Online help and operating manual of STOLL Pattern Software M1

M1 Help

  • What's new?
  • M1 philosophy
  • Set up M1 pattern workstation
  • Help on Help
  • M1 main program
  • Module - Working with modules
  • M1 - Working with patterns without a shape
  • Fully fashion - working with fully fashion fabrics
  • k&w - Working with knit and wear
  • Technical Editing
  • Data exchange
  • End-User License Agreement (06/2005)
  • Software product description - M1 pattern workstation
  • Changes in version 3.9
  • Changes in version 3.8
  • Changes in version 3.10

Topics

  • Glossary

Top of page


What's new?

 Online help and operating manual of STOLL Pattern Software M1 Online help and operating manual of STOLL Pattern Software M1 Stoll Customer Support, customer number and PIN are required

What's new?

This M1 software version: 3.12
The most important changes to this version are found in the following chapters:

  • Changes in this version

The most important changes to the former version are found in the following chapters:

  • Changes in version 3.10
  • Changes in version 3.9
  • Changes in version 3.8
  • Changes in version 3.7
  • Changes in version 3.5
  • Changes in version 3.4
  • Changes in version 3.3


Changes in version 3.12

 Changes in version 3.10 Stoll Customer Support, customer number and PIN are required

Changes in version 3.12

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.10:

Topics

  • Support of the Microsoft operating system Windows Vista
  • USB hardlock substitute
  • EAYSEQ - Eliminating yarn carrier positions
  • Fully Fashion
  • Shapes and Fully Fashion
  • ShapeSizer
  • New or Modified Modules
  • Modules - Cast-off instead of Bind-off
  • S0Y always combined with W0
  • Sintral check
  • Intarsia Pattern with 32 Intarsia Yarn Carriers
  • Drawing functions
  • Miscellaneous Modifications


Support of the Microsoft operating system Windows Vista

 Changes in version 3.12 USB hardlock substitute Stoll Customer Support, customer number and PIN are required

Support of the Microsoft operating system Windows Vista

You can install the M1 software under the Microsoft operating system Windows Vista.

Destination

Start Collect Hardware Info for Windows Vista to order the M1 licence key.

Execute the CollectHardwareInfo_vista.exe program as administrator.
You will find it in the util directory on the M1 Software DVD.
Note

The USB hardlock only is supported by the Windows Vista operating system.

Topics

  • Restrictive Safety Settings of Windows Vista


Restrictive Safety Settings of Windows Vista

 Support of the Microsoft operating system Windows Vista Stoll Customer Support, customer number and PIN are required

Restrictive Safety Settings of Windows Vista

You have to allow the access to some specific ports and programs of the Windows firewall to run the online-functions of the M1.

Tip

Consult Windows Vista Help and Support or your local network service provider on the Windows firewall.

  • KnitLAN:
    The FTP access (TCP Port 21) to the KnitLAN directories (D:\Stoll\M1\KnitLAN\Bootfiles and Mc-ReadWrite) must be allowed to run the online connection to OKC machines
  • Sharing Directories for machines previous to ST468 (with Windows 95):
    At the moment Windows Vista does not allow the access to shared folders for machines previous to ST468.
    Install the shared folders on another computer (Windows 2000 or XP).
  • Online Functions:
    Online (exept KnitLAN) is only possible for the first user logged in.
    Do not log-in further users if they shall have onlice access.
    A user must be logged-in if machines shall use online functions like the MCXSERVER on the M1.
  • Unblock MCXSERVER
    Confirm the Windows Safety Allert with Unblock after installing the M1 software and restart.


USB hardlock substitute

 Support of the Microsoft operating system Windows Vista Changes in version 3.12 EAYSEQ - Eliminating yarn carrier positions Stoll Customer Support, customer number and PIN are required

USB hardlock substitute

An other M1 hardlock is delivered since Decembre 2006 due to technical changes.
This new M1 hardlock is supported from M1 Version 3.11 on in addition to the previous M1 hardlock.
You can detect the new M1 hardlock by the HEX number beginning with 0x2000 .

  • Owner of a privious M1 hardlock do not need to change anything.
  • Owner of a new M1 hardlock must install the M1 Version 3.11 or higher.
  • Owner of different M1 hardlocks are recommended to update to M1 Version 3.11 or higher.


EAYSEQ - Eliminating yarn carrier positions

 USB hardlock substitute Changes in version 3.12 Stoll Customer Support, customer number and PIN are required

EAYSEQ - Eliminating yarn carrier positions

Knitting sequences on OKC machines you can insert the EAY (eliminating yarn carrier positions) command before starting the following sequence each.
Activate the EAYSEQ checkbox in the Sintral Check dialog box in order to check a sequence with this option (with a sequence loaded only).

Requirement:

Condition

OKC machines with an operating system version from V_OKC_001.004 on


Fully Fashion

 EAYSEQ - Eliminating yarn carrier positions Changes in version 3.12 Shapes and Fully Fashion Stoll Customer Support, customer number and PIN are required

Fully Fashion

  • Shape counters for the left and right knitting piece
    The Use shape counters for the left and right fabrik piece (#L1, #L2, ...) function in the Program Settings dialog box, Miscellaneous tab is active if it has not been swithed-off manually before.
Note

The operating system of version V3.005 or higher is required on TC machines.


Shapes and Fully Fashion

 Changes in version 3.12 Stoll Customer Support, customer number and PIN are required

Shapes and Fully Fashion

Destination

You can group shape attributes in the pattern in the same way as in the Shape Editor:

  1. Select the lines to be grouped.
  2. Press the Group or ungroup selected lines button.
  3. Select the line from which you want to copy the shape attributes in the selection dialog box.

    4. You can ungroup with the same button again.

Destination

You can scale, mirror and rotate the selected shape data if only shape data are displayed in the symbol view:

Call-up the Selection / Rotate Colors or Scale/Mirror Colors menu.
Note

This function is availabe in the Pattern Row Presentation only.


ShapeSizer

 Shapes and Fully Fashion Changes in version 3.12 New or Modified Modules Stoll Customer Support, customer number and PIN are required

ShapeSizer

  • Default settings for narrowing steps modified
    This leads to a better look and shorter knitting times.
    • Narrowing steps in the neckline with all shapes: 2 (till now 1).
    • Narrowing steps in the sleeve with shapes with a saddle shoulder: 2 (till now 1)
  • You can select the 2x2-Rib option for every cardigan.
  • New Options
    The following new options are available beside the k&w Standard setting (not for all shapes):
    • CMS 730 S (specially adopted shape for the CMS 730 S)
    • k&w all needles


New or Modified Modules

 Changes in version 3.12 Modules - Cast-off instead of Bind-off Stoll Customer Support, customer number and PIN are required

New or Modified Modules

Topics

  • Optimized Fully Fashion Starts
  • Protection rows with casting-off
  • Knit-in before the Start
  • k&w Starts for Body and Trousers with Doubling
  • Binding-off and Fading-out CMS 730 S


Optimized Fully Fashion Starts

 New or Modified Modules Protection rows with casting-off Stoll Customer Support, customer number and PIN are required

Optimized Fully Fashion Starts

You will find the optimized starts under Starts / Stoll 02.
All fully fashion starts (with comb, without comb and multi gauge) are optimized:

  • The draw thread will be knit on the rear needle bed.
  • The 1x1 rows are reduced to four rows for all starts with comb.
    The other knitting rows before the draw thread are adjusted and shortened.
  • Knitting rows reduced to a minimum.
  • multi gauge starts:
    • The protection yarn is used before the draw thread instead of the rib thread.
    • The rib thread will be knit-in into the net row only following the draw thread .
  • Transferring the protection yarn in only one row
    • The first transferring was done by two systems.
      This transferring is reduced to only one row.
    • The 1x1 transfer permitted option is active in the properties of the start.
  • Optimizing the strokes:
    The racking positions of the knitting rows is modified in order to avoid empty rows due to the technical processing.
  • Standardized stitch tensions:
    The stitch tensions of the same type of starts are standardized as well as of the types among each other.
  • Only two knitting rows of the rib thread are retained in the cycle with elastic yarn:
    • Cycles with elastic yarn, previously consisting of six knitting rows (1 x rib thread, 2 x elastic yarns followed then by 3 x rib thread) are reduced to four knitting rows. Both rib thread knitting rows at the end are eliminated.
    • Only one yarn carrier (color 201) will be used for starts with the rib thread knit by two systems.


Protection rows with casting-off

 Optimized Fully Fashion Starts New or Modified Modules Knit-in before the Start Stoll Customer Support, customer number and PIN are required

Protection rows with casting-off

  • One stitch was missing on the right side according to the pattern width with protection rows with casting-off.
    To correct it the Value2 of the corresponding Technical Container Module got the following meaning:

Value 2 | Meaning
0 | Module can be used for every pattern width
1 | Module can be used for an odd pattern width only.
2 | Module can be used for an even pattern width only.


Knit-in before the Start

 Protection rows with casting-off New or Modified Modules k&amp;w Starts for Body and Trousers with Doubling Stoll Customer Support, customer number and PIN are required

Knit-in before the Start

  • Securer Yarn Insertion
    The Float and Lock modules for the knitting in before the start are reworked.
    A securer yarn insertion is achieved by transferring stitches away.


k&w Starts for Body and Trousers with Doubling

 Knit-in before the Start New or Modified Modules Binding-off and Fading-out CMS 730 S Stoll Customer Support, customer number and PIN are required

k&w Starts for Body and Trousers with Doubling

  • All k&w starts for body and trousers have doubling markings.
    You can switch on the Doubling function for these starts in the Replace starts dialog box.


Binding-off and Fading-out CMS 730 S

 k&amp;w Starts for Body and Trousers with Doubling New or Modified Modules Stoll Customer Support, customer number and PIN are required

Binding-off and Fading-out CMS 730 S

  • Modules for Binding-off and Fading-out for the CMS 730 S:

k&w Technique |
 | Bind-off |  |
 |  | 730S |
 |  |  | 730S French Shoulder 2x2 Rib 6 stitches V Neck
 |  |  | 730S French Shoulder 2x2 Rib 6 stitches
 |  |  | 730S French Shoulder above V-Neck
 |  |  | 730S French Shoulder above
 |  |  | 730S French Shoulder Neck 2x2 Rib 6 stitches
 |  |  | 730S French Shoulder Neck
 | Fade out |  |
 |  | 730S 2x2 SJ-Rib + Border-Loop
 |  | 730S 2x2 SJ-Rib(vv^^) + Border-Loop
 |  | 730S Right Loop + Border Loop


Modules - Cast-off instead of Bind-off

 New or Modified Modules Changes in version 3.12 S0Y always combined with W0 Stoll Customer Support, customer number and PIN are required

Modules - Cast-off instead of Bind-off

Modules for casting-off instead of binding-off:

Technique |
 | Bind-off |
 |  | Structure single jersey |
 |  |  | Protection rows with casting-off

  • The modules knits protection rows with casting-off in the binding-off area.
  • Allocate the modules in Shape Editor by the Bind-off attribute.


S0Y always combined with W0

 Modules - Cast-off instead of Bind-off Changes in version 3.12 Stoll Customer Support, customer number and PIN are required

S0Y always combined with W0

The Sintral command S0Y (Empty cycles until all YC are in home position YG) will be generally combined with the W0 (take down off) command, in order to avoid a machine stop due to the fabric take-down.


Sintral check

 S0Y always combined with W0 Changes in version 3.12 Intarsia Pattern with 32 Intarsia Yarn Carriers Stoll Customer Support, customer number and PIN are required

Sintral check

  • Settings for the display.
    You will find the Display Areas (lines) additional settings in the Display Areas dialog box .
    The range of rows will be reduced in the display windows by the Display Areas (lines) option.
    This will reduce the required memory space and the calculating time for the display of very large pattern.
    The maximum display area is 10.000 lines.
You call up the Display Areas dialog box in the Settings / Output width PA-WKT menu.
  • Display of yarn consumption
    Teh yarn consumption will be displayed with one decimal place in the Sintral-Check.


Intarsia Pattern with 32 Intarsia Yarn Carriers

 Changes in version 3.12 Stoll Customer Support, customer number and PIN are required

Intarsia Pattern with 32 Intarsia Yarn Carriers

Pattern example with mit 32 intarsia yarn carriers type 2 in the Ready-to-use Pattern Collection

  • Burlington Pattern M096_IF_6.2
  • With detailed description


Drawing functions

 Intarsia Pattern with 32 Intarsia Yarn Carriers Changes in version 3.12 Stoll Customer Support, customer number and PIN are required

Drawing functions

Topics

  • Drawing tool Fill Line
  • Size settings for Text in pattern element
  • Deselect areas of an selection with the magic wand.


Drawing tool Fill Line

 Size settings for Text in pattern element Stoll Customer Support, customer number and PIN are required

Drawing tool Fill Line

You fill the selected attributes from pattern edge to pattern edge with the Fill Line drawing tool if none of the three options Color/Modules/Stitch Length is selected.


Size settings for Text in pattern element

 Drawing tool Fill Line Deselect areas of an selection with the magic wand. Stoll Customer Support, customer number and PIN are required

Size settings for Text in pattern element

You can make size settings (in stitches) for the text height or text width in the Text in pattern element dialog box.
You can specify the desired number of stitches in the Max. Height or Max. Width entry fields.

Note

If you specify both values, then the text will be inserted with its size ratio in order to fit the defined area best.


Deselect areas of an selection with the magic wand.

 Size settings for Text in pattern element Stoll Customer Support, customer number and PIN are required

Deselect areas of a selection with the magic wand.

You can drag up an area within a selection with the magic wand and deselect it.

Press the [image] icon with the Ctrl and Alt key hold


Miscellaneous Modifications

 Changes in version 3.12 Stoll Customer Support, customer number and PIN are required

Miscellaneous Modifications

Topics

  • Modified Working Procedures
  • Modified Technical Processing
  • Zip program replaced
  • Priority of the Technical Row Data
  • Find Replace


Modified Working Procedures

 Modified Technical Processing Stoll Customer Support, customer number and PIN are required

Modified Working Procedures

  • Zoom with the Alt Gr key and mouse wheel
    You can zoom a pattern view with the mouse wheel and the Alt Gr pressed.
    Ctrl + Alt equals Alt Gr
  • Find and Replace of a Second Stitch Tension
    You can search and replace a second stitch tension (CMS 730 S) .
  • Copying shape attributes
    You can copy the shape attributes of one edge to one or several edges.
  1. Select the edges which shall get the same attributes.
  2. Press the [image] icon.
  3. Select the edge number from which you want to copy the shape attributex in the Copy attributes dialog box.
  4. Confirm with Apply.
    5. Result

    The shape attributes of this edge will be copied to the selected edges.

Tip

You can copy the shape markings the same way.


Modified Technical Processing

 Modified Working Procedures Zip program replaced Stoll Customer Support, customer number and PIN are required

Modified Technical Processing

  • Combine jacquard rows option canceled
    The compression of the Jacquard achieved by Combine jacquard rows was poor and not always free of errors.
  • Adjustable optimization of run time
    To achieve a shorter knitting time with individual transfer and press-off rows in one stroke, they can be split to several systems from a certain width on.
    You can set it independently for Technical Editing and Technical Editing 2 pieces.
You can switch off the optimization for each row in the Do not sort technical rows control column if switched on in the Configuration dialog box.
You can switch on or off this function in the Configuration / Additional Settings dialog box for the entire pattern. This function was activ as default up to now.


Zip program replaced

 Modified Technical Processing Priority of the Technical Row Data Stoll Customer Support, customer number and PIN are required

Zip program replaced

The PowerArchiver program is omitted.
According to the operating system you can use the following Zip program:

  • Windows 2000: 7-Zip
Install 7-Zip via the Start / All Programs / Stoll M1 / Utilities Windows menu.

Windows XP and Vista: Compressed (zipped) Folder

Open the Send to / Compressed (zipped) Folder context menu of the file, files or folder in order to zip it.
Doubleclick the compressed (zipped) folder (.zip) in order to unzip it.


Priority of the Technical Row Data

 Zip program replaced Stoll Customer Support, customer number and PIN are required

Priority of the Technical Row Data

You can define the following data in the Yarn field allocation dialog box (yarn field related) and in Technical Row Data dialog box (row related).
Data defined in the Yarn field allocation dialog box will take effect after the technical editing in the following knitting rows:

Clamping | In the last knitting row of the yarn field (+ Offset)
Release clamp | In the first knitting row of the yarn field
SEN edge (!) | In the last knitting row of the yarn field
Waiting position W | In the last knitting row of the yarn field

The yarn carrier settings defined in the technical row data will always be kept and will not be changed by the data of the Yarn field allocation dialog box.
This applies to the contradictious data SEN edge (!) and Waiting position W as well.


Find Replace

 Priority of the Technical Row Data Stoll Customer Support, customer number and PIN are required

Find Replace

Find and Replace takes the Protect Area Outside Shape option into account
If an area outside the shape is within a selection and this was overwritten by the replacing part with within shape, then the Protect Area Outside Shape option will be taken into account when replacing:

  • You can replace in the area outside the shape if it is not protected.
  • Application example: Enlarging the edge area of the pattern.


Changes in version 3.10

 Changes in version 3.8 Online help and operating manual of STOLL Pattern Software M1 Changes in version 3.12 Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

Changes in version 3.10

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.9:

Topics

  • Modules
  • Intarsia yarn carrier
  • Intarsia
  • Shape - stitch density with decimals
  • ShapeSizer
  • Sintral Check data with counters and cycle switches
  • Shape editor
  • CMS 420 Economy
  • Technical Editing
  • Waiting positon of the yarn carriers
  • Miscellaneous


Modules

 Changes in version 3.10 Intarsia yarn carrier Stoll Customer Support, customer number and PIN are required

Modules

The following shapes are available as 2x2 rib:

  • k&w\Pullover\Inserted sleeve with french shoulder and neck gore
  • k&w\Pullover\Inserted sleeve with french shoulder and V-neck

Knots at the edge with colored stripes

  • Knots at the edge will always be inserted with colored stripes.
    Even if the knots will be at the fabric edge and if no knitting-in and out row is present.

Knit-in module for CMS 420 E

  • Technique\Knit-in before start\420E_Float and Lock

New sequence for knit-in and knit-out

New knit-in sequence:

  • All yarn carriers which must be knit-in in separated rows from the same home position (right or left) will be knit-in regardless of the carriage direction in the source row.
    The most inner yarn carrier will automatically be knit-in first.
  • All yarn carriers for which the carriage direction of the knit-in row and the source row is the same will be deferred. The outer yarn carriers will be set-in first.
  • The yarn carrier rail of the oposite home position will be knit-in now.

New knit-out sequence:

  • All yarn carriers which must be knit-out in separated rows into the same home position (right or left) will be knit-out regardless of the carriage direction in the source row.
    The most outer yarn carrier will be knit-out first.
  • All yarn carriers for which the carriage direction of the knit-out row and the source row is the same will be deferred before these rows. The inner yarn carriers will be set-in first.
  • The yarn carrier rail of the oposite home position will be knit-out now.


Intarsia yarn carrier

 M1 Help Modules Changes in version 3.10 Intarsia Glossar Stoll Customer Support, customer number and PIN are required

Intarsia yarn carrier

Sintral comment line 1

If the 2 x 16 / 8 (use every second clamping position only) option is active for the pattern, then <CR-16/8> will be inserted in the comment line 1 of the pattern.

Example:

I-TYPE2 <CR-32> <CR-16/8>

Comb, clamping tab

The settings for comb, clamping and cutting and for knitting-in are subsumed in the Comb, clamping tab of the Configuration dialog box.


Intarsia

 Intarsia yarn carrier Changes in version 3.10 Shape - stitch density with decimals Stoll Customer Support, customer number and PIN are required

Intarsia

Knit-in comb thread with 31 yarn carrier in the pattern

  • The comb thread carrier must be positioned at the outer left or right clamping position for pattern with 31 yarn carriers in the pattern and one comb thread carrier.
  • The yarn carrier positioned in the clamp before the comp thread will be knit in before the comb thread carrier with a special comb thread module from the Comb thread selectable module group.
    The comb thread carrier is available then, knits in the comb thread and will be clamped again.
    The previously knit in yarn carrier will be clamped by !. The comb can move up.
  • The structure and the properties correspond to a normal comb thread module (Technical Container Module)
  • The Left, Center and Right modules contain in addition the knitting rows which take the yarn carriers from the clamp and knit it in before the comb thread.
  • If these knitting rows are marked with the Marking 1 cycle, the yarn color of the affected yarn carrier will be used when inserting the modules.
Destination

Select a comb thread module:

The settings for comb and clamping are combined in the Comb, clamping tab of the Configuration dialog box.

Select a comb thread module from the 1 Piece and Tandem with comb module group and close the dialog box.

These comb thread modulesare managed in the in the following module groups of the Module Explorer:

Technique
 | Comb thread selectable
 |  | Comb thread 32
 | Comb thread selectable Tandem-CCC
 |  | Comb thread 32

Note

You can create new subgroups in the Comb thread selectable module group.

Topics

  • Comb, clamping tab


Shape - stitch density with decimals

 Changes in version 3.10 Stoll Customer Support, customer number and PIN are required

Shape - stitch density with decimals

  • The stitch density of shapes can be entered with two decimals.
  • The stitch density specified in the shape will be applied when loading the shape.
    The stitch density can be modified if desired.


ShapeSizer

 Shape - stitch density with decimals Changes in version 3.10 Sintral Check data with counters and cycle switches Stoll Customer Support, customer number and PIN are required

ShapeSizer

Start of the V-neck below the sleeve-body connection

The V-neck can now start below the sleeve-body connection with all k&w shapes.


Sintral Check data with counters and cycle switches

 Changes in version 3.10 Stoll Customer Support, customer number and PIN are required

Sintral Check data with counters and cycle switches

Save the counters and cycle switches in use into a file

In addition to yarn consumption and knitting time you can save the counters and cycle switches used in the pattern a file.
The standardized XML format can easily be edited electronically.
You can select the target directory for the Sintral Check data:

  • Into the directory of the Sintral file
  • Into a directory specified by you.

Destination

Save the counters and cycle switches into a file:

  1. Select the XML format (with counters) option in the Knitting time and Yarn consumption tab of the Program Settings dialog box.
    2. Note

    With the Text format (without counters) option the file will be saved without counters in the text format.

  2. Start the Sintral Check.
  3. Call up the Requirements / Calculate knitting time and yarn consumption menu.
    4. Result

    The Sintral Check data will be saved together with counters and cycle switches into the CMSxxx.<pattern name>.xml file in the directory of the Sintral file or in a directory specified by you.


Shape editor

 Sintral Check data with counters and cycle switches Changes in version 3.10 CMS 420 Economy Stoll Customer Support, customer number and PIN are required

Shape editor

You can copy lines and marking points from shape to shape.

Destination

Replace lines in the target shape with lines from a source shape:

  1. Copy the desired shape with [image] or Ctrl+C in the source shape.
  2. Select the lines to be replaced in the target shape.
  3. Paste the line with [image] or Ctrl+V.
Destination

Insert lines from a source shape into a target shape:

  1. Select the desired shape in the source shape and copy it with [image] or Ctrl+C.
  2. Select a line in the target shape.
  3. Insert the line from the paste buffer with [image] above the selected line.


CMS 420 Economy

 Changes in version 3.10 Stoll Customer Support, customer number and PIN are required

CMS 420 Economy

Support of CMS 420 E and CMS 420 E MG

  • You can change the machine type before the technical editing.
  • k&w pattern are not possible.
Destination

Change to a CMS 420 E or CMS 420 E MG:

Check and correct the yarn carrier allocation in the Yarn field allocation dialog box.
Postition the yarn carriers on the side of clamping/cutting bed only.
Check the parking positions of the yarn carriers as intarsia yarn carriers will automatically be replaced by normal yarn carriers.
Check and correct the number of yarn carriers.
24 at the max without clamping and cutting; 6 at the max with clamping and cutting


Technical Editing

 CMS 420 Economy Changes in version 3.10 Waiting positon of the yarn carriers Stoll Customer Support, customer number and PIN are required

Technical Editing

New functions in the Technical Editing menu:

  • Undo Test Run
    The condition of the pattern is saved before each test. This function rejects the performed test. The state previously saved is displayed again.
  • Load Pattern before Technical Editing of 2 Parts
    Application example:
    You want to modify the narrowing at the inner shape edges of the fabrics after the technical editing as there are different conditions of take-down.
    A further technical editing (test run) will carried out afterwards.

Topics

  • Undo Test Run


Waiting positon of the yarn carriers

 Changes in version 3.10 Stoll Customer Support, customer number and PIN are required

Waiting positon of the yarn carriers

Checkbox and input field Position+ for the waiting position.
The yarn carriers will be positioned with an additional distance (0-9999 needles) from the fabric border.
The yarn carriers will not follow the fabric edge during narrowing.
This waiting position will be kept until the reuse of the yarn carrier.
Sintral command: Y-n:Wn

  • In the Yarn field allocation dialog box

    Example: The yarn carriers will be positioned with an additional distance (4 needles) from the fabric border.
  • In the Yarn carrier tab of the Technical row data dialog box


Miscellaneous

 Waiting positon of the yarn carriers Changes in version 3.10 Stoll Customer Support, customer number and PIN are required

Miscellaneous

  • The Frame function with modules 1x1 large.
    With the Frame function you can frame a selected area with modules 1x1 large.
  • combthread Sintral function for spezial types of machines
    Specialized Sintral functions are available for the following machines:

Machine | Sintral function
CMS 322 TC-M | combthread_550-2p.sin (till now combthread322-2.sin)
CMS 420 E | combthread_575.sin
CMS 420 E MG | combthread_577.sin

  • At the end of the fabric the yarn carriers will no longer be clamped if the following settings are active:
    Deactivate clamping after knitting-in the yarn carriers
    Clamping at fabric end in the cast-off function

    Instead the Y-CR1 S0Y Sintral command will be entered in the first cast-off row.
    If no cast-off row is present an additional S0 row will be entered with this Sintral command.


Changes in version 3.9

 Software product description - M1 pattern workstation Online help and operating manual of STOLL Pattern Software M1 Changes in version 3.8 Changes in version 3.10 Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Changes in version 3.9

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.8:

Topics

  • 2x16 Clamping/Cutting Positions and Enlarged Working Width
  • Intarsia programing
  • Shape editor
  • Options with Add Missing Edges
  • Online with OKC machines (KnitLAN)
  • ShapeSizer
  • Modules
  • Miscellaneous


2x16 Clamping/Cutting Positions and Enlarged Working Width

 Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

2x16 Clamping/Cutting Positions and Enlarged Working Width

All yarn carriers placed on the inner eight clamping/cutting positions will be knitted-in at the start of the pattern and will be placed beside the shape edge.
Yarn carriers placed on the outer clamping/cutting positions can be knitted-in at the start of the pattern as well. These can be taken out of the clamp and clamped again as desired. At the end of the pattern all yarn carriers not already clamped will be clamped automatically.

Destination

Use the whole working width with 2x16 Clamping/Cutting Positions:

If the technical editing will emerge that the available needle area is to small, then you can deactivate the cutting and clamping function between start and protection rows.

The yarn carriers can then be parked over the clamping bed, the available needle area will be increased.

    Condition

    A module for knitting-in and locking of the yarn carriers must already be defined.

  1. Activate knitting-in of the yarn carrier in dialog box Configuration / Knitting zones.

  2. Deactivate clamping/cutting for all yarn carriers after the knitting-in.

  3. Check the pattern with the Sintral Check after the technical editing.

Topics

  • Settings in the Machine Explorer


Settings in the Machine Explorer

 2x16 Clamping/Cutting Positions and Enlarged Working Width Stoll Customer Support, customer number and PIN are required

Settings in the Machine Explorer

Destination

Specify the number of clamping/cutting positions and intarsia yarn carrier type 1 or type 2:

  1. Create a knitting machine as Own Machine .
  2. Select the yarn carrier and the clamping positions in the Properties dialog box under Options.

    3. Element | Meaning
Yarn Carrier Drive section
Type 1 | Use the precious intarsia yarn carriers (120 mm)
Type 2 | Use the new intarsia yarn carriers (85 mm)
Clamping/Cutting Positions section
inactive | Do not Clamp/Cut
2 x 8 | Use 8 times clamping and cutting bed
2 x 16 | Use all clamping/cutting positions of the 16 times clamping and cutting bed
2 x 16 / 8 | Use every second clamping/cutting position of the 16 times clamping and cutting bed

  3. Confirm settings.
Result

These settings are automatically adopted into the pattern for this machine.

Tip

You can select the number of clamping/cutting positions in the Options tab of the Machine Attributes dialog box.

You can select Type 1 or Type 2 of the Yarn Carrier Drive and 2 x 8, 2 x 16 or 2 x 16 / 8 clamping/cutting positions in the Sintral Check.


Intarsia programing

 2x16 Clamping/Cutting Positions and Enlarged Working Width Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

Intarsia programing

Distance of the yarn carriers with adjustable safety distance
A safety distance of three needles is added to the mechanical distance for the minimal yarn carrier distance. This safety distance is used for corrections of the yarn carriers on the machine.
You can adjust this safety distance now in the Configuration dialog box under Additional Settings in order to get smaller yarn carrier distances espacially with coarse gauges.

Destination

Adjust the safety distance:

  1. Call up the Configuration dialog box with the Additional Settings tab.
  2. Select the desired value in the Additional yarn carrier distance for corrections on the machine: list field. Range 0-20 1/16 inch (NIC), Default 3.

Secure yarn insertion especially with diamond pattern (Argyle)
Optimized knitting sequences of intarsia yarn carriers:
Yarn carriers at the widening of the diamonds are combined the way that a secure yarn insertion by tuck is ensured.

Note

If the following color knits first at two neighboring color fields, then use a yarn carrier with a lower yarn carrier number (of a track before it).
Example:

3 is followed by 7

You can select the Secure yarn insertion at color widening option in the Configuration / Additional Settings dialog box.

Topics

  • Intarsia Knitting Sequences


Intarsia Knitting Sequences

 Stoll Customer Support, customer number and PIN are required

Intarsia Knitting Sequences

Knitting sequences with upto 32 colors
Upto 32 color can be displayed at once in the Technical row data dialog box for knitting sequences.

Knitting sequences can be reversed
You can apply knitting sequences modified in the Technical row data dialog box with the << --> >> and << <-- >> button into the reverse knitting direction.

Influence the carriage direction of a specified knitting sequence
With a specified knitting sequence and carriage directions a message appears.
You can decide then, that all yarn carriers are used in the same carriage direction or as specified.

Highlight a selected yarn field in the knitting sequence

  • The colored boxes of the knitting sequences will be outlined in red for the selected yarn field.
  • You can select a yarn field by double click on a color box in the editing line.

Copying knitting sequences
You can copy knitting sequences in the yarn field view.

Destination

Copy and paste knitting sequences in the yarn field view:

    Condition

    Knitting sequences are displayed in the technical row presentation.

  1. Select the desired knitting sequence in the Knitting sequence control column.
    -> The selected area will be framed in yellow.
  2. Copy the selected knitting sequence with Ctrl+C.
    -> The selected area will be framed in blue.
  3. Click with the cursor on the knitting sequence to be replaced and select a target area with the mouse button pressed.
Result

The copied knitting sequence is applied to the target area.

Colors which are not contained in the target row will be removed from the knitting sequnce.

Colors of the target row which are not contained in the copied colors will be added at the end of the knitting sequence.

Tip

You can clear the paste buffer with Esc.


Shape editor

 Changes in version 3.9 Options with Add Missing Edges Stoll Customer Support, customer number and PIN are required

Shape editor

You can copy lines and marking points into the other shape halve now. The line will be mirrored at the vertical axes (width setting will change the sign).

Destination

Mirror shape halves from left to right:

  1. Select all lines of the right shape half.
  2. Copy the line with [image] or Ctrl+C.
  3. Select all lines of the left shape half.
  4. Overwrite the selected lines of the other shape half with Ctrl + V.
  5. Activate the Mirrored checkbox if you want to keep the shape halves mirrored.
  6. Respond the promt with YES.


Options with Add Missing Edges

 Changes in version 3.9 Online with OKC machines (KnitLAN) Stoll Customer Support, customer number and PIN are required

Options with Add Missing Edges

The Add Missing Edges function allocates automatically a color to the shape edges which does not have an edge color yet (e.g. after picture import).

Options within the Add Missing Edges dialog box:

  • Different edges per stepping
    Different edge colors are allocated to different stepping widths
    With it you can allocate different shape attributes to egdes per stepping widths.
  • Group different edges per stepping
    Edges, separated now per stepping width, will be grouped
    With it separated edges will get the same shape attributes at first.
    You can allocate different shape attributes to a certain stepping width afterwards.


Online with OKC machines (KnitLAN)

 Options with Add Missing Edges Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

Online with OKC machines (KnitLAN)

  • New online technology for OKC machines:
    KnitLAN replaces the former SELAN.
  • With KnitLAN the pattern workstation and the machine communicate via FTP (File Transfer Protocol).
    FTP allows a quick and simple data transfer.
  • Online networking with OKC machines is done automatically with KnitLAN.
    No special settings are necessary.
  • A mixed operation of SELAN (ST211 up to ST468 machines) and KnitLAN (OKC machines) is possible.

Topics

  • File directories for KnitLAN:


File directories for KnitLAN:

 Online with OKC machines (KnitLAN) Stoll Customer Support, customer number and PIN are required

File directories for KnitLAN:

Put the files you want to transfer via KnitLAN to or from a OKC knitting machine into the KnitLAN directory under D:\Stoll\M1\. Private subdirectories are allowed.

The following subdirectories are installed as default under D:\Stoll\M1\KnitLAN:

  • Boot files
    Bootfiles for OKC operating systems
  • Mc-ReadWrite
    Knitting machine has full access.


ShapeSizer

 Online with OKC machines (KnitLAN) Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

ShapeSizer

French shoulder with neck gore
The depth of the opening (front and rear) can also be 0.


Modules

 Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

Modules

Knitting-in modules with deactivated clamping:
Knitting-in and lock Y-CR0 and HK_Float and Lock Y-CR0

  • After knitting-in all yarn carriers from the right and locking two empty rows will be inserted with the Sintral commands Open clamp at once und Deactivate Clamping/Cutting on the right eingetragen.
    • >> Y-RALL S0
    • << Y-CR0R S0
  • After knitting-in all yarn carriers from the left and locking two empty rows will be inserted with the Sintral commands Open clamp at once and Deactivate Clamping/Cutting on the left eingetragen.
    • << Y-RALL S0
    • >> Y-CR0L S0

Modules for tuck binding at CMS 730 S:
If normal and second stitch tension are used in one pattern area then it is technically unpossible to knit a tuck binding.
For pullover with round neck a gore bound in with a tuck is required in the front however.
Therefore, a stitch is picked up on the other needlebed and transferred as tuck.

You can select new modules with this binding under Configuration / Intarsia / Binding Intarsia/Gore.
Module group of the Module Explorer: k&w Technique / Intarsia border processing / Binding / stitch with transfer


Miscellaneous

 Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

Miscellaneous

  • The Logically Connect Needle Actions on Needle Beds function is eliminated.
  • The Rear Tuck intarsia binding can be selected with needle allocation in front and rear.
    • You can select the Rear Tuck intarsia binding (module name: Tuck {3} <^>) with needle allocation in front and rear.
  • Delete an area of a selection with the magic wand.
    • You can add an additional area to an existing selection with the Magic Wand function pressing the Ctrl button.
    • You can delete an area of an existing selection with the Magic Wand function pressing the Ctrl+ALT button.
  • Protection rows in pattern for machines without comb
    You can define protection rows in pattern for machines without comb as well.
    There are two possibilities to enter in the Configuration / Knitting Zones/Special Fabric Pieces dialog box:
    • Protection Rows (with comb)
    • Protection Rows (without comb)
Note

You will find module groups with the same name und Technique / Special knitting pieces.

  • Sintral check: Used counters and cycle switches can be saved into a file
    • In addition to yarn consumption and knitting time the counters and cycle switches used in the pattern will be saved into a XML file.
    • The files are saved automatically into the directory of the pattern.


Changes in version 3.8

 Changes in version 3.9 Online help and operating manual of STOLL Pattern Software M1 Changes in version 3.10 Changes in version 3.9 Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

Changes in version 3.8

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.7:

Topics

  • Intarsia yarn carrier type 2 and 32 clamping/cutting positions
  • Knitting in racking
  • ShapeSizer
  • Simplification with Intarsia
  • Drawing functions
  • Stoll knit and wear
  • Shapes and fully fashion
  • Shape editor
  • Module groups of the Module Explorer
  • Modules
  • Jacquard Editor
  • Sintral check
  • Miscellaneous
  • UltraEdit and Sintral Check


Intarsia yarn carrier type 2 and 32 clamping/cutting positions

 Changes in version 3.8 Knitting in racking Stoll Customer Support, customer number and PIN are required

Intarsia yarn carrier type 2 and 32 clamping/cutting positions

  • New intarsia yarn carrier are available for OKC machines.
  • OKC machines can have 16 or 32 clamping/cutting positions.

The width of intarsia yarn carrier carriages is reduced from 120 mm to 85 mm.
This means:

  • You can use upto 32 intarsia yarn carriers.
  • Reduced distance between two intarsia yarn carriers of the same track.
  • Expanded knitting and pattern possibilities (narrower and smaler color fields).
Note

The maximum carriage speed is 1.0 m/sec.

Pattern example

Stoll pattern number: 0510459
Number of yarn carriers: 29

Stoll pattern number: 0610040
Number of yarn carriers: 21

Requirements for the optimum use of the new intarsia yarn carriers:

  • Clamping/cutting beds with 16 clamping positions each.
  • New yarn carrier drive.
  • Expanded yarn feeding for 32 bobbins.
  • Stoll operating system for the knitting machine (OKC_V. 1.1 or higher).
  • M1 Version 3.8 or higher.

Further information

  • Settings for intarsia yarn carrier type 2 and 32 clamping/cutting positions


Knitting in racking

 Intarsia yarn carrier type 2 and 32 clamping/cutting positions Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Knitting in racking

You can start the jacquard selection for the back needle bed either independently to the racking with first needle or relatively to the front needle bed.

If you set the VJA^0 sintral command (default is VJA^1) the jacquard selection at the back will be kept in relation to the front needle bed. By this you can lay a shape upon a pattern with racking without editing manually.

With VJA^0 the presentation in the technical view will be adjusted in order to insert and apply modules or shapes directly. The program will calculate the correct positions of needle actions.
Modules of a row with VJA^0 will always be inserted with the Retain Pattern Racking setting.

Presentation of the racking in the technical view with VJA^0 (top) and VJA^1 (buttom)

You can enter the sintral command for the rear jacquard selection via the control column.

Tip

You can find three pattern exambles in the Ready-to-use Pattern Collection:
pattern M52_F_52.mdv petinet pattern without empty rows (petinet pattern without empty rows)
pattern M53_F_08.mdv double jersey racking pattern with shape (fully fashion double jersey with racking)
pattern M54_F_08.mdv knitting in racking with 3x3 cable (fully fashion with cables for optimized production)

Further information

  • Control column

  • Detailed description of the function

  • Generate a petinet pattern without empty rows

  • Generate a double jersey racking pattern with shape

  • Knitting in racking for the 3x3 cable

Topics

  • Optimized yarn carrier parking positions


Optimized yarn carrier parking positions

 Knitting in racking Stoll Customer Support, customer number and PIN are required

Optimized yarn carrier parking positions

  • Use of …^0 in the symbol definition of the yarn carrier field

Upto now | New with Y-1A:F1AY^0
With racking the yarn carrier parking position is lengthened by the racking course. Even if there is no knitting in the racked area. | The new syntax of the symbol definition of the yarn carrier field does not take the racking course into accout for the yarn carrier parking position. Shorter distances are possible by this.

Destination

Use ^0 in the symbol definition of the yarn carrier field:

Condition
  • Only with STx68 or OKC machines
  • STx68 Machines with machine operating system version V 3.007 or higher only

Activate the Optimized yarn carrier parking positions (without racking path) checkbox in the Tools / Program Settings / Miscellaneous menu.


ShapeSizer

 Knitting in racking Changes in version 3.8 Simplification with Intarsia Stoll Customer Support, customer number and PIN are required

ShapeSizer

  • k&w: Gore below the narrowing area with Raglan and Fair Isle narrowing technique
    You can choose between two types of shape for the Raglan with Fair Isle narrowing technique basic shape:
    Neck gore
    Gore below narrowing area
    With the Gore below narrowing area type of shape the gore will be inserted below the narrowing of the body
  • fully fashion: Narrowing or widening after an even or odd number of rows
    All narrowings or widenings are done in correspondance with the setting after an even or odd number of rows.


Simplification with Intarsia

 Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Simplification with Intarsia

  • Grouping of yarn fields
    You can group several yarn fields which all should be knit in one system.
    These can be knit before or after ungrouped yarn fields.
Destination

Group several yarn fields:

  1. Select the desired yarn fields.
  2. Select the desired option in the context menu of the yarn field list:
    • Combine yarn carriers before {v}
    • Combine yarn carriers afterwards {^}
    • Do not combine yarn carriers
      This option is effective only if the Combine yarn carriers setting in the configuration dialog box is not set.
  • Influence the carriage direction of a specified knitting sequence
    With a specified knitting sequence and carriage directions a message appears.
    You can decide then, that all yarn carriers are driven in the same carriage direction or as specified.
  • Highlight a selected yarn field in the knitting sequence
    The colored boxes of the knitting sequences will be outlined in red for the selected yarn field.
    You can select a yarn field by double click on a color box of the corresponding knitting sequence.
  • Display more than 16 color in one knitting sequence at once
    More than 16 color can be displayed for the knitting sequences at once in the technical row dialog box.


Drawing functions

 Simplification with Intarsia Changes in version 3.8 Stoll knit and wear Stoll Customer Support, customer number and PIN are required

Drawing functions

  • Enlarging a selection in the pattern to a row or column selection
    A selection of single needle positions in the pattern can be expanded to a selection of complete rows or columns.
    There are two functions in the Selection / Enlarge Selection menu:
    to Row Selection
    to Column Selection

Application example:
This allows you to set values of the control columns into rows with a certain attribute.
(Color, Stitch Length or Modules etc.)

  • Insert empty rows: Adopt control columns of the selected rows
    When inserting empty rows you can select whether the data of the control columns and the stitch lengths of the selection are copied or not.
    Adopt control columns of the selected rows checkbox in the Insert columns <pattern name> dialog box.
  • Function Cycle line with stitch structures and modules.
    Only colors could be filled into cycle lines upto now.
    Modules larger than 1x1 stitch are filled into the corresponding positions of the generated lines.
    The module will be inserted completely with the [image] Insert Module when Partly Selected option.
  • The Fill Line function with modules 1x1 large.
    Only colors could be filled into lines upto now.

Further information

  • Enlarge Selection

Topics

  • Measuring with drawing tools


Measuring with drawing tools

 Stoll Customer Support, customer number and PIN are required

Measuring with drawing tools

You can detect the measurements of the tools Pencil, Lines, Rectangle, Ellipse and Polygon. All coordinates are displayed in inch or mm in the pattern row presentation. The total length of the line is displayed with Pencil, Lines and Polygon.

Destination

Configure the measuring and switch it on:

  1. Run the Extended + Measuring function in the Cursor / Coordinate Display context menu of the view.
    The Measuring dialog box contains appears with the following possible settings:
    • Display in mm or 1/100 inch
    • Threshold value for the horizontal measure, achieving or exceeding it will display the <<>> label
    • Calculate the measures according to the preset stitch density or gauge (needles)

  2. Confirm the dialog box with OK.
Tip

Press the M key to switch the measuring function on or off.


Stoll knit and wear

 Changes in version 3.8 Shapes and fully fashion Stoll Customer Support, customer number and PIN are required

Stoll knit and wear

k&w starts support the k&w shapes trousers and body
The matching type of start for the shape is preset in the Insert/replace k&w start dialog box.
The shapes for trousers and body (Body with two tubes) are taken into account.

The waste yarn area of a short body can be suspended

Short sleeve/short body shapes can be edited as sweater shape
If the k&w start for short sleeve or for short body cannot be inserted due to too less shape rows between body and sleeves, then you can switch to the sweater shape in the Insert/replace k&w start dialog box. Then the short sleeve/short body shape will be edited as sweater.
The rows between sleeve and body will be added to the shape.

Find and replace selection
You can let be found and replaced a selektion within the layer of a k&w pattern.
Only one layer may be displayed when selecting.


Shapes and fully fashion

 Stoll knit and wear Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Shapes and fully fashion

  • Function Fade-out with Jacquards
    Optimized method for the automatical fade-out with float and net jacquards.
    The changed width of the pattern does not depend on the color number any more but is always two needles wide.
    You can switch off the automatical fade-out via the shape attributes.
  • Option for neck outline when converting shr to shp
    When Converting shr -> shp you can create a separate element for the neckline or the neckline can be part of the basic pattern.


Shape editor

 Shapes and fully fashion Changes in version 3.8 Module groups of the Module Explorer Stoll Customer Support, customer number and PIN are required

Shape editor

  • Copying of lines and marking points into the other shape halve
    You can copy lines and marking points into the other shape halve.
    The line will be mirrored at the vertical axes; the width setting will change the sign.
  • Copying of lines and marking points into other shape elements
    You can copy lines and marking points into other shape elements of the shape.
  • Delete lines and marking points with the Del key
    You can delete selected lines and marking points with the Del key.
  • Exchange left and right side
    Tables for both the left and right shape halves can be exchanged.
    Exchange left and right side menu
  • Fade out columns
    All non-editable (grey) columns are hidden during the input of lines for the shape directories of type A in order to keep a good overview.


Module groups of the Module Explorer

 Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Module groups of the Module Explorer

  • Subgroup for k&w Technical/Binding-off
    There are four additional subgroups in the k&w Technical\Binding-off module group in order to find modules more easily.

k&w Technique
 | Bind-off
 |  | Standard
 |  | 730S
 |  | TC-T
 |  | Private

  • You will find the modules of the Binding-off module group in the new module groups.
    Move your own modules into the new subgroups.
  • You can create own subgroups (Private).
    The General Value must be set to 1.
  • You can select these subgroups in the Shape Editor and in the Shape Attributes dialog box in the Binding-off tab.


Modules

 Module groups of the Module Explorer Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Modules

  • Collar with tube imitation for CMS 730 S
    New modules in the k&w Technical / Collar Modules module group
    These modules are re-designed especially for the CMS 730 S:

1X1 Collar_Tubular_730S | 1X1 Collar_Tubular_730S
2X2 Collar_Tubular_730S | 2X2 Collar_Tubular_730S
SJ Collar_Tubular_730S | SJ Collar_Tubular_730S
4X2 Collar_Tubular_730S | 4X2 Collar_Tubular_730S
2X4 Collar_Tubular_730S | 2X4 Collar_Tubular_730S

You can select these modules in the shape wizard as additional collar modules.
A tube immitation will be inserted automatically before the collar by this.

  • Binding off modules with protection rows for CMS 730 S:

Bind-off
 | 730S
 |  | 730 S Opening open L0+L1 | Schutzreihen + Knoten

  • New binding off modules
    Two optimized modules for binding-off with one and two needles at round neck openings:

Bind-off
 | Structure single jersey
 |  | Fast cut-out_1 | Neckline fast_1
 |  | Fast cut-out_2 | Neckline fast_2


Jacquard Editor

 Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Jacquard Editor

Drawing MC-Jacquards.jac manually

Note

M1 Jacquard symbols serves for drawing of MC jacquards manually and do not leed to an automatical editing.
Use the Language neutral setting with module names for own modules for the Jacquard Editor.

Module groups for the Jacquard Editor

Jacquard .AY | Jacquard Symbols
Characters only | Characters and knitting symbols

SIRIX-Icons and M1 Jacquard Symbols in comparison

SIRIX-Icons | M1 Jacquard Symbols

Destination

Switch from knitting symbols to characters and numbers:

You can switch the presentation of jacquards generated with jacquard elements and represented by knitting symbols to the equivalent presentation by characters and numbers.

Call-up the Display MC jacquard symbols function in the context menu of the Jacquard Editor:


Sintral check

 Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

Sintral check

  • Calling-up the Sintral Check via the Windows Start menu
    You can call-up the Sintral Check program via Start (Windows menu) / Program Files / Stoll M1 / Sintral-Check as well. You need not to start the M1 main program then.
  • Simulation data are displayed in the M1
    You can import the simulation data into the M1 and let them be displayed as needle actions via the [image] button of the Sintral Check.
    This is possible only if you can call-up the Sintral Check program via Start (Windows menu) / Program Files / Stoll M1 / Sintral-Check.
  • Additional data for the CMS 730 S are displayed in the Sintral Check
    Additional data for the CMS 730 S are displayed in the overview window of the Sintral Check.
    Second stitch tension
    Reclaiming and
    Presser foot.
Tip

Put a link to the Sintral Check program on the desktop.


Miscellaneous

 Changes in version 3.8 UltraEdit and Sintral Check Stoll Customer Support, customer number and PIN are required

Miscellaneous

  • Jacquard dialog box more compact
    The Jacquard dialog box will be displayed completely even with low screen resolution (1024 in the height).
  • Saving Setup data in the Setup program
    You can save the data to disc or to KMC via context menu of the Setup program.
    To call up the context menu, click into the program window with the right mouse button.
  • Overview window more compact
    You can switch-on or off the buttons for saving the positions via the context menu of the Overview window.
  • Splitting transfer and press-off rows to several systems for run-time optimization
    To achieve a shorter machine run-time with individual transfer rows and press-off courses in one stroke, they are split to several systems from a certain width.
    You can switch-off this function via the Do not sort technical rows control columns for individual rows.
  • Automatical tuck structure with excessively long floats
    In the Intarsia tab of the configuration dialog box you can set a minimum float length for the insert of automatical tuck structure with float jacquards.
    Tuck Structure with Float Jacquards section / Above a distance of (needles): list field ...
    Range from 0 to 30 needles.
    0 (Default) means no automatic tuck structure.
  • Parking the yarn carriers at the SEN edge
    In the Yarn Field Allocation dialog box you can specify wether to park the yarn carriers at knitting-in before the start at the shape edge or at the SEN edge.
  • Comments for yarn carriers
    Comments entered into machine attributes will be displayed in the Yarn Field Allocation dialog box after Initialize.
  • Shape markings for k&w
    You can position shape markings and modules inserted as shape markings in the shape view of the module editor on both layers at any position.
  • Extracting Sintral lines
    You can extract 100 lines at once in the Sintral Editor TC.
    If you want to have more lines extracted then repeat the extracting function.
  • Area outside the shape (k&w)
    The area outside the shape between two k&w fabrics will be taken into account for the fabric take-down Needles outside the shape will be subtracted and the fabric take-down will be reduced accordingly.
  • M1 Help Programs, Utilities
    The util directory of the M1 DVD will copied to C:\...\Stoll\M1 when installing the M1 software and is availabel without DVD then.
    Call-up Start / Program Files / Stoll M1 / Utilities for the menu with the available help programs.
  • Module Explorer
    The latest setting of the selected module group will be kept in the Module Explorer.
  • Parking the yarn carriers at the SEN edge
    In the Yarn Field Allocation dialog box you can specify wether to park the yarn carriers at knitting-in before the start at the shape edge or at the SEN edge.
    Knitting-in must be selected in the Configuration dialog box.
  • Generating Sintral with maximum line width and line numbers
    Sintral and Jacquard for TC and OKC machines is generated with the maximum line width of 3000 characters and up to 99999 line numbers.
    Operating systems for TC machines (STx68) from version 3.000 and higher support these maximums.
    Create a My Machine in the Machine Explorer and specify an operating system before 3.000 in order to generate a pattern for TC machines with an older operating system.


UltraEdit and Sintral Check

 Changes in version 3.8 Stoll Customer Support, customer number and PIN are required

UltraEdit and Sintral Check

Call up Sintral Check
You can check an external Sintral file directly from the UltraEdit Sintral Editor.

Call up the Sintral Check icon [image] .
Note

Not available for Sintral files loaded from a M1 pattern.

The Sintral Check icon is in place of the privious CMT Syntax Check icon.
You can call up the CMT Syntax Check function in the Tools menu further on.

Note

Settings of UltraEdit will not be changed by updating to M1 version 3.8.

Call up the Start / Programme / Stoll M1 / Utilities / Add Sintral Check button to UltraEdit windows menu in order to update.
Your settings will be saved to the uedit32.ini.bak backup file.

Show functions
You can display functions in a list.
View / Views/Lists / Function List menu
Double click a function of the function list in order to jump to the function definition (FBEG) and to highlight the corresponding line.


Changes in version 3.7

 Changes in version 3.8 Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Changes in version 3.7

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.5:

  • Installation of M1 software
  • Symbol View
  • Shape view integrated into symbol view
  • New Drawing Tools
  • Simplified use of existing drawing functions
  • ShapeSizer
  • Stoll knit and wear®
  • Shape editor
  • Modules
  • Knit-in before Start
  • Racking Correction Table
  • Jacquard editor in symbol view
  • Online
  • Support for the entire machine range from STOLL
  • Extensions for the CMS 322 TC-M and CMS 822
  • Software M1 and M1 knit and wear
  • Miscellaneous
  • Tips & Tricks


Installation of M1 software

 Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

Installation of M1 software

Information for installation of the M1 software 3.7

  • The M1 software 3.7 comes with the new symbol view in which modules can be displayed with stylized symboles ( in the compressed pattern row presentation).
  • Therefore these symbols must be calculated for the existing modules when installing the M1 software. These procedure will take about 2 hours during the installation of the M1. This procedure must be done only once when installing the version 3.7 for the first time.
  • You will get a corresponding prompt at the start of the installation. You can cancel the installation then in order to start it later.


Symbol View

 Installation of M1 software Changes in version 3.7 Shape view integrated into symbol view Stoll Customer Support, customer number and PIN are required

Symbol View

Improved presentation of the knitting symbols

  • Compact presentation of the modules in the pattern via graphic elements.
  • Different data can be displayed combined with one another:
    • Needle Actions
    • Yarn Colors
    • Module Colors
    • Stitch lengths
    • Shape data and edge colors
Note

If modules are inserted in racking, then the display corresponds to former symbol view. Thereby the module on the rear needle bed will be displayed racked in the technical view.

Substitute symbols

  • You can allocate one symbol per stitch in the compressed pattern row presentation in order to represent the module.
  • If a module is not allocated to a symbol then they are allocated automatically. The default knitting symbols will be used then.
  • Stoll modules as cables and aran are already furnished with stylized symboles.
  • The manual allocation is done in the module editor. You can toggle in the symbols for each module with the Module/Display symbols for the symbol view menu. You can allocate your own symbols from a selection of symbols with the Module/Assign symbols for the symbol view function.

Topics

  • Shape view (symbol view)/Shape editor
  • Drawing Tools


Shape view integrated into symbol view

 Changes in version 3.7 Simplified use of existing drawing functions Stoll Customer Support, customer number and PIN are required

Shape view integrated into symbol view

  • Simultaneous presentation of knitting structure and shape data in one view
  • Shape sections can be copied as pattern elements from one pattern to another.
  • By drawing in modules outside the shape, the shape can be expanded. A button can be used to set whether or not the region outside the shape is protected.
  • The selected stitch ratio will be taken into account by the shape presentation.
  • Column cycles are available now in the column bar of the shape view.
  • The reference edges (outlines of the shape) can be displayed even if shape data are not active (context menu of the symbol view).
  • If you point in the shape view with the cursor to a marking point, to which a module is allocated, then you can open or edit the module in the module editor via the context menu (right mouse button).


Simplified use of existing drawing functions

 Shape view integrated into symbol view Changes in version 3.7 New Drawing Tools Stoll Customer Support, customer number and PIN are required

Simplified use of existing drawing functions

  • The options of the selected drawing functions are immediately displayed in the tool properties toolbar and can be selected quicker there.

  • The selected color is displayed.
  • A symbol indicates whether a module, needle action or stitch length is selected.

  • New buttons for functions previously only executable via menus
    • Insert region
    • Delete region
    • Frame
    • Retain selection when drawing
  • A separate toolbar is available for the structure types and needle actions.

  • This allows basic structures to be selected directly without having to switch over to the stitch structures of the module bar.
  • All combinations of front and back needle actions can be set at once.
  • New patterns are generated with these needle action modules as basic pattern.
  • After selecting the needle action module you can select a stitch length additionally in order to insert this module with stitch length. A previously set stitch length, however, will be reset when you select a needle action module.

Pattern elements

  • A pattern element will be hung to the cursor when you copy it with Ctrl+C. But it will not be saved to the module bar as copy. Unnecessary copies are avoided in the module bar by this.
  • If you want to copy a selection as pattern element in the module bar then use the Pattern Element From Selection function in the Modules menu.


New Drawing Tools

 Simplified use of existing drawing functions Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

New Drawing Tools

Selection with hotspots

  • Hotspots are now defined in the border area of a selection. These hotspots become visible arrow symbols when the cursor passes over them. The selection can be changed at a later time using the middle mouse button on these hotspots.
  • The selection can be changed diagonally at the corners.
  • The selection can be changed horizontally or vertically in the respective center of the selection page.
  • The selection can be shifted in the outer third of the pages.

Horizontal or vertical color line up to a color change

  • A horizontal or vertical color line stretching from the clicked position in the pattern to a color change can be generated in either direction. Adjustable in the Tool properties toolbar.
  • You can draw this line with a color or with a module of the size 1x1.
  • You can draw several lines following each other with the corresponding limitation by draging the cursor over several rows or columns.

Modifications of the Module Data toolbar

Function | Destination
Apply needle actions | The color within the fabric is retained.
Apply colors | Only the color from the module is inserted in the fabric. The needle actions of the fabric are retained.
Further module colors | Open a dialog box with further module colors.

Topics

  • Drawing Tools
  • Binding elements
  • Miscellaneous tab
  • Module data


ShapeSizer

 New Drawing Tools Changes in version 3.7 Stoll knit and wear&reg; Stoll Customer Support, customer number and PIN are required

ShapeSizer

Further shape types for knit&wear

cardigan | set-in_sleeve_with_french_shoulder_and_neck_gore
cardigan | set-in_sleeve_with_french_shoulder_and_neck_opening
slipover_waistcoat | slipover_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_gore
slipover_waistcoat | waistcoat_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_opening

Graduation via a unit of measure

  • Graduation has always been set via a percent specification (change from one size to the next). It is now also possible to specify a fixed unit (mm or inch) for this.

Start and Exit

  • You can run the shape wizard from the ShapeSizer.
  • You can close the ShapeSizer when applying to the M1 or keep it open.

Re-generate shapes

  • New button Schnitte neu erstellen The actual shape files will be deleted in order to generate the present shape on basis of the default shape.

Print out the size table

  • You can print the size table now. Measures of all sizes will be written out.

Narrowing steps 3 or 4 with fully fashion and knit&wear

  • Narrowing with knit&wear can be done with norrowing step 3 or narrowing step 4 with TC-T now
  • Narrowing with fully fashion can be done with norrowing step 4.

Topics

  • ShapeSizer
  • Measure table (ShapeSizer)


Stoll knit and wear®

 Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

Stoll knit and wear®

Other possibilities in the Knitting cycle editor

  • Many additional and improved knitting cycles are specified in the system.

Updating of the knitting cycle modules in the Shape Wizard

  • In the Shape Wizard, it is possible to update the knitting cycle modules of the M1 without closing the Shape Wizard [image] .

Setting connection points for area-based suspension in sleeve and body

  • Length compensation of 1:2:1 and 3:1:3/2:1:2 can be carried out in the same shape by setting the connection points suspend sleeve and suspend body area by area.

Two-piece knitting

  • Two-piece knitting is now supported for knit and wear pattern.

Topics

  • Knitting cycle editor
  • Shape wizard


Shape editor

 Stoll knit and wear&reg; Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

Shape editor

Two sign modes for entry of the line width

  • Two sign modes for entry of the line width can be selected via the Line Entry menu:
    • +: +: to the right, -: to the left:
      Method of entry: as per usual (mathematically). This applies for both shape halves.
    • +: +: Widen, -: Narrow:
      Regardless of the shape side, narrowings are specified with a minus sign and widenings with a plus sign.
  • The step method immediately after the start can be selected (Line Entry/Start menu):

    • First widen then knit
    • First knit then widen

Adapted methods of entry for special shape directories

  • Special methods of entry for shape definitions from the hand-knit area (Line Entry/For Shape Definition Type A menu).
    • These shape definitions can be transferred one by one. The height stepping of an edge is first suppressed here if the previous edge is a purely horizontal or vertical edge.

    • Sign mode has a fixed setting of +: Widening, -: Narrowing.
    • The entry format has a fixed setting of Steps
    • In this entry format the height entry and display relates to tours = 2 rows. The entry of a half tour number (e.g. 2.5 tours = 5 rows) is possible.

  • The un-editable (grayed) table columns can be hidden for a more compact presentation (View/Hide Un-Editable Table Columns menu).
  • The New Element, Delete Element and Select All Elements symbols are positioned in a toolbar below the menu bar.

Topics

  • Shape editor
  • Line entry


Modules

 Changes in version 3.7 Knit-in before Start Stoll Customer Support, customer number and PIN are required

Modules

Setting the knitting row number of the starts with the cycle switches RS1 and RS2

  • Previously, certain repetitions could be set in starts with the cycle switch RS1 and RS2, but they did not correspond exactly with the total number of rows.
  • Starts now contain a function allowing exact entry of the number of rows with the cycle switches; the number of rows corresponds to the number RS1 and RS2 of the desired knitting rows in the waist of the fabric. The number of fixed-knitting rows and the rate of repetition of the cycle switch are included here.
  • The same also applies with Knit & Wear for short-sleeve and short-body body. There, the number of waist rows knitted together with the body and sleeve is calculated and taken into account by the function when calculating the waist height.
  • If an entered waist height does not correspond to the repetition of the cycle, switchable partial cycles are used to the greatest extent possible. Example: With the jacket, the tube start in the body repeats four outside knitting rows in the cycle. This means that the values can only be increased in increments of four. This is why in this case there are three switchable cycle which can knit one, two and three rows outside, respectively.
  • If it is not possible to shorten the cycles, rounding down occurs if the value cannot be divided.
  • The function uses additional auxiliary counters for the required calculations.

Additional type of narrowing for 2x1 rib

  • Additional narrowing method for the 2x1 rib, which ensures a better appearance of the selvedge. Both modules can each be used for the left and right side of the V-neck and for the left and right shape edge:
    Technique/Narrowing/Structure single jersey / 2x1 Rib (v v ^.....^ v v) and 2x1 rib (^ v v.....v v ^)
  • Requirements:
    • Shape Editor
      The starting width of the shape must be divisible by 6.
      Do not enter a distance of shape halves.
    • Shape edges
      The left shape edge must begin with one needle in the back.
      The right shape edge must end with one stitch in the front and back.
      This is achieved by shifting the shape.
    • The minimum narrowing width is six needles
      With this narrowing width the start and end module will be inserted only.
    • The normal narrowing width is nine needles
      The entire module is inserted.
      The narrowing width can be increased in steps of three.

New modules for cables with counter needle

  • You will find new modules for cables with counter needle under:
    Stoll/TC-T/Cable with Counter Needle
    • 3x3N_Cable << Additional Bed
    • 3x3N_Cable >> Additional Bed
    • 4x4N_Cable << Additional Bed
    • 4x4N_Cable >> Additional Bed

Additional type of transition double jersey to 1x1

  • There is an additional type of transition from double jersey to 1x1 in the DJ with 1x1 edge module group.

Binding off modules contain 2x1 collars with transition

  • The folloeing binding off modules contain 2x1 collars with transition:
    • TC-T Neckline open right 2x1 ZB
    • TC-T Neckline open left 2x1 ZB
    • TC-T Neckline open left+right 2x1 ZB
    • TC-T Neckline open L1 2x1 ZB

New narrowing modules

  • New narrowing modules under Technique/Structure single jersey:
    • TC-T Stitch ^ without empty rows
    • TC-T Stitch v without empty rows

Use comp in the first piece only

  • With the Sintral function combthread_ff.sin the first fabric piece will be started with comp only. The following fabric pieces will be knit without comb.
  • This Sintral function can be used in combination with the configuration setting Clamping at fabric end in the cast-off function only.
  • You can load this Sintral function from ..\Stoll\M1\Database\Sintral\transition.


Knit-in before Start

 Changes in version 3.7 Racking Correction Table Stoll Customer Support, customer number and PIN are required

Knit-in before Start

Definable method for knitting-in the yarn carrier from the beginning with fully fashion.

  • This method makes it possible to specify an individual knitting-in procedure by a flexible knitting-in module.
  • The knitting-in thread can be hold down e.g. by needle raising outside the pattern area. You can select the knitting-in module for this purpose via configuration

Column cycles in the knitting-in module

  • You can define column areas within a module by column cycles in order to allocate certain areas of the module to areas within or outside the pattern.

  • Types of column cycles in use:
    • Outside the shape on the left: Connection piece (optional)
    • Within shape: Middle piece
    • Outside the shape on the right: Connection piece (optional)
    • Start: Start section
    • Rep: No specification of cycle necessary
    • End: End section
      The start section can commence at the left or right of the main area. The repetition area can be omitted if no start or end section is defined. In this case the whole main area will be repeated.

Row cycles in the knitting-in module

  • The knitting-in module is devided into three row cycles
  • Row cycle Marking 1:
    • A row (single row only) marked like this will be referenced to the first technical row of the starting module. (Value1: is not necessary)
  • Row cycle Marking 2:
    • Rows marked like this define the knitting-in and -out of the yarn carriers coming from the right.
    • A Marking 2 row cycle is necessare for the rows knitting-in and -out each.
  • Row cycle Marking 3:
    • Rows marked like this define the knitting-in and -out of the yarn carriers coming from the left.
    • A Marking 3 row cycle is necessare for the rows knitting-in and -out each.
  • The marking cycles 2 and 3 can have any desired number of rows and will be swapped for the rows knitting-in and -out.
    • Every row of the module is defined as an own pattern row.
    • Reference rows overwrite the corresponding technical rows of the pattern
    • Rows without reference will be inserted into the pattern additionally.

Allocation of the technical rows of the modul to the pattern

  • The knitting-in module will be allocated to the first technical row of the starting module with the reference row marked with Marking 1.
  • All reference rows before the marking cycle 1 refer to the technical rows before the first starting row
  • All reference rows before the marking cycle 1 refer to the technical rows before the first starting row
  • All reference rows (with !) overwrite the corresponding thechnical rows of the pattern. Wiht it the yarn color of the reference row will not be transferred into the pattern.
  • All rows without reference (without !) will be inserted at the corresponding position additionally.
  • Technical rows with marking cycles 2 and 3 will be used for the yarn carriers to be knitted-in. With it the rows belonging to one cycle will be swapped untill all yarn carriers are knitted-in. The yarn carrier sequence corresponds to the behaviour up to now.

Application example

Knitting-in module

Pattern before knitting-in

Pattern after knitting-in

Configuration settings

  • You can select the modules from the Technique/Knit-in before Start module group in the Configuration dialog box in the Knitting zones tab in the Knitting-in all yarn carriers before starting section if the check box Knitting-in is activated.
  • You can select a knitting-in module which holds down the knitting-in threads by needle raising.


Racking Correction Table

 Knit-in before Start Changes in version 3.7 Jacquard editor in symbol view Stoll Customer Support, customer number and PIN are required

Racking Correction Table

Racking correction table for easy handling of racking corrections

  • A racking correction table is available for easier entry of racking corrections.
  • A variety of racking correction data can be compiled under a VF value in the racking correction table.
  • Racking correction values can be entered in the control column for racking corrections.

Racking correction data entered as functions in Sintral

  • Racking corrections are entered as functions (F:VKn;) in Sintral so that they can be modified easier at one location at the machine.
  • Racking corrections previously set in the Technical row dialog box remain intact. The racking correction table should be used for racking corrections in new patterns.

Topics

  • Racking correction
  • Racking Correction Table


Jacquard editor in symbol view

 Racking Correction Table Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

Jacquard editor in symbol view

Generating jacquards with all drawing tools of the M1Plus

  • To be able to use all M1 tools when editing MC jacquards, an MC jacquard (.jac) can now also be drafted in the symbol view. With the function New Jacquard Editor... or if you Open... a jac file, an M1 pattern is generated in the new symbol view.

  • There are corresponding modules for each jacquard symbol (*.AYT etc.) in the Module explorer under Favorites (MC.jac)/Jacquard Symbols for drawing the pattern/MC jacquard. Of course, this module group can be linked in the favorites.

  • The dialog box for setting the jacquard lines can be called up by right-clicking the Jacquard row control column. The start line number and step width can be set here.

Some jacquard symbols can be specified to make the jacquards easier to make out.

  • The new function Convert As MC Jacquard in the File menu is used to convert the M1 pattern into an MC jacquard (*.jac). The first letter of the module name is used as the jacquard symbol for each position of the pattern.

  • You can also work with modules you have created.
  • When loading an MC jacquard, the modules from Stoll\Jacquard Symbols are always used.
  • When opening existing jdv files, the previous Jacquard editor is used.

Changing pictures into jacquards

  • Pictures can be changed into jacquards via the Picture Import function.

Topics

  • Jacquard editor


Online

 Jacquard editor in symbol view Changes in version 3.7 Support for the entire machine range from STOLL Stoll Customer Support, customer number and PIN are required

Online

Progress indication when saving patterns from the machine

  • When saving patterns from the machine, the line numbers of the lines currently being transferred are now displayed so you can follow the transfer progress.

Secure online connections

  • Attempts to establish an additional connection when an online connection already exists are prevented if the connection type does not allow this. This prevents connection errors.

Topics

  • Machine Explorer


Support for the entire machine range from STOLL

 Changes in version 3.7 Extensions for the CMS 322 TC-M and CMS 822 Stoll Customer Support, customer number and PIN are required

Support for the entire machine range from STOLL

All machine types of the CMS generation are supported

  • The new options of the CMS 730 S are also fully supported.

    • Presser foot (new control column)
    • Second stitch tension (new control column)
    • Reclaiming (new control column)
    • Not sunken tuck (in the selection menu of second stitch tension)

Topics

  • Change stitch length (second stitch tension)...
  • Reclaiming ...


Extensions for the CMS 322 TC-M and CMS 822

 Support for the entire machine range from STOLL Changes in version 3.7 Software M1 and M1 knit and wear Stoll Customer Support, customer number and PIN are required

Extensions for the CMS 322 TC-M and CMS 822

Different shape counters for the left and right fabric piece facilitate settings at the machine

# left fabric piece |  |  |  | # right fabric piece
L1 | LM1 | RM1 | R1 | L2 | LM2 | RM2 | R2
55 | 57 | 58 | 56 | 59 | 61 | 62 | 60

  • Starting with machine operating system version 3.005, different shape counters and their auxiliary counters are available for the left and right fabric piece. This provides the following advantages:
    • The yarn carriers of the inner fabric piece edges are updated automatically by the machine (dependent on #R1, #L2).
    • YD settings also affect the inner fabric piece edges.
    • Adaptation of the fabric take-down to the shape width is executed correctly by the machine.
  • For designing the pattern, you can select the use of the shape counters for the left and right fabric piece in the Miscellaneous tab of the Program Settings dialog box.

Separate yarn carriers for comb threads of the left and right fabric piece

  • Separate yarn carriers are used for comb threads of the left and right fabric piece.
    With the Technical Editing 2 Parts function, the Sintral function Combthread322-2.sin is used for knitting the comb thread (with CMS 340, CMS 330 and CMS 320, Combthread2P.sin is used).

Selectable coupling width with technical editing 2 parts

  • When calling up the Technical Editing 2 Parts function, the coupling width of the machine can be entered via a dialog box so that the selection of a 44 inch coupling width is now also possible.

Width cycles are also accepted for the right fabric piece

  • When generating the second fabric piece, any existing width cycles are now also accepted for the right fabric piece. #63 and #64 are used as auxiliary counters here.

Topics

  • Miscellaneous tab
  • Technical Editing of 2 Parts...


Software M1 and M1 knit and wear

 Extensions for the CMS 322 TC-M and CMS 822 Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

Software M1 and M1 knit and wear

  • M1 software is available without hardware now.
  • You will find the system requirements in the online help under Set up M1 pattern workstation.
  • A hardlock is supplied with the pattern software.
  • You will find a manual for installation of the hardlock in the online help under Set up M1 pattern workstation as well.

Topics

  • Hardware-Requirements


Miscellaneous

 Software M1 and M1 knit and wear Changes in version 3.7 Tips &amp; Tricks Stoll Customer Support, customer number and PIN are required

Miscellaneous

Automatic extraction of sin/jac/set files after generating Sintral

  • Automatic extraction of sin/jac/set files after generating Sintral can be set in the program settings under Save.

The Fast mode function is not applicable in the picture import

  • The Fast mode in the Picture import dialog box is not applicable.

Color allocation for outside shape in the picture import

  • If you generate a shape with the Picture Import function then you can now select a color to be allocated outside the shape. With activating the Shape checkbox this color will now be allocated outside the shape.

New pattern will be saved compressed

  • If the pattern is not to be saved compressed, this can be specified by deactivating the Save compressed option under Program Settings/Save (nor recommended).

Allocating step modules at shape edges

  • The allocation of step modules at shape edges is now possible.

Shape Attributes: Display a module or open to edit a module in the explorer

  • You can call-up a context menu for a module of the shape attributes with the right mouse button in order to display it in the explorer or to open it for editing. This is not possible within the shape editor.

Splitting a pattern into a sequence: Memory requirement of the partial patterns is checked and taken into account

  • If a pattern must be split into a sequence due to its size, the partial patterns are now checked for their memory requirement and this is taken into account so that it is ensured that they can be loaded into the machine.
  • To avoid wait times when reloading a partial pattern, the partial pattern sizes are selected such that the next element to be reloaded can be loaded by the machine at the same time.

Program Split Sintral in the Windows Start menu

  • The Split Sintral program can be called up from the Windows Start menu via Programs/Stoll-M1/Split Sintral.

Option for inserting empty rows: Adopt control columns of the selected rows

  • If empty rows are to be inserted, you can specify in the dialog for inserting rows whether the control columns of the selected rows are to be copied into the empty rows.
    If this option is activated, the data for the stitch length and second tension for each stitch, in addition to the control column data, is accepted if it is present in the selection.

Splitting transfer rows and press-off courses to several systems for run-time optimization of the pattern during technical editing

  • To achieve a shorter machine run-time with individual transfer rows and press-off courses in one stroke, they are split to several systems from a certain width.
    This function can be deactivated via the Sort technical rows/Do not sort technical rows control column.

The setup can be saved directly from the setup program to floppy disk or KMC.

  • In the setup program, the setup can be saved directly to floppy disk (cardimag) or KMC. There are two new menu items available for this purpose, which can be selected by right-clicking the title bar of the setup program.

A sequence can be saved directly from the Sequence editor to floppy disk or KMC.

  • In the Sequence editor, a sequence can be saved directly to floppy disk (cardimag) or KMC. Two new menu items are available in the File menu for this purpose.

Sintral commands and functions in edited technical rows

  • If a technical row is separated or moved by the technical editing then the Sintral commands and functions of this row will be treated correspondingly. Double entries will be avoided. The before stroke and after stroke specification of function calls will be taken into account in order to sort the function calls into the corresponding technical rows correctly.

Two folder to extract sin/jac/set (e.g. for USB stick)

  • You can specify to folders for extracting sin/jac/set data.
    Application example: Select for the second target folder a disk drive letter of a USB stick in order to save a pattern for the machine directly there.

Extended support of languages

  • Textes of the M1 user interface was reworked in Türkish language.

Key combinations for the work with shapes

  • Key combinations for the work with shapes:
    • Open and position shape: Alt+F2
    • Use Shape (Cut, ...): Alt+F7
    • Remove Shape/Cancel Positioning Shape: Alt+F8

Procedure with pattern parameter indices occuring repeatedly

  • The technical editing will send a message if the same indices for pattern parameters (stitch length, take down, carriage speed, racking correction) are used more than once. You have to modify the corresponding indices in the displayed pattern parameter table and restart the technical editing.

Topics

  • Save tab
  • Picture import
  • Split pattern (splitsintral.exe)
  • Insert Region
  • Areas


Tips & Tricks

 Changes in version 3.7 Stoll Customer Support, customer number and PIN are required

Tips & Tricks

Moving the hotspot of a module/pattern element

  • If a module or pattern element is selected, the reference point or starting point appears at the bottom, left-hand corner. With large modules, you may sometimes desire that the reference point is located in another place (e.g. at the upper, right-hand corner or further to the right) instead of the bottom, left-hand corner. This can be set with the Scroll key:
    • Select module
    • Press and hold the Scroll key
    • Move the mouse to the desired position of the reference point
    • Release the Scroll key
    • The new position of the reference point remains in effect until a new module or pattern element is selected or the Scroll key is pressed again.

Moving the drawing function before inserting

  • A figure generated with the drawing tool line, rectangle, circle, polygon, etc. can be moved with the Tab button pressed until you release the left mouse button and the figure will be inserted finally.
  • Example:
    • Dragging up a circle with the left mouse button
    • Press the Tab button before you release the left mouse button
    • Now you can move the circle with the Tab button pressed
    • Release the Tab button. You can modify and insert the circle even at the new position.


Changes in version 3.5

 Changes in version 3.7 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Changes in version 3.5

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.4:

  • ShapeSizer
  • Stoll knit and wear®
  • Jacquard System Sequence Editor
  • Doubling for knit and wear and fully fashion
  • Plate
  • Shape editor
  • Find and Replace dialog box
  • Text function as pattern element
  • New Modules
  • Knitting cycles for narrowing without empty rows (TC-T)
  • Online
  • Sintral
  • Miscellaneous
  • Technical container module

Topics

  • New Licencing Procedure


New Licencing Procedure

 Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

New Licencing Procedure

You need a license key in order to install the pattern software M1 version 3.5 or higher.
You can get this licence key upon request.

Destination

I. Order the licence key at Stoll:

  1. Start the CollectHardwareInfo.exe program.
    You will find it in the util directory on the M1 Software DVD.
  2. Enter name and addresse and confirm with the Save Info button.
    The M1_LicInfo_.... file will be generated on the C:\\ drive.

  3. Send this file as e-mail attachement to your Stoll agency.
    - or -
    Send this file on a data carrier to your Stoll agency.
    4. Result

    You will get the neccesary M1 licence key by e-mail or on a data carrier from your agency.

Destination

I. Enter the licence key during installation:

With the licence key, you will get back the M1_LicInfo_.... file containing the licence key.

  1. Print out and save the M1_LicInfo_.... file.
    The license key will be valid for further versions.
  2. Start the M1 installation.
  3. Enter the M1 License Key on request.
    Copy & Paste from an E-Mail is possible.

  4. Continue and finish installation.

Topics

  • Installing M1 software


ShapeSizer

 New Licencing Procedure Changes in version 3.5 Stoll knit and wear&reg; Stoll Customer Support, customer number and PIN are required

ShapeSizer

New tabs:

  • others tab at k&w
  • singleshapes tab at fully fashion

For all fully fashion shapes with V-neck:

  • New measure Bind-off width at the front neck opening.
    You specify the width of the binding-off at the start of the neck opening with this measure.
    The binding-off width 0 keeps its previous meaning.
  • You can select the neck opening shapes U or V.

Binding-off the body for all k&w cardigans:

  • You can select the Quantity of stitches to bind-off in the sleeve after the Sleeve-Body connection value for all shapes for k&w cardigans.

Further shape types:

  • k&w\slipover_waistcoat\top
  • k&w\others\cap
  • Fully Fashion\singleshapes\body
  • Fully Fashion\singleshapes\sleeve

Support of high produktivity when knitting k&w with all needles

For the following k&w shapes the High Produktivity setting is available in the k&w All Needles mode.
pullover\raglan_with_neck_gore
pullover\raglan_with_neck_opening

  • The narrowing steps of the sleeves and body will be equaled when generating the shapes.
  • Matching modules will be selected and the attributes will be set correctly.
    (Narrow at once, narrow in delay)
  • The matching knitting cycles will be selected automatically.
  • During loading the shapes into the M1 the correct setting are made in the configuration so that the technical editing groups transferring and knitting in common strokes.
    (Equalize stroke racking with single-bed knitting, combine yarn carriers.)

Larger narrowing steps:

You can select wider steps for the following basic shapes:

  • k&w\Pullover\Raglan_with_neck_gore
  • k&w\Pullover\Raglan_with_neck_opening
  • k&w\Cardigan\Raglan_with_neck_gore
  • k&w\Cardigan\Raglan_with_neck_opening

New stepping widths:

  • upto 3 stitches for 1x1 technique
  • upto 4 stitches for k&w all needles
Destination

Navigate in the measure table:

Go to the adjacent cell (right, left, bottom or top) with the arrow keys.
Go to the next cell with the Tab or Enter key.
Go to the previous cell with the Shift and Tab key combination.
Select a whole column with click on the column title.
Select a whole row with click on the row title.

Further information

  • ShapeSizer (program)

  • File selection (ShapeSizer)


Stoll knit and wear®

 Changes in version 3.5 Jacquard System Sequence Editor Stoll Customer Support, customer number and PIN are required

Stoll knit and wear®

  • Intarsia Edge Editing supported by k&w as well.
  • Simultaneous binding-off of the shoulder with the Inserted sleeve shape type:
    If you select the Shoulder simultaneous-01 bind-off mode the ShapeWizard will use knitting cycles which allows binding off the left and right shoulder simultaneously.
    This reduces the knitting time considerably.


Jacquard System Sequence Editor

 Stoll knit and wear&reg; Changes in version 3.5 Doubling for knit and wear and fully fashion Stoll Customer Support, customer number and PIN are required

Jacquard System Sequence Editor

Create system sequences of your own with this dialog box.
Call up the Jacquard System Sequence Editor... function in the Knitting technique menu in order to start the Jacquard System Sequence Editor dialog box.

Further information

  • Jacquard System Sequence Editor (dialog box)


Doubling for knit and wear and fully fashion

 Jacquard System Sequence Editor Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Doubling for knit and wear and fully fashion

With rib starts, entry of the fabric can be very large, depending on the yarn and rib type.
To adapt the width of the waistband to the pattern, it is knitted with more needles than the pattern.

The bigger width is placed in the center of the shape element.

The M1 can transfer inward the bigger number of stiches automatically.

Doubling is as Fair Isle a multi-step narrowing.
You can insert, modify or delete doubling with the Replace starts even at later time.

Doubling is supported for the following operating modes:

  • Cut goods
  • Fully Fashion
  • 1x1 - technique (cut goods and fully fashion)
  • knit & wear ( TC-T with all needles as well)

knit & wear:

  • You can specify a requested position for the markings in the module for the start.
    By this you can achieve a left stitch always hanging on a right stitch at double assignement e.g.


Plate

 Doubling for knit and wear and fully fashion Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Plate

With a defined plating yarn you can draw in plating into the pattern rows of a pattern or module.
Define plating yarns in the Plating Colors dialog box.
The dialog box has 16 buttons with the P mark for plating yarn.

Use plating yarns within a pattern or module:

  • You can do all editing steps as with a single yarn.
  • The plating yarn number will be saved in the pattern or module to the needle action.
  • The needle action will be displayed with the color value of the plating yarn in the left color field.
  • The plating yarn number and its allocated yarn numbers are displayed in the status line.
  • Plating yarns are marked in the Yarn Field Allocation dialog box.
  • Do not switch yarn fields generated with a plating yarn into a regular yarn field.
  • Table Jacquard modules may not have plating yarns.
Destination

Define a plating color:

  1. Click on the [image] icon in the Yarn Color toolbar.
  2. Click the desired background color in the color palette and apply it to the left color field.
    3. Note

    You can delete a color from the color field with the Delete color context menu.

  3. Click the desired background color in the color palette and apply it to the right color field.
    4. Result

    Both color fields are covered with different colors. The P symbol for plating is active.

    The tool tip indicates the allocated yarn numbers.

    Tip

    You can use yarn colors of the three color groups Default, 1:2MGauge and Technical.

Topics

  • Plating colors


Shape editor

 Changes in version 3.5 Find and Replace dialog box Stoll Customer Support, customer number and PIN are required

Shape editor

  • By the View / Always on top or by button you can specify whether the window of the Shape Editor will be always on top (default setting) or may by covered by other windows. The last setting is kept.
  • Within the Lines and Markings tables you can copy one or several rows [image] and paste them at another place of the table [image] .
  • You can toggle of and on the lines and markings tables by function keys:
F7 : Left lines table
F8 : Right lines table
F9 : Left markings table
F10 : Right markings table
  • The columns for Widening/Narrowing width (Width ---) and Fade-out width (Width xxx) are available as sub-tabs of the lines tab.
  • If the Distance of shape halves value of a shape is set greater than 0 then the y-axis of the shape preview will be displayed in red.
  • The distance of a shape element from the center axis moves the lines entered of the element relatively to center axis of the shape element.
    With it you can move the shape element relatively to the center axis of the basic shape.
    A negative value moves the element to the left, a positive value to the right.
  • Starting with a selected marking point you can set further marking points with a defined horizontal and vertical offset automatically. You can allocate these marking points to a module which will be inserted instead of the marking points into the pattern

Further information

  • Shape editor

  • Manifold marking points


Find and Replace dialog box

 Changes in version 3.5 Text function as pattern element Stoll Customer Support, customer number and PIN are required

Find and Replace dialog box

  • In addition to the selected value (color, symbol, number) the icon of the control column will be displayed in the lower right of the data field.
  • With k&w in the shape view the shape symbols will be found and replaced in the selected knitting layer only.

Further information

  • Find & replace (dialog box)


Text function as pattern element

 Find and Replace dialog box Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Text function as pattern element

You can type in text and insert it as a pattern element into the pattern.
Possible settings:
  • Font and size
  • Orientation 0°, 90°, 180°, 270°
  • Font color and background color
  • Transparent background

The dialog box is called up with the [image] of the Drawing Tools toolbar.

Further information

  • Text as pattern element (dialog box)


New Modules

 Text function as pattern element Changes in version 3.5 Knitting cycles for narrowing without empty rows (TC-T) Stoll Customer Support, customer number and PIN are required

New Modules

  • 2x1 - Rib basic pattern
    Module for 2x1 DJ-Rib (with an attribute for the single jersey structure knitting mode)
  • 2x1-Rib Fade-out right shape edge
    Module to fade out the right side of a 2x1 rib (with an attribute for the single jersey structure knitting mode)
  • New module group: Standard widening for fully fashion in the double jersey knitting mode
  • Narrowing modules for the CMS330TC-T with racking by four needles
  • Techniques of binding-off for k&w basic shape Top (new within the ShapeSizer):
    Top Sides
    The layers at the left or right side of the pattern are bound off successively.
    The correct modules will be selected and inserted corresponding to the knitting layer (L0 or L1) and to the pattern side (< or >).
    Top Binding-off the straps
    The straps are bound off and connected.


Knitting cycles for narrowing without empty rows (TC-T)

 Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Knitting cycles for narrowing without empty rows (TC-T)

  • A13-1 tubular/narrow without S0
  • A14-3 Tubulars/Narrow without S0 at body
  • TC-T CXX-1 Area
  • C190-3 areas 1:1:1 with opening (L0)/narrow without S0
  • C191-3 Areas /Narrow without S0-seperate narrowing of sleeve and body

Further information

  • Module description Body underneath without S0 TC-T


Online

 Knitting cycles for narrowing without empty rows (TC-T) Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Online

  • You can set date and time for machines connected online via the Machine Explorer.
    A machine, a call around group or all machines will be synchronized to the actual date and time of the M1.
Call up the Set time menu of the context menu of the Machine Explorer for own machines.
Selected Machine, Selected Call-around Group or All Machines submenu.
  • When programs are saved back from the machine via online a prompt appears if a pattern with the same name exists already.


Sintral

 Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Sintral

If you use a MSECNPJ value in the configuration dialog box then this command will be inserted in Sintral after START. Upto now this command was inserted before START, so that with START the value was reset to 1.0.

YD settings will be inserted before START now if SETUP in not generated. With it modifications propably done on the machine will not be reset with the next piece.

Further information

  • Setup always in Sintral


Miscellaneous

 Changes in version 3.5 Stoll Customer Support, customer number and PIN are required

Miscellaneous

  • You can center a selected area in the middle of the display window by the CTRL+B shortcut. With it the zoom level remains as it is.
    You can display an area selected in a lower zoom level enlarged by the CTRL+Alt+B shortcut.
    The selected area will be displayed in full-screen size.
  • You can call up the frequently used drawing tools Pencil, Line and Rectangle by keys:
Pencil: V
Line: B
Rectangle: N
  • You can open following files in the Knit Memory Card-Program (by double click or context menu):
Sequence list in the Sequence List Editor
Jacquard in the M1 Jacquard Editor
Order menu
  • You can switch the language of the M1 program with the Change Language tool even without administrator rights.
Call up in the Windows-Start-Menu the Function All Programmes/Stoll M1/Change Language
  • You can select the data in order to be extracted in the Extract Jac/Sin/Set-Data dialog box. All three types are selected as default.
  • Modules allocated to the Start or End shape edge will be inserted even if they are positioned out of shape.
  • Use normal yarn carriers only checkbox in the Intarsia/Intarsia all needles TC-T tab of the Configuration dialog box.
  • You can save the actual module tree of the Replace Starts und k&w Insert and Replace Starts dialog boxes by click on OK.
    The module tree saved will be displayed again when you reopen the dialog boxes.


Changes in version 3.4

 Changes in version 3.5 Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Changes in version 3.4

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.3:

  • ShapeSizer for Fully Fashion
  • ShapeSizer: General extensions
  • ShapeSizer: Supported techniques (knit and wear)
  • Stoll knit and wear®: Quick binding-off
  • Stoll knit and wear®: Collect optional transfer of k&w layer
  • Stoll knit and wear®: Align shape on color fields
  • Stoll knit and wear: Other expansions
  • Shape editor
  • Shape view
  • Binding-off with a Technical Container Module
  • Pattern parameters, Control columns
  • Find Replace
  • Yarn carrier processing, yarn fields
  • Module Bar
  • New modules for the CMS330TC-T machine
  • Modules
  • Data transfer from module and pattern element
  • Sintral
  • Sintral check
  • Setup
  • Support of CMS322TC-M
  • Miscellaneous
  • Known errors


ShapeSizer for Fully Fashion

 Changes in version 3.4 ShapeSizer: General extensions Stoll Customer Support, customer number and PIN are required

ShapeSizer for Fully Fashion

Fully fashion shapes can now also be generated easily with the ShapeSizer.

To display the specified fully fashion shapes, Fully Fashion must be selected on the first page of the ShapeSizer.

The currently specified shapes are:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ Saddle shoulder with neck gore
  • Pullover \ Saddle shoulder with neck opening
  • Pullover \ Set in sleeve with French shoulder and neck gore
  • Pullover \ Set in sleeve with French shoulder and neck opening
  • Pullover \ Set in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening
Note

Two yarn carriers are used as standard for shapes with a neck gore.
If you would like to use only one yarn carrier, the pattern can be modified manually as shown.

Topics

  • ShapeSizer


ShapeSizer: General extensions

 ShapeSizer for Fully Fashion Changes in version 3.4 ShapeSizer: Supported techniques (knit and wear) Stoll Customer Support, customer number and PIN are required

ShapeSizer: General extensions

  • The ShapeSizer can now also be displayed at a lower screen resolution (96 dpi).
  • The window of the ShapeSizer can be shifted with the middle mouse button.
  • If a new standard was created for the selected shape, it is possible to select the Own standard and Stoll standard options in the selection dialog.


ShapeSizer: Supported techniques (knit and wear)

 ShapeSizer: General extensions Changes in version 3.4 Stoll-knit and wear&reg;: Quick binding-off Stoll Customer Support, customer number and PIN are required

ShapeSizer: Supported techniques (knit and wear)

The knitting mode Rib 2x2 is supported for the following shape types:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ Saddle shoulder with neck gore
  • Pullover \ Saddle shoulder with neck opening
  • Pullover \ Set in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening

Pattern design of fine fabric is supported for the following shape types on the CMS330TC-T:

  • Pullover \ Raglan with neck gore
  • Pullover \ Raglan with neck opening
  • Pullover \ in sleeve with shoulder gore and neck gore
  • Pullover \ Set in sleeve with shoulder gore and neck opening
  • cardigan \ Raglan with neck gore
  • cardigan \ Raglan with neck opening
  • cardigan \ Set in sleeve with shoulder gore and neck gore
  • cardigan \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening


Stoll-knit and wear®: Quick binding-off

 ShapeSizer: Supported techniques (knit and wear) Changes in version 3.4 Stoll-knit and wear&reg;: Collect optional transfer of k&amp;w layer Stoll Customer Support, customer number and PIN are required

Stoll-knit and wear®: Quick binding-off

You have an alternative to the type of bind-off Opening closed.
By this you can reduce the time for binding-off by 40 % using the maximum racking of the machine.

Note

The prepared modules have been generated for an even number of stitches.
The transition must be checked at the end for an odd number.


Stoll-knit and wear®: Collect optional transfer of k&w layer

 Stoll-knit and wear&reg;: Quick binding-off Changes in version 3.4 Stoll-knit and wear&reg;: Align shape on color fields Stoll Customer Support, customer number and PIN are required

Stoll-knit and wear®: Collect optional transfer of k&w layer

  • New needle action Collect optional transfer of k&w layer.

  • For transfer between needle beds only, i.e. not for additional beds.

  • An existing needle action is covered on the start condition layer with transferring or Don’t care for the following needle allocations:
    Case 1: Front needle bed is occupied with rear layer -> Transfer to the rear
    Case 2: Rear needle bed is occupied with front layer -> Transfer to the front
    If cases 1 and 2 are not met, the needle action Don’t care is entered on the start condition layer.


Stoll-knit and wear®: Align shape on color fields

 Stoll-knit and wear&reg;: Collect optional transfer of k&amp;w layer Changes in version 3.4 Stoll knit and wear: Other enhancements Stoll Customer Support, customer number and PIN are required

Stoll-knit and wear®: Align shape on color fields

This help function can be used to shift the center of the body to the left or right color border with intarsia patterns in the body.
Example:

Intarsia pattern in body of front knitting layer (L0)

  1. Open pattern in the shape view.
  2. Draw in an intarsia-compatible knitting cycle with opening of L0 in the rows of the intarsia area.
    E. g.: A8-3 tubes with opening (L0).
    The knitting cycle sets the separation of the L0 in the body center.
  3. Select k&w presentation with narrowing in the fabric view.
  4. Call up the Set Shape Data to the front function in the View/Options menu.
  5. Call up the k&w Shape / Align Shape On Color Fields menu and set the colors of the left-hand color border.
  6. Confirm with OK.
    -> The separation is placed at the specified color border.

    7. Adapt the color fields to the shape.
    The knitting cycle does not allow shape modifications between knitting-in and knitting-out rows (separation).
    This is why the color red is still found in the left front.

  7. Shift the color border to the separation with the k&w Shape / Adapt Color Fields to Shape menu.
    8. Note

    Enforce the intarsia binding for the corresponging yarn fields before the technical editing.

Further information

  • Align shape on color fields

  • Adapt Color Fields to Shape


Stoll knit and wear: Other enhancements

 Stoll-knit and wear&reg;: Align shape on color fields Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Stoll knit and wear: Other enhancements

  • The Edit module menu item in the context menu of the technical and fabric views now opens the module to which the cursor is pointing.
    Previously, the mirroring container with this module was opened.
  • The current setting of which layers are displayed (k&w tools toolbar) is now also saved with Save settings for the technical and fabric views. When opening a new technical or fabric view, this setting is still intact.
  • You can undo changes of the knit and wear settings Body-Sleeve distance in the configuration by Undo (Ctrl+Z).
  • Row data of the basic pattern as take down and carriage speed are transfered into the new pattern when cutting-out the knit and wear shape. Specifications of the body have priority.
  • Adjusting intarsia color fields
    You can adjust the color transitions automatically now.
  • Reference rows in step modules are supported. The first specification for a reference row is applied.
Note

Check the modules and change the reference row if self-generated step modules are inserted in a pattern and are undesired.

  • French shoulder with V-neck
    Improved knitting technique for better look.
    (Bind-off modules for the shoulder and neck area)
    In order to re-use pattern and shapes of this type generated with the M1 Version 3.3 furtheron with the version 3.4 you have to do the following modifications:
    • Shorten the shapes for the front and the back by one pattern row.
    • The width of the beginning in the shape for the back should be enlarged from five to six stitches (edge 10) with the shoulder gore.
    • Furthermore, for existing M1 patterns it is recommended to widen the width of the start of the shoulder gore from five to six stitches and the binding-off to be inserted automatically.


Shape editor

 Stoll knit and wear: Other enhancements Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Shape editor

  • The narrowing and fade-out width of a line applicable for all knitting types (setting For all knitting types) is displayed in two additional columns of the table of the shape editor.
    Width of narrowing or widening: Width--- column
    Fade-out width: Width xxx column
    These values can thus be changed and checked directly in the table. You no longer need to open the dialog box for attributes of the line for this.

  • The displayed table can now be printed out (File/Print menu).
    A print preview is possible.
  • The Shape editor can be moved with the middle mouse button. If a lower screen resolution is set, the entire dialog box can be operated here.
  • The tables of both sides are displayed immediately if the shape is not mirrored.


Shape view

 Changes in version 3.4 Binding-off with a Technical Container Module Stoll Customer Support, customer number and PIN are required

Shape view

  • A selection in the fabric or technical view now also causes a corresponding selection in the shape view. Previously, a selection in the shape view was independent of a selection of the fabric/technical view.
    Conversely, a selection in the shape view causes a corresponding selection in the fabric/technical view.
  • The shape name is now displayed on the title bar of the window of the shape view.

Topics

  • Shape attributes


Binding-off with a Technical Container Module

 Changes in version 3.4 Pattern parameters, Control columns Stoll Customer Support, customer number and PIN are required

Binding-off with a Technical Container Module

Fading-out of a shape edge can now also occur with a technical container module. Here, the left module (start module) is positioned along the shape edge, the right module (end module) along the inner edge of the fade-out area and the central module (repetition module) is filled in in the area in between.

Conditions:

  • The modules must be located in the middle row of the container module (modules in rows 1 and 3 are not taken into account)
  • The Don't care needle action must not occure in the modules

Further information

  • Technical container module


Pattern parameters, Control columns

 Binding-off with a Technical Container Module Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Pattern parameters, Control columns

  • You can now Change values directly in the value selection menu of the control columns for stitch length, fabric take-down and carriage speed. With this, you no longer need to switch to the large table to change a value.
    For this purpose, right-click the value to be changed and select Edit entry. The value can now be changed.
  • A common selection menu is available for all racking control columns. A selected racking value can be entered in any racking control column. Invalid data are not imported.
  • Racking values in the racking control column are marked in color, i.e. each value is represented by its own color.
  • The racking selection menu allows greater racking values to be entered in an input field.
  • A value in the value selection menu can be selected even faster by opening the menu with the right mouse button, selecting the desired value with the mouse button pressed and held and releasing the mouse button. The menu is closed here, and the value is now selected.
  • Selection via the magic wand is possible in the control columns: Here, the rows with the control column value clicked with the magic wand and which are adjacent to one another are selected.
  • If values taken from the configuration setting (with C) are copied in the control columns, the copied values are also values of the configuration setting.
  • Control column values can be copied from pattern to pattern. If a copied value does not exist in the pattern parameter table, it is created.
  • If several non-adjoining row selections are present and you define a cycle, a separate cycle is generated for each selection. The various cycles receive the same properties. Previously, a continuous cycle was generated.
  • A stitch length value selected in the control columns can now be used on both needle beds. It is entered in the control columns on the needle bed whose column is begun by clicking with the left mouse button.
    If you also press the Ctrl key, the value is entered for both needle beds.
  • The same applies for entering hold-down values.
  • If more than one racking control column is present, the same behavior as with stitch lengths also applies.
  • In the context menu (right mouse button) of the title bar of the control columns, a control column can now be activated/deactivated immediately without calling up the selection dialog box for control columns. The selection dialog box for control columns can still be called up in the menu, however, so that you may activate/deactivate several control columns at once.
  • If you select an area with the right, needle-related selection column the needle bed of those rows will be selected only which was selected with the first click.


Find Replace

 Pattern parameters, Control columns Changes in version 3.4 Yarn carrier processing, yarn fields Stoll Customer Support, customer number and PIN are required

Find Replace

  • Go to
    With this dialog box, a specific row, column or needle position in the pattern can be selected and brought to the display area. Here, you can enter a pattern row, technical row or jacquard row.

  • Search for and replace all control column values.
  • Search for and replace control column values.
  • Step-wise searching for and replacement of
    • Modules
    • Shape attributes
    • Fair Isle Markings
    • Colors
    • Stitch lengths
    • Needle Actions
Note

Find and replace of pattern elements is not supported at the moment.

Topics

  • Find Replace


Yarn carrier processing, yarn fields

 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Yarn carrier processing, yarn fields

  • Improved calculation of yarn fields and yarn carrier fields.
  • Shape edge knots defined by the yarn field will be inserted in any case, independent whether the yarn field is at the shape edge or not.
  • All yarn fields in the body are knitted in and out below the sleeve/body connection with the offset 12.


Module Bar

 Yarn carrier processing, yarn fields Changes in version 3.4 New modules for the CMS330TC-T machine Stoll Customer Support, customer number and PIN are required

Module Bar

  • The modules of the module bar are now displayed smaller to allow more modules to be viewed at the same time.
  • The selected module is displayed enlarged at the bottom. Thus the selected module is always visible, even if it is not in the display area in the toolbar.
  • The button for mirroring containers can also be pressed in the selected module displayed below.
  • The number of displayed columns can be set in the context menu of the module bar under Width of toolbar.
  • An even closer display is possible in the list display. The list display can be activated in the context menu of the module bar.


New modules for the CMS330TC-T machine

 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

New modules for the CMS330TC-T machine

Binding-off modules knit and wear (in Module explorer under k&w Technical\ Binding-off)

  • TC-T Cutout_fine
  • TC-T Cutout _2x1 ZB
  • TC-T Cutout_2x1 + Fixing ZB
  • TC-T Cutout _2x1_NB
  • TC-T Cutout + Collar_1x1_fine + Fixing ZB
  • TC-T Cutout + Collar_2x1 + Fixing ZB
  • TC-T Cutout + Collar_1x1 fine ZB
  • TC-T Cutout + Collar_2x1 ZB
  • TC-T Cutout open_fine_L0
  • TC-T Cutout open_2x1_L0
  • TC-T V-neck with opening_fine_L0
  • TC-T V-Cutout_begin_fine_L0
Note

These binding-off modules require a total width divisible by six.

  • Definition:
    • Neckline: Closed neckline
    • Open neckline: Neckline in the specified layer is open
    • V-neck start: Binding-off at the beginning of the V-neck
    • V-neck with opening: Binding-off at one side of the V-neck
    • + Collar: Collar is part of the binding-off module including repeat of cycle
    • + Fixing: Lateral binding with protection yarn before the binding-off
    • L0: Front knitting layer
    • ZB: Binding-off with transfer on additional bed
    • NB: Binding-off with transfer on needle bed

Standard modules (in the Module Explorer in Technic...)

    • Narrowing\structure double jersey\TC-T-01 2 strokes
    • Narrowing\structure double jersey\TC-T-02 4 strokes
    • Narrowing\structure double jersey\TC-T-03 six strokes
    • Narrowing\structure double jersey\TC-T-04 eight strokes
    • Narrowing\Jac net\TC-T
    • Narrowing\Jac stripe\TC-T
    • Narrowing\Jac body\TC-T
    • Narrowing\structure single jersey\TC-T type 1
    • Narrowing\structure single jersey\TC-T type 2
    • Widening\structure double jersey\TC-T <<
    • Widening\structure double jersey\TC-T >>
    • Binding-off\structure double jersey\Abk-TC-T-RR-01
    • Binding-off\Jac net\Abk-TC-T-RR-01
    • Binding-off\Jac stripe\Abk-TC-T-RR-01
    • Binding-off\Jac body\Abk-TC-T-RR-01

Standard modules (in the Module Explorer in Stoll...)

    • Binding-off\no draw thread\Abk-TC-T-RR-01
    • TC-T\Aran
    • TC-T\Cable
    • TC-T\Cable imitation
    • TC-T\Petinet


Modules

 New modules for the CMS330TC-T machine Changes in version 3.4 Data transfer from module and pattern element Stoll Customer Support, customer number and PIN are required

Modules

  • The set width of the left side of the Module explorer (display of the module directories) is saved when the M1 program is closed and thus remains intact when the explorer is opened again.
  • Older module versions can now be opened write-protected.
  • The selection and deletion of several modules in the module bar/Module explorer is now possible:
    • Select with rectangle.
    • You can add further modules with the CTRL button pressed and click on left mouse button.
    • Via the key combination Ctrl+A (selects all modules of the opened module group).
    • Other conditions:
      - Multiple selection is only possible within a module group
      - Multiple selection of module groups is not possible
      - If a multiple selection is present, drawing cannot occur with modules in the pattern. Only modules or pattern elements can be deleted with it.
      If individual or multiple modules cannot be deleted, e.g. due to write-protection, use in pattern etc., a message appears.
      In this information dialog box, you set whether this message is to be suppressed afterward.
      This also applies for the confirmation of whether module X is really to be deleted. You can specify an answer for further deletions in the selection here. If more than one module has been deleted, the number of deleted modules is displayed at the end.
  • New modules Starts open on both sides
    • Tank top/Top without elastic yarn: 1x1 / 2x1 / 2x2 / tube / 1x1_9.2
    • Short-sleeve sweater without elastic yarn: 1x1 / 2x1 / 2x2 / tube / 1x1_9.2
    • Short-body sweater without elastic yarn: 1x1 / 2x1 / 2x2 / tube / 1x1_9.2
  • With intarsia patterns with split structures, the standard binding cannot be used, as knitting of tuck and split stitches in one system is not permissible. For this reason, there is now another binding option, with which a similar effect as with tuck binding is achieved.
    This binding (split-stitch {3} <v>) can be set in the configuration dialog box/intarsia.
  • The Properties dialog box of a module can be opened directly by double-clicking the desired module while pressing and holding the Alt key.
  • If modules are allocated in the Shape editor or Shape view, the newest version of these modules are now used in the pattern. Previously, the version of the module applicable at the time of allocation in the Shape editor or shape view was used.

Topics

  • Modules, explanation of a binding-off definition module in the round neck example


Modules, explanation of a binding-off definition module in the round neck example

 Stoll Customer Support, customer number and PIN are required

Modules, explanation of a binding-off definition module in the round neck example

The goal of this new binding-off definition module is to make the insertion of the module clearer to the user and to provide the option to generate his/her own binding-off module and modify existing binding-off modules.

Definition modules are always placed directly below the module knot.

With access of the M1 at these knots, the definition module (module without knitting and needle actions) is detected and the new binding-off is used. If a definition module is not found, binding-off occurs systematically. The M1 workstation recognizes the definition module as being such because a shape view is present, but there are no knitting or needle actions.

If a specialized knitting cycle is required for a new binding-off, it is also placed in the module knot and is used automatically by the Shape wizard. The correct start of the knitting cycle module is set via the properties (downward/upward cycle extension) of the knitting cycle module. The specified knitting cycle module is used without additional checking by the system. The general value 1 of the module knot for binding-off must contain the value 0.

Use of the definition module

  • Pattern rows
    The binding-off cycle is set in the shape view of the definition module. For each binding-off row in the pattern, a binding-off row marked as the reference row must also be found in the module. The position of the definition module in relation to the pattern is determined with the reference binding-off rows. Pattern rows marked as reference rows overwrite the rows of the pattern. Pattern rows without a reference are also inserted between the existing pattern rows of the MDV.
  • Columns
    The first column of the definition module is set on the first column of binding-off, and all other columns up to the cycle (see Fig.) are inserted afterward.
    In the round neck example:
    - Nine columns are entered at the left.
    - 21 columns are entered at the right.
    The area in between is now filled in by repeating the cycle.

Insertion of modules over the pattern shape edge

Individual areas of binding-off can also be offset to the left and right outside the shape via the definition module.

With step modules for binding-off, this occurs via the general module attributes Value 1 in the properties of the start and/or end module. A positive value offsets the module to the right, and a negative value to the left. The resulting gap is filled in with the repetition module.

This module is set four columns to the right outside the shape. With modules defined via shape markings, this also occurs via the general module attributes Value 1 (see Fig.). There, this value determines and fixes the number of columns over which the shape edge the module will be inserted depending on the module insertion direction (to the left/right).

In this way, a module can be inserted fully and over the shape edge. Modules are not repeated in this extended area, however.

General rules for generating definition modules

    • Column cycles in definition modules are not permissible at within/outside shape transition points or at edges of insertion instructions (binding-off or shape markings).
    • Step modules and shape marker modules cannot be inserted at the same position.
    • Only one technical row is allowed on a pattern row in definition modules.
    • The shape data (within, outside shape) from the last preceding pattern row of the same row knitting layer in additionally added pattern rows is used.
    • All areas in which modules are inserted are automatically set to within shape.
    • The shape data in existing pattern rows of the pattern (equal to reference rows in the definition module) is not changed.
    • Step modules: Insertion occurs in accordance with the specifications on the step module <, >. A directional specification is imperative.
    • The following module types are not supported via the definition module:
      technical containers, module knots, mirroring modules

Explanation of the round neck example

  • Repetition module (last row on left): Insertion begins at the right edge of this color from right to left.
  • End module (last row on left): This module is eight columns wide, where four columns are drawn into the module. Insertion begins at the left edge of the color and goes to the right here. The assigned module has the number 4 in Value 1. This allows the remaining four columns of the module to be set outside the shape.

The third row from the bottom is set to the first binding-off row of the pattern. As no binding-off is allocated here, the original knitting row of the pattern remains intact. The front layer in the pattern is knitted from left to right.

The second row from the bottom is marked as the reference row and is set on the pattern row before the first binding-off row. As no modules are allocated here either, the original row in the pattern remains intact. The rear layer is knitted from right to left.

The lowest row is not marked as a reference row and is also inserted for this reason. Here, the draw thread at the beginning of binding-off is floated from left to right and then fixed in position.

All rows without referencing are also inserted in the pattern after the last knitting row. These rows may consist of one or more pattern rows.

In this pattern row, all stitches of the front layer are cleaned up. A repetition module, which is not set outside the shape, is allocated to this row.

In this pattern row, the rear layer is bound-off from right to left. The start module has a Value 1 = 4 and therefore begins four columns outside the shape on the right side. In the step module for binding-off, it is imperative that the binding-off direction be specified in the properties. Binding-off occurs without previous insertion of the draw thread.

In this pattern row, the draw thread is laid onto the empty needles of the front layer. The draw thread is fixed in place via additional transfer of stitches. The pattern row consists of three different modules, where the right module is six columns wide, two columns are drawn in and the remaining four are inserted outside the shape via Value 1 = 4. The direction of the marking icons identify the starting point of insertion.

Binding-off of the front layer from left to right over the draw threads now occurs. The end module again has a Value 1 = 4. The binding-off direction must also be specified in the step module here.

The last pattern row of the definition module consists of two individual modules. The basic color is knotted here and then knitted further with the protective thread. The left module is the repetition module and the right module is the end module. This is 24 columns wide, where 20 columns are drawn in and the remaining four columns are set outside the shape via Value 1 = 4.


Data transfer from module and pattern element

 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Data transfer from module and pattern element

Using this new button in the module color toolbar, you can determine whether or not the control column data is to be transferred to the pattern immediately when inserting a module or pattern element.

If the button is pressed (activated), a dialog box appears in which you can specify the data to be transferred.

When data transfer is activated, the selected data is immediately transferred to the control columns of the pattern with all subsequent module insertions.


Sintral

 Data transfer from module and pattern element Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Sintral

The dialog box for Splitting a pattern is displayed after Sintral is created in the following cases:

  • If the line numbers are insufficient
  • if the memory requirement of the pattern is within the limit area of the memory available on the machine (in the yellow or red area)
  • if it is set in the splitsintral.exe program that patterns are always to be split

As the memory in the machine available for a pattern cannot be determined exactly (it is dependent on the operating system version, for example), you can manually set whether or not a pattern within the yellow area is to be split.

  • Display Sintral can now be called up via the Alt+F10 key combination.
  • You can mark loaded Sintral functions as used even if they are not called up in the pattern. With it these function will be transferred into the sintral program.

    Use case: You want to call up a sintral function.
    You can not define a sintral function in the control columns of the modules. But you can enter sintral commands which call up a loaded and marked as used sintral function.

Topics

  • Split pattern (splitsintral.exe)


Sintral check

 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Sintral check

  • You can call up the Sintral-Pocketcard via the help menu (?) of the Sintral check too.
  • The Counter output window was designed much more compact now in order to see more columns at the same time. In addition, you can change the size of this window (pull up).
  • Pattern for a STx11 machine will be checked for excessive length of program row (more than 132 characters). A warning will apear in such cases.


Setup

 Changes in version 3.4 Support of CMS322TC-M Stoll Customer Support, customer number and PIN are required

Setup

  • When extracting patterns, it is now possible to only transfer certain parameters in the setup, i.e. not all data is always included. The desired parameters can be selected in the Extract dialog box. All data is transferred as default.

  • Conversely, you can select the parameters to be transferred to the M1 when importing the setup.


Support of CMS322TC-M

 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Support of CMS322TC-M

There exists three operation modes with the CMS322TC-M:

  • Normal operation (no tandem operation) for single piece knitting.
  • Tandem operation without comb: A knitting piece will be duplicated on the machine.
    Scope of functions like the CMS422.
  • Tandem operation with comb: Two-part knitting with 42" or 44"coupling width for an optimized use of the systems. Scope of functions like the CMS340.

    Therefore the M1 generates a pattern with two parts optimized for this coupling width with technical editing for two part knitting step.

Topics

  • Support of CMS322TC-M


Support of CMS322TC-M

 Support of CMS322TC-M Stoll Customer Support, customer number and PIN are required

Support of CMS322TC-M

Distance of the knitting pieces for the tandem operation with comb/clamping and cutting

The maximum knitting width is Coupling width minus one needle (the coupling width for tandem operation with comb/clamping and cutting is 42").
If the pattern is wider, then the technical editing will be canceled with an error message (Patter is too wide, the maximum pattern width is x needles!).

The distance of the knitting pieces does depend on the Distance SEN setting in the configuration.

With a pattern width up to Coupling width minus 2 inch two pieces with a distance of 42" are generated. Thereby the individual parts are positioned in the middle of the left and right needle bed halves.
With a pattern width wider than Coupling width minus 2 inch both pieces are moved to the edges of the needle bed in order to retain the maximum distance between the parts.

The center mark is set on the last column of the left needle bed half (42").

New module group for comb threads

In order to position the carriage in the middle of the comb by the needle stop the comb command =^= must take place in an empty cycle.

  • 2 >> S0 =^=
  • 1 << S0

Therefore new modules for comb threads are necessary which are created in the new Tandem-CCC module group (Tandem-CCC means Tandem with Comb/Clamp and Cut):

  • Comb thread
    • Tandem-CCC
  • Comb thread Private
    • Tandem-CCC

Sintral and Sintral check with tandem operation with comb

Note

Machine designations of the Sintral und Setup files:
CMS322TC-M-2 for tandem pattern (without comb/clamping and cutting)
CMS322TC-M for single pattern und for tandem operation with with comb/clamping and cutting (CCC)

The CMS322TC-M mark will be attached to the specification of the coupling width in the Sintral comments line 1:

  • #156=42 CMS322TC-M

The machine designation in Sintral and Sintral-Check files with tandem operation with comb/clamping and cutting is CMS322TC-M.

The Sintral check has the additional setting option tandem operation with comb/clamping and cutting. This setting is automatically preset correctly with a M1 pattern, you may also change it manually at any time.

  • Sintral check (dialog box)


Miscellaneous

 Support of CMS322TC-M Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Miscellaneous

  • The carriage speed with NPJ can now be defined under Additional Settings in the configuration dialog box. The command MSECNPJ=... is inserted before START in the Sintral in programs for TC machines.
  • The editor field for generation or editing of a cycle line is designed in such a way that cycling is illustrated better: Cycling occurs in such a way that the starting point coincides with the end point of the previously inserted cycle element. 32 cycle lines can now be defined (16 previously).
    Often used lines are now already specified by the system (as of v. 3.4.018).
  • A Jacquard loaded in the Jacquard editor can now be saved as a picture file:
    Tools / Save Jacquard as picture menu.
    The jacquard is saved as a picture file in the .bmp format here, where a jacquard symbol yields one pixel.
    Application example: An existing jacquard file containing graphical structures can be converted to a picture. The graphic can then be transferred to the M1 as color or structure information via Picture import.
  • The presetting (configuration) for multi-system knitting is now the same (previously: optimized).
  • The presetting (configuration) for yarn field combination for distance... is now 2 (previously: 0).
  • Edit module (knitting cycle) is a new menu item in the context menu of the shape view with which the knitting cycle pointed to by the cursor can be displayed and edited.
  • If you generate a module or pattern element from a selection, you can immediately see in the toolbar which of the options, Standard or With all empty rows, is set. The submenus need not be opened as well to check this.
  • Data in the following control columns is no longer entered in the "Sintral commands" column, but rather is now found in self-contained files:
WM%
ML (machine slow)
MS (machine stop)
LK (monitoring of fabric collection chamber)
  • Self-generated or modified Sintral functions =w=+=c=.sin, combthread.sin and ff-trans.sin can be saved in the ...\Stoll\M1\Database\Sintral\transition_private directory.
    These Sintral functions are then used instead of Stoll standards and are no longer overwritten with a subsequent M1 installation.
  • The following data is also listed in the pattern description (File/Properties/Report):
Yarn consumption and knitting time are entered if a simulation for this pattern was carried out in Sintral check. These values can be changed manually.
M1-Version used to generate the pattern.
Name of the user who generated the pattern.
Special features of the knitting systems are indicated (plush systems).
  • The background color of the additional beds can be activated and deactivated in the context menu of the technical view.
  • Cycle switch changes made after technical editing now remain in tact if technical editing is undone.
  • A help program called "RenameFolder.exe", which allows you to rename pattern folders and the files of the same name found within, is available in the M1 Bin directory. For this, the folder must be dragged to the program symbol, where a dialog box appears and the new pattern name can be entered. The sequence of characters (which contained the previous folder name) in the files found in the folder are replaced by the new name.
  • To facilitate needle-precise insertion of multi-gauge modules, a needle-background grid can be activated in the technical view.
    This visualizes even and odd needles and rows.
    Context menu of Technical view: Highlight the multi gauge grid
  • The query Accept stitch length data for new gauge appearing for a gauge change now also appears when the machine type is changed.
  • Colors changed in the Jacquard editor remain in tact in the existing jacquard, i.e. they are saved in the jacquard file .jdt.
  • Protected pattern sections remain unchanged when inserting/removing areas.
  • The needle number in relation to the centre of the pattern is displayed at the cursor in the fabric view too if the the Center display is switched on.
  • Jacquard files (.jac), sequence lists (.sel) and order files (.ord) can now be displayed by double-clicking them in the KMC program.
  • The parameters of the active drawing tool are displayed in the lower status bar (e.g. for rectangle: coordinates and size of the rectangle pulled open. If the drawing tool is finished these values are kept in the status bar (grayed out) until the next drawing tool is used. With it you can check these values even afterwards.
  • Waist yarn carriers also used in the pattern receive the color of the yarn of this row in the technical view of the yarn carrier presentation. Upto now the color of the waistband was displayed.
  • Intarsia-Jacquards with netback in the edge editing area
The feed-in area (Net back narrower) will be reduced by the set stepping value.
With the Net back narrower setting of the Jacquard edge editing you can influence the feed-in of a yarn carrier in this area now with the following setting.
Configuration/Intarsia/Intarsia edge editing/Allowed steps

Upto now: Net narrower 4 without considering the stepping

Now: Net narrower 4 in connection with value 4 as allowed stepping


Known errors

 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Known errors

  • Screen Magnifier
    Desktop settings and M1 window positions might get miss-adjusted if you select the Activate contrast mode option under Properties of Screen Magnifier at a Windows 2000 workstation.
  • Windows that stretch over two screens are again reset to one screen
    If the arrangement of the tool bar is changed or if the screen saver is active then the windows that stretch over two screens are reset again in one.
    This problem occurs with the Windows XP operating system and is remedied by installing Microsoft Service Pack 2 for Windows XP.
    Information on installing this service pack is contained on the M1 documentation CD.


Changes in version 3.3

 Changes in version 3.4 Stoll Customer Support, customer number and PIN are required

Changes in version 3.3

The following list is not a complete list of all changes, but rather a quick orientation guide on the most important changes.

For more detailed information, click on the topics of interest to you.

Innovations since version 3.2:

  • New M1 installation program
  • Stoll knit and wear®: ShapeSizer
  • Stoll knit and wear®: French shoulder
  • Stoll knit and wear®: Multi-color sleeve - body connection
  • Stoll knit and wear®: My knitting cycles
  • Stoll knit and wear®: Layer-seperated narrowing and widening
  • Stoll knit and wear®: Other expansions
  • Fair Isle (multi-step narrowing)
  • Shape editor
  • Shape view
  • Pattern parameter
  • Row bar (control columns)
  • Find Replace
  • Yarn carrier processing, yarn fields
  • Modules
  • Online
  • Sintral check
  • Patterning support for the CMS330TC-T
  • Patterning support for the CMS330TC-C
  • Change the language
  • DXF toolkit
  • Miscellaneous
  • Known errors


New M1 installation program

 Changes in version 3.3 Stoll knit and wear: ShapeSizer Stoll Customer Support, customer number and PIN are required

New M1 installation program

  • The M1 uses a new version of the InstallShield.
  • This reduces the necessary restarts during installation.
  • You can choose among three option when starting the installation:
    • Change program: Installation of a new M1 version
    • Repair program: Re-installation of an existing version in order to repair demages.
    • Delete program: Remove the M1 version
Note

Completely remove M1 versions 3.3 or higher before installing a previous M1 version (3.2 or lower).

  • Select languages:
    You can select the languages you want the program to support in the following step of installation.

Note

English is always installed automatically even if it is not selected. With the User defined installation you have the possibility to deactivate English.

Further information

  • Change the language

Topics

  • Installing M1 software
  • Change the language


Stoll knit and wear: ShapeSizer

 New M1 installation program Changes in version 3.3 Stoll knit and wear: French shoulder shape type Stoll Customer Support, customer number and PIN are required

Stoll knit and wear: ShapeSizer

With this assistant k&w basic shapes (front, back and sleeves ) can be dimensioned together. By this you can generate a k&w shape very quick and easy as well as achive a quick approach to the desired shape.

You call up the program via the k&w shape/ShapeSizer menu.

Select a k&w basic shape at first.

Then set the dimensions of the shape according to the common shape data.

After finishing the dimensioning shapes can be generated automatically and applied to the M1

Shape actually supported:

 | Shape
Cardigan
 | raglan_with_neck_gore
Pullover
 | raglan_fair_isle_with_neck_gore
 | raglan_with_neck_gore
 | saddle_shoulder_with_neck_gore
 | set-in_sleeve_with_french_shoulder_and_neck_gore
 | set-in_sleeve_with_shoulder_gore_and_neck_opening
Slipover_Waistcoat
 | slipover_with_shoulder_gore_and_neck_opening

Topics

  • ShapeSizer


Stoll knit and wear: French shoulder shape type

 Stoll knit and wear: ShapeSizer Changes in version 3.3 Stoll knit and wear: Multi color Sleeve-Body connection Stoll Customer Support, customer number and PIN are required

Stoll knit and wear: French shoulder shape type

Front:

  • The shoulder gore (gore edge type) goes verticaly to top.
  • The French shoulder binding-off module must be assigned to both the vertical and the horizontal gore edge.
  • Two rows should be above the shoulder gore.

Back:

  • The shoulder gore (gore edge type) gets narrow.
  • The row number of the shoulder gore is identical at the front and back. It must be an even number.
  • A bind-off module of the french shoulder module group has to be allocated.
  • Two rows should be above the shoulder gore.
  • These shoulder areas in these rows should be knit as twill (e. g. via the Fade-out function).

Sleeve:

  • The area where the sleeve just is narrowing without knitting is defined in the shape already. The affected edges gets the Not knitting and Sleeve narrowing without knitting properties under Connections.
    The French shoulder module group has to be selected in the Narrowing tab.
  • Narrow entire width of sleeve must be selected.
  • The stepping must be specified by the shape definition.
  • The height of the not knitting area has to match the half of the height of the shoulder gore at the back.

Docking points in the Shape wizard:

  • You have to define the Sleeve/Body docking point.
  • You have to define the Residual narrowing docking point and to position it at the end of the shoulder gore.

Determine the knitting cycles in the Shape wizard:

  • If necessary the shape wizard does a length compensation (1:2:1) below the frech shoulder and marks this by two red lines.

Result after determining the knitting cycles:

Topics

  • Shape editor
  • Shape wizard


Stoll knit and wear: Multi color Sleeve-Body connection

 Stoll knit and wear: French shoulder shape type Changes in version 3.3 Stoll knit and wear: Own knitting cycles Stoll Customer Support, customer number and PIN are required

Stoll knit and wear: Multi color Sleeve-Body connection

  • Sleeve-Body connection with multi-color fabrics is supported now.
    The transferring inward of the sleeve can be allocated to one of the shape pieces. The same applies for the preparation of the inward transfer (transferring to one needle bed).
    By this the Sleeve-Body connection is more dynamic and can react to more knitting situations.

    For knitting out the Sleeve-Body connection you can define module for the knot in the configuration. You can select modules of the k&w Technique/Knit in-out/Binding with knot module group.
    The knitting out itself is realized with the yarn field allocation dialog box and will first be inserted by the technical editing into the pattern.

Topics

  • Knitting cycle editor


Stoll knit and wear: Own knitting cycles

 Stoll knit and wear: Multi color Sleeve-Body connection Changes in version 3.3 Stoll knit and wear: Layer-separated narrowing and widening Stoll Customer Support, customer number and PIN are required

Stoll knit and wear: Own knitting cycles

  • Knitting cycle attributes
    Now you can generate your own knitting cycles which can be detected and used by the Shape Wizard.
    To do this you can set different attributes for the knitting cycle.
    The Shape Wizard searches in the data base for the matching knitting cycles.

Topics

  • Knitting cycle editor


Stoll knit and wear: Layer-separated narrowing and widening

 Stoll knit and wear: Own knitting cycles Changes in version 3.3 Stoll knit and wear: Other enhancements Stoll Customer Support, customer number and PIN are required

Stoll knit and wear: Layer-separated narrowing and widening

Layer-separated narrowing and widening modules consist of the two following row areas:

  • Rows for clearing the layers
  • Narrowing rows of layer L0 or L1

To do this mark the last row of the rows for clearing the layers with a reference row.
In other words, the lower technical rows including the reference row are detected as rows for clearing the layers if the the layer separated narrowing and widening module contains a reference row.

Setting of Reference rows is allowed now in the module editor (but not in the pattern) in transferring and cast-off rows.

Reference rows are color coded now.

Note

You have to modify the narrowing modules generated by you accordingly!


Stoll knit and wear: Other enhancements

 Stoll knit and wear: Layer-separated narrowing and widening Changes in version 3.3 Fair Isle (multi-step narrowing) for fully fashion and Stoll knit and wear Stoll Customer Support, customer number and PIN are required

Stoll knit and wear: Other enhancements

  • The k&w file in use is displayed with its path after the cutting out in the k&w shape menu. With it you can open this file in the shape wizard very quickly. Just click on this function.
    The same function exist for a fully fashion shape.
  • With the new ShapeSizer assistent the previously existing examples for shapes in the k&w shapes module group are eliminated.
    You can load directly in the M1 the examples for shapes from the directories of the ShapeSizer even without changing the measures.

Topics

  • k&w Shape
  • ShapeSizer


Fair Isle (multi-step narrowing) for fully fashion and Stoll knit and wear

 Stoll knit and wear: Other enhancements Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Fair Isle (multi-step narrowing) for fully fashion and Stoll knit and wear

A comfortable support for generating of pattern with this knitting technique is now available.

Selecting the multi-step narrowing method and the corresponding narrowing module distributes the number of narrowing stitches evenly over the whole pattern width. You can move this positions and adjust them to the pattern. You can choose between a technique of narrowings above or of narrowings underneath.

Example for markings in the shape view here with Stoll-knit and wear®;

Especially for Stoll-knit and wear® a stitch-preserving transfer technique (Fair Isle) is available which reduces the number of necessary transfers:

You can set the cover width (narrowing in stitches) for every narrowing possition with these technique (1 to 3).

You can delete the markings for the multi-step narrowing and draw them in at another position.

Note

Set markings after cutting out shape:
- Draw in markings in the technical row presentation only.
- Draw in rows only in which markings are already present.

You can use the multi-step narrowing in order to generate the transfer actions for Doubling automatically. Therefore you have to enter markings for multi-step narrowing in the shape view.

Topics

  • Shape Tools


Shape editor

 Fair Isle (multi-step narrowing) for fully fashion and Stoll knit and wear Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Shape editor

  • Improved behavior of number entry in the tables:
    The existing value in total will be preselected in order to be overwritten when clicking on an entry field or when continuing with the Tab key.
  • Settings for stepping are also possible for S and J curves.

Topics

  • Shape editor


Shape view

 Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Shape view

  • The control columns are also present in the Shape view now.

Note

All columns can be displayed in the technical row presentation [image] only.

  • You can exchange areas with color symbols with the Find & Replace function. Therefore select the area of search and call up the function. You can edit the replacement area in the editor now open. Changes are applied as replacement area when closing the editor.

  • As in the technical view and in the fabric view you can copy a selected area with the CTRL+SHIFT key combination.

Topics

  • Shape view (symbol view)/Shape editor


Pattern parameter

 Changes in version 3.3 Row bar (control columns) Stoll Customer Support, customer number and PIN are required

Pattern parameter

  • Structure of stitch length table
    • Used/Favorites (Favorites and the values used in the pattern. Corresponds to the selection menu in the control columns)
    • Standard (all values except values for k&w)
    • k&w (values for k&w)
  • Index in multiple use in the pattern with different values for stitch length, fabric take-down and carriage speed are marked in yellow.
  • Menus and buttons of the pattern parameter table enable now an easier call up of certain functions.

  • The pages for Fabric take down, Comb, Carriage direction/System/Stroke, STIXX, Holding down jacks and Areas are elements in the Technical row data (F9) as you can enter these data easy via the control column.
  • Select stitch length values in the technical view

Now you can call up the selection menu for stitch length values by click with the right mouse button on the displayed stitch length line. The selected value refers - in contrast to the control columns - to both the front and rear needle beds.

If the stitch length lines are toggled off in the technical view but the stitch lengths are displayed as background you can call up the selection menu via the Change stitch length values context menu of the technical view.

Topics

  • Pattern parameter tables


Row bar (control columns)

 Changes in version 3.3 Find and Replace dialog box Stoll Customer Support, customer number and PIN are required

Row bar (control columns)

  • Copy and Paste:
    Now you can select and copy also the cells of the control columns as lines or rectangles (CTRL+C).
    You can multi-copy quick and easy by picking up the copied data.
    You can gather several, even not adjoining areas with the Shift key.

  • Racking correction column
    A marking appears in the corresponding column if a value for the correction of the racking is set The tooltip shows the values for the racking correction.

  • Yarn carrier column
    Now the data of the yarn carriers are shown in a separate column.
  • Racking column(s)
    The rackings of the needle beds are shown in a separate columns. You can select and set rackings there via a menu.
  • Find and Select of values in the control columns
    You can select all rows which have the same value if you select a value for take-down, speed or stitch length in the control columns with the Search and select in entire pattern icon.
  • Now you can have the display of the coordinates on the cursor in the control columns as well. You can toggle on/off the coordinate display with the , (comma) key.

  • The =!= comb command is eliminated. This function is replaced by =^(20)=.
  • The control columns are also present in the Shape view.
  • You can get a Row selection if you select rows via the control columns at the far right [image] . This does not depend on the selection of a drawing attribute (color, module).
    As up to now you can select single needle beds or all needle beds of a row.
  • If you select the rows via the control columns [image] a drawing attribute, e. g. color, is adopted to these rows immediately. If no drawing attribute is selected, the rows are selected only.
    By this you can draw in into the pattern very quickly e. g. colored stripes.
  • If you select columns these will be filled immediately with the selected drawing attribute. In order to achieve an simple column selection delete the drawing attributes with the ESC in advance.

Topics

  • Control columns


Find and Replace dialog box

 Row bar (control columns) Changes in version 3.3 Yarn carrier processing, yarn fields Stoll Customer Support, customer number and PIN are required

Find and Replace dialog box

You can replace or exchange following further data in this dialog box:

  • Racking value
  • Racking type
  • Needle Actions
  • Shape attributes (without markings for multi-step narrowing)
  • W0 with pulse
  • Collecting-area monitoring
  • Machine stop
  • Transfer surrounding
  • 2-sys. transfer
  • Group casting-off and transfer
  • Separate k&w transferring layers
  • Sorting of technical rows

Special features with find and replace of specific data

  • Racking value:
    • Rows with a racking conflict are skipped with find and replace.
  • Specials with the racking type:
    • Transferring rows can only get the transfer racking type. The transferring rows are skipped when e. g. the rows in the pattern are set to normal racking.
  • Needle Actions:
    • Needle Action and Color and Needle Action are available as Search criteria and Insertion data.
    • The selection option for exchange is deactivated if the selected criteria are not matching.
    • The selection option for exchange is deactivated if a needle action with color (e. g. stitch) is to be exchanged by a needle action without color (loop sinking).
    • If the inserted needle action contains a color then the new color is inserted always on both needle beds (independent to the setting).
  • Shape attributes:
    • Select the area for searching in the shape view. Edit the replacement area in the editor now open.
  • Fabric take-down:
    • You can replace a value for the fabric take down with the value W0 (take down off).
    • In addition you can distinguish between different pulse values.
  • Area settings:
    • You can replace or exchange the searched value with the value of the global configuration (shown with a C on blue background) for Transfer surrounding, 2 sys. transfer, Group cast-offs/transfers, Separate k&w transfer layers and Sorting technical rows.
    • The racking step is also taken into account as criterion for Transfer surrounding.
    • The maximum distance is also taken into account as criterion for 2 sys. transfer.
  • Machine Stop:
    • The duration is also taken into account as criterion for Machine Stop.

  • A Selection in the pattern or shape view is applied to the Find & Replace dialog box by clicking the Selection button.

  • Find next
    Now you can replace single modules of the pattern step by step.
    Clicking on Find Next selects the module found at first.
    Clicking then on Find Next the just found module will not be replaced but skipped.
    Replace just replaces the selected module.
    Replace all replaces all modules found.

    This function is also available in selections of the shape view.

Topics

  • Find Replace


Yarn carrier processing, yarn fields

 Find and Replace dialog box Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Yarn carrier processing, yarn fields

  • Several selected yarn fields for multi-system knitting:
    The button for multi-system knitting is available now even if selected yarn fields stretch over the whole pattern width and if more than one yarn carrier is allocatted to them. With it, all selected yarn fields are knit by the same number and by the same yarn carriers. If then a yarn field is selected over the whole pattern width again and it is not the same yarn color then new yarn carriers are generated for this selection (same behavior as plating).

  • Like in the yarn field view you can select all yarn fields of a yarn carrier in the Yarn field allocation dialog box if you select a yarn field with the Ctrl+Shift key combination.

  • Bridge-over distance of yarn fields
    This setting in the Configuration dialog box leads to a grouping of yarn fields with the same yarn to one yarn field when detecting the yarn fields even if they are interrupted with no more rows than previously set.

    This influence the detection of yarn fields in order to achieve a lower number of yarn fields.

    You have to initialize the yarn fields with a later change of this setting.

    This setting applies to all yarn fields and the whole pattern.

    The M1 default setting is 0, that means the yarn fields must be adjacent to another to be grouped to one yarn field.

Topics

  • Yarn field view


Modules

 Yarn carrier processing, yarn fields Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Modules

  • You can display and edit a module inserted in the pattern quickly if you point the cursor on the desired module and call up the Edit module function of the context menu (right mouse button). The former Edit limit module function is eliminated.
  • If the cursor is positioned on a stitch which is allocated to a module, then the position of this stitch within the module is displayed in the status line next to the module name.
  • New table jacquard modules for net 1x4, 1x5 and 1x6 can be generated now. The net pickup will be generated for it.
  • Jacquard modules with 1x1 net are available for 2, 3 and 4 color k&w fabrics.
  • k&w modules for the CMS330TC-T machine are available for narrowing, widening and Sleeve-Body connection.
  • New narrowing modules for TC-R:
    • Technique/Structure double jersey/TC-R shape edge without combined stroke
    • Technique/Structure double jersey/TC-R-V without combined stroke

Topics

  • Module - Working with modules


Online

 Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Online

  • The pattern name is pre-set when saving a pattern from the machine (TC machines only). Thereby the pattern name is pre-set which was used on the machine. If it is not online transmittable, the pattern name of the Sintral comments line 1 will be entered
  • Further measures for a more save pattern transfer.

Topics

  • Machine Explorer


Sintral check

 Changes in version 3.3 Support of k&amp;w programming for CMS330TC-T Stoll Customer Support, customer number and PIN are required

Sintral check

  • In the WKT, PA, PAI, PM, Yarn carrier positions display windows you can draw in an area with the right mouse button, for which the width (in needles) and the height (in rows) are displayed. By this you can check the distances (see picture). With the shift key pressed you can use the sroll bars to enlarge the area over the displayed area.
  • In this windows the needle position of the cursor is highlighted in yellow to have a more clear relation to the displayed column number (needle).

  • The faulty row is selected in the M1 with a simulation fault of the Sintral check if the Sintral was started from the M1 program (with a pattern load).
  • The Mouse wheel is supported in all windows now.
  • All display windows have now the buttons for minimize, maximize and close. Minimized windows show their program icons in the task bar.
  • The colors are displayed more clearly in the graphical view with the Yarn carrier colors option.
  • The Overview window is designed more compact now. The display of the stroke number has been eliminated.
  • Repetition factors of the sequence elements can be taken into account when testing sequences in order to repeat the simulation accordingly to the specified repetion. This is necessary e.g. if the repeated parts are knitted with different counters or cycle switches.
    Therefore activate the Test a sequence with repetitionon factor setting in the Program configuration.
    The number of repetitions and the actual repetition of the sequence element are displayed in the main window of the Sintral check during the simulation.


Support of k&w programming for CMS330TC-T

 Changes in version 3.3 Support of CMS330TC-C Stoll Customer Support, customer number and PIN are required

Support of k&w programming for CMS330TC-T

  • Modules for Narrowing, Widening and Sleeve-Body connection are available.
  • Knitting cycle editor
    TC-T needs forced narrowings with an uneven number of needles.
    The previous commands for forced narrowings of one, two and three stitches are eliminated in the narrowing menu.
    Following entries are new:
    • 1-Needle Forced Narrowing
    • 2-Needle Forced Narrowing
    • 3-Needle Forced Narrowing
    • 4-Needle Forced Narrowing
    • 5-Needle Forced Narrowing
    • 6-Needle Forced Narrowing

  • Adjusted Knitting cycles are available.
  • Perform narrowing later
    The additional setting option Perform narrowing later exists in the shape editor and in the shape attributes.
    If this attribute is set at a narrowing edge, then the narrowing modules are inserted just before the row which is knitting smaller in the same layer.

  • The block selection of the additional beds is visualized
    The block selection of the transferring parts is visualized by color stepping of the needle background of the additional beds in the technical view.
    The block selection is related to the needle bed center, so that the left side ends with a complete block (dark) and the right side starts with a complete block (light). The remaining block is shown at the pattern border only.

  • New Modules

Topics

  • Knitting cycle editor
  • Machine Explorer
  • Shape editor
  • Shape attributes


Support of CMS330TC-C

 Support of k&amp;w programming for CMS330TC-T Changes in version 3.3 Change the language Stoll Customer Support, customer number and PIN are required

Support of CMS330TC-C

Die Machine CMS330TC-C knit and wear (classifications-No. 552) is supported.

  • The machine designation in Sintral and Sintral-Check files is CMS330TC-C.
  • The PSC=1 Sintral command in the Sintral program start controls the holding down jacks.

    PSC=0: Open holding down jacks
    PSC=1: Close holding down jacks

Topics

  • Machine Explorer


Change the language

 Support of CMS330TC-C Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Change the language

You can change the language of the M1 interface without reinstalling the software now.

For this purpose select the desired languages when installing the M1 in order that they are installed for a later switch.

Activate the switch of the languages via the Windows start menu All Programs/Stoll M1/ChangeLanguage

Close all M1 programs before switching the language.

After the Langauge switching is ended, the M1-Program starts with the newly set langauge.

Further information

  • New M1 installation program

Topics

  • Change the language


DXF toolkit

 Change the language Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

DXF toolkit

In the DXF toolkit you can define measures which can be displayed in the graphic as horizontal and/or vertical measurement arrows.

By this you can define control measures which are displayed in the graphic and can be handed over as print out.
(In order to print out a graphic of the DXF toolkit you can copy it into the paste buffer via the Alt+Print shortcut and paste it as picture in a corresponding program e. g. Word or Paint.)

Therefore you can select one or several lines in the Show Lines dialog box. The measures between the starting point and the ending point of the last selected line are shown in the dialog box.

By activating the checkboxes in the Measurement section and Save this measure is adopted as measuring line in the DXF file (in the measuring lines layer). A measuring line is marked with a [M] in the line table. You can toggle on/off measuring lines as well as shape lines by activating or deactivating the checkbox of the corresponding line.

Topics

  • DXF toolkit


Miscellaneous

 Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Miscellaneous

  • With a Change of the gauge you can choose now, whether or not to apply the previous settings of the stitch length, i.e. to keep them unchanged. Otherwise it will be switched to the specified stitch lengths of the new gauge as up to now.
  • The Insert/Delete area keeps protected areas unchanged.
  • Jacquard Editor: Jacquard line number and coordinates can be displayed at the cursor. You can switch on/off with the , (Comma) key.
  • Sintral Check data can be imported by the technical editing now. Therefore activate the Import before technical editing setting in the file selection box.
  • New settings in the Configuration dialog box:
    Equalize stroke racking type with single bed knitting in front.
    By this a reduced run time on the machine can be achieved with some knitting techniques (e. g. Petinet) .
  • The behavior when Deleting modules, pattern elements and module groups is redesigned. The menus and messages are more expressive.
  • If there is optional transferring (also applies to auto transferring) in two consecutive technical rows, whereby the optional transferring is canceling itself (transferring to the back and immediately back to the front or vice versa), then both transferrings will be removed.
    This happens under the condition that in this rows and in the rows in between, the racking is the same.

  • Setting of Reference rows is allowed now in the module editor (but not in the pattern) in transferring and cast-off rows.
    With narrowing and widening modules for the TC-T the reference row serves to determine the separation between the rows clearing the layers and the narrowing rows.
    The mark ! for reference rows is now displayed in the pattern rows also. A reference row is highlighted in color in the technical row and pattern row column.

  • Multi-copy
    • You can use the keys of the keypad to enter the repeating factor now.
      (NumLock has to be active.)
    • Improved behavior of the Esc key.
    • Improved behavior with k&w.
    • With the Drawing with selection setting the last inserted pattern element is selected. With this setting deactivated the original selection is retained.
  • The whole directory path of the pattern can be displayed in the title bar (M1 program and views). Therefore activate in Program settings under Load the File with path in title bar setting for this purpose.
  • You can influence the order of knitting within a Jacquard via the knitting sequences.

Further information

  • Support of k&w programming for CMS330TC-T

Topics

  • Machine Attributes...
  • Additional settings tab
  • Multi-copy


Known errors

 Changes in version 3.3 Stoll Customer Support, customer number and PIN are required

Known errors

If you select the Activate contrast mode option under Properties of Screen Magnifier at a Windows 2000 workstation then desktop settings and M1 window positions can be miss-adjusted.

Topics

  • Screen Magnifier


M1 philosophy

 Online help and operating manual of STOLL Pattern Software M1 Set up M1 pattern workstation Stoll Customer Support, customer number and PIN are required

M1 philosophy

With the M1 pattern workstation you can generate the knitting programs (Sintral) for all the CMS knitting machines of the company Stoll. Starting with a draft, the patterns are entered graphically by inserting modules or by editing pattern elements. For this purpose, different presentations (views) are available in the M1 main program. The changes which are made in one view will be updated immediately in the other one.

Draft as a basis for a knitting program

The M1 main program is enhanced by a series of other programs. Depending on the pattern type, different programs are used, e.g. for module management, shape editing or data exchange. Knitting programs are then generated from the finished patterns. These programs can be processed by the knitting machines.

The following pattern types can be created with the M1 pattern workstation:

  • Pattern without shape
  • Fully fashion pattern
  • Knit and wear (k&w pattern)

The basic steps for creating a new pattern are different, depending on the pattern type:

Pattern without shape | Fully fashion patterns | k&w pattern
Select a new pattern in M1 main program and select a machine from the machine database.
Select basic pattern and start from the module database. |  | Select k&w basic pattern from the module database.
 | Select shape. |
Editing a pattern in fabric view and technical view: - Insert modules via module bar from the module database. - Generate, edit and insert pattern elements. - Insert drawing tools and yarn/yarn carrier colors. - Create and insert jacquards in the jacquard editor.
To expand basic patterns to fully fashion patterns, create a shape in the shape editor or open and position a shape. |  | Open a k&w shape or create one and position it.
 | Edit shape in the shape view. | Arrange knitting cycles and edit shape in the shape view.
 | Use shape. | Use shape and select start.
Edit pattern parameters in the pattern parameter tables and enter technical row data.
Assign yarn carriers in yarn field view.
Perform technical editing in the technical assistant and generate Sintral.
Check Sintral in Sintral check and calculate, for example, knitting time and yarn consumption.
Save knitting program in an image file, to the Knit Memory Card (KMC) or to a floppy disk and load data to machine.

In addition, you can perform the following tasks with the programs of the M1 pattern workstation:

  • Manage machine data in the machine explorer and save in the machine database.
  • Edit modules in the module explorer, create pattern elements and save in the module database.
  • Arrange views in the overview window.
  • Generate or edit shapes in the Shape editor:
  • Edit DXF shapes in the DXF toolkit and prepare them for import in Shape editor.
  • Edit or generate knitting cycles with the knitting cycle editor.
  • Create k&w shape with Shape Wizard and determine knitting cycles.
  • Create k&w shapes of different sizes with ShapeSizer.
  • Import pictures.
  • Edit knitting program in Sintral editor.
  • Edit order menu in the Order program.
  • Edit sequences in the sequence editor and sequence lists in the sequence list editor.
  • Split pattern.
  • Edit STOLL Knit Memory Cards and generate KMC with the machine operating system.
Note

The chapter structure of the M1 help is oriented based on the basic steps and the structure of the program. In addition to the description of the M1 explorer and the M1 main program, you can find information on the different programs (e.g. shape editor) in the relevant chapters (e.g. Working with shape knitting).

Further information

  • Help on Help

Topics

  • Overview window


Set up M1 pattern workstation

 Online help and operating manual of STOLL Pattern Software M1 Help on Help Stoll Customer Support, customer number and PIN are required

Set up M1 pattern workstation

You get the STOLL pattern software M1 on CD or DVD for the installation on a pc with the MS Windows XP operating system.

In order to set up the Stoll pattern software M1 on you computer you have to:

check the hardware requirements
(Does not apply for STOLL pattern workstation M1 (component types 000 to 003)
use the USB hardlock
(Does not apply for STOLL pattern workstation M1 (component types 000 to 003)
Order the licence key
install the Stoll pattern software M1

Topics

  • Match the Hardlock
  • Restore module database
  • Change the language
  • Saving and archiving data
  • Performing M1 system recovery


Hardware-Requirements

 Set up M1 pattern workstation Stoll Customer Support, customer number and PIN are required

Hardware-Requirements

Note

The following requirements do not hold good for STOLL Pattern-Workstation M1 (Component type 000 to 003)

Workstation

Components | Minimum requirement | Recommendation
Processor | Intel Pentium 4 with 3.2 GHz clock speed AMD64 3200+ | or faster
Hard disk | Harddisk with 120 GB capacity or more | SATA-Interface or faster
Floppy disk | 3.5", 1.4MB |
RAM | 1,5GB or bigger | DDR400 or faster
DVD | DVD-ROM | DVD-Multi-Burner with +/- Formats and DVD-RAM for e.g .B. LG GSA-4163B or newer
Graphic card | Dual-Head (2 Monitor outputs) 1600 x 1200 resolution on both the outputs | Matrox P650
Monitors | 2 Monitors with minimum 1600x1200 true Resolution | Example: NEC MultiSync LCD 2080UX
Serial Port | no | Two series interfaces over an additional card as the case maybe for Online series and KMC Adapter
USB-Interface | Minimum one for Hardlock | Two for Hardlock and USB-Stick
Operating system | Microsoft Windows XP Homeedition with Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows XP professional with current updates from http://windowsupdate.microsoft.com
 | : Watch out the conditions for KnitLAN directories under Windows Vista!

Laptop
Use:

  • In full-fledged stationary operation with 2 external Monitors, Docking Station, external keyboard and mouse
  • In limited mobile operation excluding with Laptop-Display, keyboard and -Pad

Components | Minimum requirement | Recommendation
Processor | Intel Pentium M with 1,8 GHz or faster Intel Pentium 4 with 3.2 GHz or faster AMD64 3200+ or faster | Centrino Chipset or newer
Hard disk | 80 GB or bigger |
Floppy disk | no | 3.5", 1.4MB
RAM | 1,5GB or bigger | DDR400 or faster
DVD | DVD-ROM | DVD-Multi-Burner with +/- Formats and possibly DVD-RAM
Laptop-Display | Resolution 1400 x 1050 (SXGA+ for limited mobile input) or bigger | 1600x1200 (UXGA)
External Monitor output on Laptop | Resolution 1600x1200 or more |
Enlargement Graphic card | Resolution 1600x1200 or more | VT-Book (www.villagetronic.com)
PCMCIA-Port | PC Card Type II |
External Monitors | 2 LCD-Monitors, Resolution minimum 1600x1200 | Example: NEC MultiSync LCD 2080UX
Docking Station and. Port Replicator | For stationary operation and for series interface |
External keyboard | For stationary operation |
External mouse | For stationary operation |
Serial Port | no | Two series interfaces over an additional card as the case maybe for Online series and KMC Adapter
USB-Interface | Minimum one for Hardlock | Two for Hardlock and USB-Stick
Operating system | Microsoft Windows XP Homeedition with Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows XP professional with current updates from http://windowsupdate.microsoft.com
 | : Watch out the conditions for KnitLAN directories under Windows Vista!

Topics

  • Restrictive Safety Settings of Windows Vista


USB hardlock

 Set up M1 pattern workstation Stoll Customer Support, customer number and PIN are required

USB hardlock

The M1 main program is protected from unlicensed use via copy protection.
This copy protection consists of a USB hardlock (pattern software M1).

Note

If you have lost the hardlock you will not get any replacement from STOLL for the thereby lost license.

The following information is stored on the hardlock:

  • License type (standard version, full version or demo version)
  • License duration
Destination

Plug the USB hardlock:

  1. Plug the USB hardlock into an USB port.
  2. Start the M1 program.
Note

An other M1 hardlock is delivered since Decembre 2006 due to technical changes.
This new M1 hardlock is supported from M1 Version 3.11 on in addition to the previous M1 hardlock.
You can detect the new M1 hardlock by the HEX number beginning with 0x2000.
Update all your workstations to M1 Version 3.11 or higher if you have different USB hardlocks.

Topics

  • Match the Hardlock


Licensing procedure

 Set up M1 pattern workstation Match the Hardlock Stoll Customer Support, customer number and PIN are required

Licensing procedure

You need a license key in order to install the pattern software M1 version 3.5 or higher.
You can get this licence key upon request.

Destination

I. Order the licence key at Stoll:

    Condition

    The user Administrator is logged on.

  1. Execute the CollectHardwareInfo_vista.exe program as administrator.
    You will find it in the util directory on the M1 Software DVD.
    2. Note

    Start the CollectHardwareInfo.exe program for Windows 2000 or Windows XP .

  2. Enter name and addresse and confirm with the Save Info button.
    The M1_LicInfo_.... file will be generated on the C:\\ drive.
  3. Send this file as e-mail attachement to m1license@stoll.com.
    4. Note

    Send the original XML-file only.
    Do not rename or compress the file.
    Send the file to m1license@stoll.com only.

    Result

    You will get the necessary M1 license key by e-mail or on a data carrier from your Stoll agency.

Destination

II. Enter the license key during installation:

With the license key, you will get back the M1_LicInfo_.... file containing the license key.

  1. Print out and save the M1_LicInfo_.... file.
    The license key will be valid for further versions.
  2. Start the M1 installation.
  3. Enter the M1 License Key on request.
    Copy & Paste from an E-Mail is possible.
  4. Continue and finish installation.


Match the Hardlock

 Set up M1 pattern workstation Installing M1 software Stoll Customer Support, customer number and PIN are required

Match the Hardlock

The M1 main program is protected from unlicensed use via copy protection.
This copy protection consists of an internal hardlock (component type 000 to 003) or a USB hardlock (STOLL pattern software M1). The hardlock contains encrypted information which is repeatedly polled during work with the M1 program.

Note

If you have lost the hardlock you will not get any replacement from STOLL for the thereby lost license.

The following information is stored on the hardlock:

  • License type (standard version, full version or demo version)
  • License duration

The license data can be changed afterward with the program HL Upgrade (C:\Program Files\Stoll\M1\Bin\m1_license.exe).

Note

You must adjust the path specification depending on the installation of the M1 program.

Destination

Adjust license data in hardlock:

Condition

A file with the changed license data (*.vtc) is available.

  1. Start the HL Upgrade program.
  2. Select the Write License Update (&VTC) tab.
  3. Select theInformation from file option field.
  4. Call up the Open dialog box with the ... button.
  5. Select the file with the modified license data (*.vtc) in the Open dialog box and confirm with the Open button.
  6. Press the Write License Update button.
Result

The modified license data is saved in the hardlock.
You can now install another M1 version, or the license duration was extended.

Note

If the Could not open VTC file message appears, the file with the license data (*.vtc) is probably meant for another M1 pattern workstation.
In this case, check whether the file name of the vtc file on the Write License Update (&VTC) tab matches the file name of the ctv file on the Collect Update Information (&CTV) tab.
Contact the Stoll helpline in this case.

Example for file names of the vtc file and the ctv file on the tabs of the HL Update program:

Tab | File name
Collect (CTV) information (Collect Update Information (&CTV)) | 000003aa.ctv
Write License Update (&VTC) (Write License Update (&VTC)) | 000003aa.vtc


Installing M1 software

 Match the Hardlock Set up M1 pattern workstation Restore module database Stoll Customer Support, customer number and PIN are required

Installing M1 software

The STOLL pattern software M1 is contained on DVD in order to be installed on a PC with MS Windows operating system.

Tip

Selected components (for e.g Languages for the user interfaces of the M1-Programmes) can be installed subsequently or can be removed separately.

You are guided step by step on the screen with all installations.
The language of the instructions can be selected.
All required settings and the current installation state are automatically taken into account here.

Note

To install the M1 software under Windows XP or Vista, logon as the administrator.
For M1 dialog boxes to be displayed properly, the DPI value for the Display must be set to 120 DPI via the Control Panel.

Tip

A backup copy of the module database is generated during the installation of a new version. Here, the module database is stored as a compressed file in the ConfigDataBackup directory.

Note

The global pattern parameters and the machine database can be transferred from one M1 to another M1. Both M1 workstations must have the same software version.

The global pattern parameters and modules are saved in the file D:\Stoll\M1\ConfigData\GlobalParameters.mdv as default.

The machine database is saved in the file D:\Stoll\M1\Database\Machine\mcclient_backend.mdb as default.

The KnitLAN file directories are saved to the D:\Stoll\M1\KnitLAN directory as default.

The util directory is saved to the C:\Program Files\Stoll\M1 directory as default.
Call-up the Window menu Start / Programs / Stoll M1 / Utilities for the menu with the available helping programs.

Further information

  • Directories tab

  • Hardware-Requirements

  • Restore module database


Restore module database

 Installing M1 software Set up M1 pattern workstation Change the language Stoll Customer Support, customer number and PIN are required

Restore module database

A backup copy of the module database is generated during the installation of an other version. Here, the module database is stored as a compressed file in the ConfigDataBackup directory.

Destination

Restore module database:

Condition

A backup copy of the module database was generated.

  1. Open the ConfigDataBackup directory.
  2. Click the file zip file with the mouse button and select the Extract to... menu.
  3. Select the target directory in the dialog box and confirm with the OK button.
Result

Restoration starts. The existing module database in the target directory is overwritten by the backup copy.


Change the language

 Restore module database Set up M1 pattern workstation Saving and archiving data Stoll Customer Support, customer number and PIN are required

Change the language

The langauge of M1-User Interface can be changed without a new installation of the Software
Here select the desired language during the M1-Installation, so that they are installed for a switch over later.

Tip

Selected components (for e.g Languages for the user interfaces of the M1-Programmes) can be installed subsequently or can be removed separately.

Destination

Change the language:

Condition
  • The desired langauges were selected during the M1-Installation.
  • All M1-Programmes are closed.

  1. Call up in the Windows-Start-Menu the Function All Programmes/Stoll M1/Change Language
    2. Note

    With Windows Vista call up the program via the Run as administrator (Run as administrator) context menu.

    The Program Change M1 Language will be opened.

  2. Select the desired langauge and confirm with Select
    3. Result

    After the Langauge switching is ended, the M1-Program starts with the newly set langauge.

Note

Applies only to computer with the multilingual operating system (e.g. Stoll pattern workstation M1):
In order to change the langauge for Windows -Menus and -Dialogues click on Start / System control / Date, Time, langauge and Regional settings / Regions- and language options.
The M1-Program uses these Windows-Elements partially.
Component type 003 of the pattern workstations M1 has an integrated switch of languages.


Saving and archiving data

 Change the language Set up M1 pattern workstation Performing M1 system recovery Stoll Customer Support, customer number and PIN are required

Saving and archiving data

To prevent data loss, you should make backup copies of your data and programs at regular intervals.
Over time, a large number of files (modules and patterns) also collect on the hard disk. To maintain an overview, you should archive the files currently no longer required on the DVD-RAM and then delete them from the hard disk.

Note

Unformatted DVD-RAM or DVD-RAM formatted in the FAT16 format should be formatted in the FAT32 format to make full use of the memory capacity.
M1-formatted DVD-RAMs with 5.2 GB were previously FAT16 formatted.
M1-formatted DVD-RAMs with 9.4 GB are FAT32 formatted.
Do not use any other format even for your written DVD's any longer, as FAT-16 will no longer be supported by the M1.

Destination

I. Archiving data on a DVD-RAM:

  1. Start the Windows Explorer.
  2. Select the files or directories to be archived in the Windows Explorer and drag them onto the DVD drive with Drag & Drop.

You can also back up the M1 software like this. In the default setting this is installed in the directories C:\Program Files\Stoll\M1 and D:\Stoll\M1.

Note

To prevent data loss, you should handle the data medium carefully,and not bring it near magnetic fields, and protect it from light, heat, dirt and moisture.

Under Windows 2000 or XP, you can also use the Backup program. This program supports you to make a back up of your hard disk. If the original data on the hard disk are accidentally deleted or overwritten, or if they are no longer available due to a hard disk fault, you can then restore the lost or damaged data from the copy.

Destination

II. Start the backup program under Windows 2000:

  1. Click on Start in the task bar.
    -> The menu is opened.
  2. Move the cursor onto Programs / Accessories / System Programs / Backup.
  3. Click on the backup icon.
Result

The backup program is started. Here you are provided with an assistant for data backup, for data restoration and for the emergency floppy disk.

Tip

If you are using Windows XP, learn about the relevant procedures from the Windows XP help function.

Note

Additional information on using the backup program is contained in the Help menu of the program.

Topics

  • Converting DVD from FAT16 to FAT32


Converting DVD from FAT16 to FAT32

 Saving and archiving data Stoll Customer Support, customer number and PIN are required

Converting DVD from FAT16 to FAT32

Previous M1 workstations (component type 000 to 002) use the dataformat FAT16 for DVD's.
FAT16 will no longer be supported by the M1 for DVD's and replaced by FAT32.
With FAT32 you can use the capacity of the DVD completly. The previous FAT16 format can use 2 GB at the maximum only.
Convert all your DVD's (even empty DVD's) to the FAT32 dataformat with the Make FAT32 DVD tool.

Destination

Converting DVD dataformat from FAT16 to FAT32:

  1. Make a backup of the DVD.
  2. Call up the All Programs/Stoll M1/Make FAT32 DVD function in the Windows Start menu.
    3. Result

    The program Make FAT32 DVD starts and guides you through the necessary program steps.


Performing M1 system recovery

 Saving and archiving data Set up M1 pattern workstation Stoll Customer Support, customer number and PIN are required

Performing M1 system recovery

Note

Applies only to the STOLL pattern workstation M1 (Component type 000 to 003)

You can recreate the partition of the hard disk C:\ with the M1 System Recovery CD. This will delete all data, even program files on the hard disk C:\. First save all data and programs on disk drive D:\ or an external data medium.
The M1 component type 002 requires a new version of the Recovery CD.
This encompasses the operating systems Windows 2000 and Windows XP and can be used for the M1 component type 002 and 003.

Note

The Windows 2000 or Windows XP (from component type 002 on) operating system is included in the scope of supply of the M1 pattern workstation.
A complete recovery version is found on a separate hard disk partition for restoring the operating system. If system problems arise or a hard disk is replaced, the system software (hard disk C:\) can be restored using the Recovery CD.
The previous Recovery CD (version 0.3) cannot be used for the component type 002 and 003 of the M1 pattern workstation.

Destination

Restore the original state of the M1 pattern workstation:

Condition
  • Backup is done.
  • Time required: approx. 30 min.

  1. Switch on the workstation.
  2. Insert CD.
    -> Workstation starts with the boot sequence.
  3. Press the Esc key before the Windows OS starts.
    -> The boot menu appears with the disk drive information.
    4. Tip

    Repeat the whole procedure if Windows has already started.
    The Esc key can be pressed several times.

  4. Select CD-ROM Driveand confirm disk drive information with Enter.
    -> The Windows 98 startup menu appears. 1. Reset disk "M1 system" to shipping state is displayed.
  5. Enter 1 for Reset disk "M1 system" to shipping state and confirm with Enter.
    -> All data on disk drive C:\ get lost.
  6. Enter Y for the inquiry [Y, N].
    -> The Symantec Ghost program appears. The second recovery partition is copied to C:\.
  7. After the message Please press Enter and remove CD from the CD-ROM drive after a few seconds, press Enter and remove the CD from the CD-ROM drive after a few seconds.
    -> The system starts the Windows 2000 Professional or Windows XP operating system.
  8. After the message Windows License Agreement, accept the Windows license agreement with the I accept checkbox and click the Next button.
  9. Confirm the system restart with Enter.
  10. Install the M1 software from the CD.

Further information

  • Installing M1 software


Help on Help

 Set up M1 pattern workstation Online help and operating manual of STOLL Pattern Software M1 M1 main program Stoll Customer Support, customer number and PIN are required

Help on Help

Start page of the M1 help function

The following functions are contained in the toolbar of the M1:

Function | Destination
Fade out | Hiding the left navigation bar with the three tabs Contents, Index and Find. Note: Only available with the navigation bar displayed.
Display | Showing the left navigation bar with the three tabs Contents, Index and Find. Note: Only available with the navigation bar is hidden.
Back | Switching to the last displayed page. Note: Only available when you have already jumped to another page.
Print | Printing displayed page.
Options | Opening menu with additional options.

The following functions are contained in the Options menu:

Function | Destination
Hide tabs/ Display tabs | Hide/show navigation bar with registers.
Back | Switching to the last displayed page. Note: Only available when you have already jumped to another page.
Forward | Change to the next page.
Start page | Change to start page.
Cancel | Cancel action.
Update | Update screen display of the M1 help function.
Internet options | Setting Internet browser.
Print | Printing displayed page.
Deactivate search term highlighting/ Activate search term highlighting | Hide/show highlighting of search terms in the sites found.

The following elements are contained in the navigation bar of the M1 help:

Element | Meaning
Contents tab | Display table of contents of M1 help.
+ | Display subdirectories by clicking on the + symbol.
- | Hide subdirectories by clicking on the - symbol.
Index tab | Display key word directory.
Input field Find key word | Enter a search term in the input field to jump to the corresponding entry in the index.
Display button | Displaying the page selected in the key word directory.
Search tab | Display search function for the entire document
Input field Find key word | Enter a search term in the input field to display pages with the desired key word in the navigation bar.
List of topics button | Start search via M1 help.
Display button | Display pages selected on the tab.
Favorites tab | Display list of favorites.
Remove button | Remove favorites from the list.
Display button | Display favorite.
Input field Current topic | Change name of the current page for the list of favorites.
Add button | Copy current page to list of favorites.

Topics

  • Calling up M1 help
  • Symbols of the M1 help
  • Find and replace the right way


Calling up M1 help

 Help on Help Symbols of the M1 help Stoll Customer Support, customer number and PIN are required

Calling up M1 help

The M1 pattern workstation is provided with an online help feature in which all functions and their use are described.

Destination

I. Calling up context-sensitive help:

  1. Click on the icon [image] in the Default toolbar.
    -> A question mark also appears on the cursor.
  2. Click on a position within the M1 for which help is desired.
    - or -
    Position the cursor on a position within the M1 for which help is desired.
  3. Press F1 key of the keyboard.
Result

Help on the selected function appears.

Note

With the icon [image] additional help topics can be displayed in some cases that are not accessible with the F1 key.
If you have questions on working withe the Windows operating system, change to the Windows online help.

Destination

II. Start online help:

Run the Help Topics function in the ? menu.
Result

The online help is started and displayed in the M1 help window.

Further information

  • Help Topics


Symbols of the M1 help

 Calling up M1 help Help on Help Find and replace the right way Stoll Customer Support, customer number and PIN are required

Symbols of the M1 help

The following symbols are contained in the headers or footnotes of an M1 help page:

 | Function | Destination
In the header
 | Back | Return to the previous subject. The title of the previous subject appears in the tip text.
 | Continue | Continue to the next subject. The title of the next subject appears in the tip text.
 | Higher-level topic | Switch to higher-level subject. The title of the higher-level subject appears in the tip text.
 | Start page | Change to the start page. In the tip text appears the M1 help.
 | Glossary | Switch to glossary. The glossary contains a list of knitting terms and terms typical for the M1. Glossary appears in the tip text.
 | Homepage | Call up Stoll coustomer homepage. Here you will find everything worth knowing about the M1 pattern workstation. With your coustomer number and your PIN you will find In the M1 customer-net not only FAQs and Tips and Tricks, but also a large number of download functions. Stoll Customer Support appears in the tip text.
In the foot notes
 | Top of page | Jump to top of page. This icon is located on the right at the end of the page and enables you to return quickly to the top of the page with the navigation bar. No tip text appears.

The following information symbols are contained on a M1 help page:

Information | Meaning
Note | Notes to be observed during your procedure are located to the right next to this icon. Note appears in the tip text.
Requirements | You will find the requirements for executing the following procedural instructions to the right of this symbol. Requirement appears in the tip text.
Target | The targets which are to be reached with the following procedural instructions are described to the right of this symbol. Target appears in the tip text.
Result | On the right of this symbol there is the result of an action or a series of actions which has been described previously. Result appears in the tip text.
Tip | Tips for a simpler or better procedure are located to the right of this icon. Tip appears in the tip text.

Note

Tip texts which explain the symbols are allocated to the symbols on the online pages of the M1 help. To display the tip texts, place the cursor over a symbol while M1 help is active. The explanation on the respective icon appears in a tip text field with a yellow background.


Find and replace the right way

 Symbols of the M1 help Help on Help Stoll Customer Support, customer number and PIN are required

Find and replace the right way

A simple search consists of the word or expression that you want to find.
You can use boolean, wildcard, and nested expressions in order to subtilize your search.

Destination

Perform a search within the help:

  1. Click the Search tab of the navigation pane.
  2. Enter the word or expression that you want to find.
  3. Click on List topics.
    The search returns the first 500 matches.
  4. Click on Title, Position oder Rank in order to sort the topic list.
  5. Select the desired topic and then click on Display.

    6. You can display every topic by a double-click as well.

Search syntax
Basic rules for search terms:

  • The search is not case sensitive.
    You can enter your search term in lower cases or capitals.
  • You can search every combination of characters (a-z) and numbers (0-9).
  • Punctuations as full stop (.), colon (:), semicolon (;), comma (,) and hyphenation (-) will be ignored by the search.
  • You can not search for single characters (a, b, c, etc)
  • You can not search for the following reserved terms:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    Here comes a hint which will not be displayed correctly with the German words:
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.
  • You can not search for quotation marks ":
File names with its extention you will find by grouping the hole string in quotation marks ("filename.ext"). Othewise the search will interpret the full stop as an OR operator.
Group the elements of your search by "quotation marks" or (parentheses).
Destination

Subtilize or extend the search:

Note

You can subtilize a simple search by boolean, wildcard, and nested expressions.

You can search for numerical sequences, words and phrases and use wildcards.

Search for | Example | Result
A single word | Manual | Topics which contain the word Manual. You will find its grammatical variations as Manuals as well.
Expression | "224 488" - or - '224 488' | Topics which contain the Ident number 224 488.
 | new operator - or - new operator | Without the quotation marks the query equals an AND operator, which find topics having the single terms instead of the complete expression. Ergo the number 224 or 488
Wildcards * ? | *wirin* | Topics which contains the terms wiring diagram, wirings, electrical wiring, wiriness, etc. Ergo singular and plural as well. You can not have the aterix as single character in the search term.
 | ST ?68 | Topics which contain the expressions ST 168, ST 268 and ST 468. You can not have the question mark as single character in the search term.
 | *68 | Topics which contain the expressions 168, 268, 468, ST 168, ST 268 etc.

Boolean Operators: AND, OR, NOT, and NEAR

Search for | Example | Result
Both expressions in the same topic | CMS AND CMT - or - CMS & CMT | Topics which contain the term CMS and CMT.
One of the expressions in the same topic | 468 OR OKC - or - 468 | OKC | Topics which contain either 468 or OKC.
The first expression without the second expression | 468 NOT OKC - or - 468 ! OKC | Topics which contain 468 but do not contain OKC.
Both conditions closely-neighboured in the same topic | 468 NEAR OKC | Topics which contain 468 and OKC within eight words.

Nested expressions

Nested expressions enables you to generate sophisticated search terms.
The basic rules for the search with nested expressions:

Expressions in parentheses will be analyzed before the rest of the query.

If a query does not contain nested expressions it will be analyzed from the left to the right.
Example:
Control NOT active OR dde will find topics which contain the expression control without the expression active or topics which contain the expression control but not the expression dde.
Control NOT (active OR dde) will find topics which contain the expression control without the expression active or dde.

Expressions can not be nested over more than five levels.


M1 main program

 Help on Help Online help and operating manual of STOLL Pattern Software M1 Module - Working with modules Stoll Customer Support, customer number and PIN are required

M1 main program

Graphical interface in M1 main program

The individual components of the graphical interface:

No. | Part | Function
1 | Menu bar | A list of functions (menu items), that are displayed at the upper edge of the window.
2 | Context menu | The menu shown when you click on an object with the right mouse button.
3 | Symbol Toolbar | A number of buttons that can be clicked to execute frequently used tasks.
4 | Module Bar | Module selection option. Various module groups can be selected for display.
5 | Fabric View | Graphic 3D presentation of the pattern.
6 | Technical view | Graphic presentation of all needle actions present in the pattern
7 | Shape view/Shape editor | Graphic display of a shape for editing
8 | Overview window | Simplified presentation of the entire pattern
9 | Status line | Display line at the lower edge of the screen with information on a function, an ongoing process or a position
 | Jacquard editor | Graphic display and editing program for the MC jacquard (*.-jac) and the MC jacquard source file (*.jdv)
 | Window heading | Contains the name of the window or the dialog box
 | Quickinfo | A brief description of a screen element. The tip text is displayed when you position the mouse pointer over an element.
 | Cursor | Also mouse pointer An icon that is displayed on the screen and controlled by moving the mouse (normally an arrow). Use the cursor to work with menus, icons, links and other screen elements.
 | Task bar | A tool with which you can open programs and move through elements on the computer. The task bar is normally located at the lower edge of the screen and contains the Start button.

Note

If you are very new to working with a Windows PC, please read the corresponding introduction in the manual for the Windows operating system, or display the Windows online help.

Topics

  • Control columns
  • Column bar
  • Yarn field view
  • Key combinations (M1)
  • Dialog boxes (M1)


Fabric View

 M1 main program Stoll Customer Support, customer number and PIN are required

Fabric View

3x3 cable and petinet in the fabric view

The fabric view is a window for the graphic entry and true-to-life presentation of the pattern. The window has control columns with the row numbering on the left-hand side.
The Fabric view works interactively with the Technical view- changes are shown immediately in both windows.
This view is particularly well suited for positioning modules and checking the structure and appearance of the pattern.
Whether the fabric view window is automatically displayed for a new or a newly opened pattern can be set in the Program settings dialog box (Load tab).

The following information is contained in the titel bar:

  • Fabric view [status display]
    The following status displays are possible:

Status display in [ ] | Meaning
Original | View before technical editing
Technique | View after technical editing
Technical check run | View after test run of technical editing
Technique 2 pieces | View after the technical editing for two pieces
previous technique | View before the last test run

  • Pattern name
  • Pattern size in the form pattern width x pattern height (pattern rows/technical rows)
  • Machine and machine gauge
  • * is shown when the edited pattern has not yet been saved.
  • Numbering of the open window of the fabric and technical views.
    This numbering matches that in the Window menu.
Tip

The continuous updating of the fabric view requires processing time.
Close the Fabric View or switch to the symbol view of the Fabric View to accelerate updating.

Navigating in the fabric view:

  • If the mouse pointer is located within the fabric view, the view is scrolled in the direction of the mouse pointer by pressing the space bar.
  • Pressing the x key sets the displayed position of the fabric view in all other views.

Further information

  • Technical view

  • Technical Editing

Topics

  • Context menu (symbol view/fabric view)


Context menu (symbol view/fabric view)

 Stoll Customer Support, customer number and PIN are required

Context menu (symbol view/fabric view)

Some functions can also be called up via a context menu. Click on the symbol view or fabric view with the right mouse button.

The following functions are contained in the context menu of the symbol view and the fabric view:

Function | Destination
Show module in Explorer | Display and select module of pattern in the module explorer.
Edit module | Open the module of pattern in the Module editor.
Display Front Needle Bed | Display or hide front needle bed.
Display Back Needle Bed | Display or hide back needle bed.
Protect Front Needle Bed | Activate or deactivate write protection for the front needle bed.
Protect Back Needle Bed | Activate or deactivate write protection for the back needle bed.
View From Back | Fabric view from back.
Logical Zoom | Show right and left stitches next to each other.
Displaying multi gauge | Highlight multi gauge in fabric.
Display Starting Stitch as a Tuck Stitch | Display stitch on empty needle as tuck.
Dissolve Drop Stitches | Show cast-off stitches dissolved.
Display Module Limits | Display module limits as frame.
Show Comments | Display or hide comments on a pattern.
Comment/new/Text | Attach text as comment.
Comment/new/Bitmap | Attach picture file as comment
Comment/new/Pin 1 - Pin 4 | Attach one of four colored pins as a comment.
Comment/next | Jump to the next comment.
Comment/previous | Jump to the previous comment.
Comment/first | Jump to the first comment.
Comment/last | Jump to the last comment.
Comment/center current | Center currently selected comment.
Comment/edit | Edit currently selected comment text.
Comment/delete | Delete currently selected comment.
Ruler/Horizontal | Call up functions to display a ruler.
Ruler/Vertical
Ruler/Go to ruler (H)
Ruler/Go to ruler (V)
Stitch Echo | Display pick-up of selection with stitch echo.
Fabric View | Display 3D stitch depiction in color.
Symbol View | Display symbol display in the color presentation.
Display needle actions shaded | Display colors of the pattern with color steps.
Set background color | Set background color of window.
Set stitch density | Specify the stitch ratio for the fabric view.
Cursor/Default/Advanced | Call up functions to select between different cursor types.
Cursor/Default/Simple
Cursor/Cross Hairs/Advanced
Cursor/Cross Hairs/Simple
Cursor/Coordinate Display/Advanced
Cursor/Coordinate Display/Simple
Show Cursor Position in All Views/Cursor
Save Settings | Save window settings.

The following functions are contained in the context menu of the symbol view if the context menu is called up over a shape symbol and/or an edge color:

Function | Destination
Display Knitting Cycle in Explorer | Display knitting cycle in explorer.
Edit Module (Knitting Cycle) | Edit knitting cycle.
Shape attributes | Open Shape attributes dialog box.
Selecting shape elements | Select the color of a shape edge for drawing.
Display shape symbols | Open the Shape symbols dialog box, in which you can select the shape symbols to be displayed.
Display Reference Edges | Select reference edges in the shape view with frame.
Display current shape edges as reference edges | Adjust reference edge to current shape.
Display k&w double assignment | Display double assignment in the fabric view.
Highlight k&w layers | Highlight columns of both k&w layers.
Set Shape Data to the Front | Overlap shape data in the fabric view.
Set Shape Data Aside | Highlighting shape data in the fabric view.
Callculate the shape width newly | Recalculate shape width in shape view.
Initialize Markings for Multi-Step Narrowing | Recalculating markings for multi-step narrowing.
Cursor/Default/Advanced | Call up functions to select between different cursor types.
Cursor/Default/Simple
Cursor/Cross Hairs/Advanced
Cursor/Cross Hairs/Simple
Cursor/Coordinate Display/Advanced
Cursor/Coordinate Display/Simple
Show Cursor Position in All Views/Cursor
Save Settings | Save window settings.

The following functions are contained in the context menu of the symbol view of the jacquard editor:

Function | Destination
Display MC jacquard symbols | Switch to the equivalent presentation by characters and numbers.

Topics

  • Grid


Show module in Explorer

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Show module in Explorer

With this function, a module used in the pattern is displayed in the Module Explorer. Here you see which module group it originates from.

Destination

Display the location in the Module Explorer for a module of the pattern:

Condition
  • The fabric view or the technical view of the pattern is active.
  • The cursor is located in the pattern on the position of the module.

Call up the Display Module in Explorer function in the context menu.
Result

The Module explorer is opened. The module group and the module located in it are selected and displayed in the module tree.

Note

The function can also be used in the Module Editor for modules in the module.
The function is not available when no module is located at the cursor position.

Further information

  • Module Explorer


Edit module

 Show module in Explorer Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Edit module

With this function, modules used in the pattern are opened directly from the pattern in the Module Editor.

Destination

Open the module of pattern in the Module editor:

Condition
  • The technical view or the fabric view of the pattern is active.
  • The cursor is located in the pattern on the position of the module.

Call up the Edit module function in the context menu.
Result

-> The Module editor appears with the module.

Note

Changes to the module do not directly affect the pattern or the module. The modules are not updated until the Start condition level is deactivated and then activated again.


Text

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Text

This function is used to attach a text comment to an exact position in the pattern.

Destination

I. Attach new comments on the pattern:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.
  • The cursor is located on the position at which comments are to be attached.

Call up the Comments/New/Text function in the context menu of the view.
Result

The Edit comments dialog box appears.

Note

If a comment is already located at the cursor position in the fabric view, then the context menu of the comment appears. Select the New/Text function in this context menu.

Destination

II. Move text field:

  1. Position the mouse pointer on the comments field.
  2. Click and hold the right mouse button.
    -> The text becomes the current comment. The frame and the thin connecting line are displayed in red.
  3. Move the field to the desired position.
  4. Release the mouse button.
Result

The text is displayed at the new position as the current comment.

Further information

  • Edit comments (dialog box)


Bitmap

 Context menu (symbol view/fabric view) Pin 1 - Pin 4 Stoll Customer Support, customer number and PIN are required

Bitmap

With this function, a picture with the file ending bmp or jpg is attached to an exact position on the pattern.

Destination

I. Attach the picture to the pattern:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.
  • The cursor is located on the position at which the picture is to be attached.

  1. Call up the Comments/New/Bitmap function in the context menu of the view.
    -> The Windows default Open dialog box appears.
    Note

    If a comment is already present at the cursor position, then the context menu of the comment appears. In this context menu select the New/ Bitmap function.

  2. Select a file in the dialog box and click the Open button.
Result

The dialog box is closed. The picture is shown at the position. A thin line connects the picture with the position at which it has been attached.
The picture is also visible in the respective other view.

Destination

II. Move picture:

  1. Position the mouse pointer on the picture.
  2. Click and hold the right mouse button.
    -> The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red.
  3. Move the picture to the desired position.
  4. Release the mouse button.
Result

The picture is displayed at the new position as the current comments.

Destination

III. Change picture size:

  1. Position the mouse pointer on the picture and click the right mouse button.
    -> The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red. The context menu appears.
  2. Click in the picture with the left mouse button.
    - or -
    Press the Esc key on the keyboard.
    -> The context menu is hidden.
  3. Position the mouse pointer on the red frame, click the right mouse button and hold it down.
  4. Move the mouse pointer.
  5. Select fineness desired; right click on the mouse button and release.
Result

Depending on the position clicked on and the movement, the picture is shown compressed, stretched or mirrored.


Pin 1 - Pin 4

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Pin 1 - Pin 4

These functions are used to attach colored pins to exact positions on the pattern.

Pin 1 | Pin 2 | Pin 3 | Pin 4

Destination

I. Attach a pin to the pattern:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.
  • The cursor is located at the position at which the pin is to be attached.

Call up the function Comments/New/Pin1; Pin2; Pin3 or Pin4 in the context menu of the view.
Result

The picture of a pin is shown at the position. A thin line connects the picture with the position at which it has been attached.
The picture is also visible in the respective other view.

Note

If a comment is already present at the cursor position, then the context menu of the comment appears. Here you select the New/Pin1 - Pin 4 function.

Destination

II. Move picture:

  1. Position the mouse pointer on the picture.
  2. Click and hold the right mouse button.
    -> The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red.
  3. Move the picture to the desired position.
  4. Release the mouse button.
Result

The picture is displayed at the new position as the current comments.

Destination

III. Change picture size:

  1. Position the mouse pointer on the picture and click the right mouse button.
    -> The picture becomes the current comments. It is given a red frame. The thin connecting line is also shown in red. The context menu appears.
  2. Click in the picture with the left mouse button.
    - or -
    Press the Esc key on the keyboard.
    -> The context menu is hidden.
  3. Position the mouse pointer on the red frame, click the right mouse button and hold it down.
  4. Move the mouse pointer.
  5. Select fineness desired; right click on the mouse button and release.
Result

Depending on the position clicked on and the movement, the picture is shown compressed, stretched or mirrored.


Next

 Pin 1 - Pin 4 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Next

This function is used to navigate through the comments. You switch from the current comment to the next comment according to the sequence of the input.

Note

The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Destination

Change from the current comments to the next one:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.

Call up the Comment/Next function in the context menu of the view.
- or -
Call up the next function in the context menu of the current comment.
- or -
Click the icon [image] in the Comment Navigation toolbar.
Result

The next comments become the current comments in the sequence of entry. The position of the current comments is located in the center of the view.

Note

The function is not available when the last comment is the current comment.

Further information

  • Comment Navigation


Previous

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Previous

This function is used to navigate through the comments. You switch from the current comment to the previous comment according to the sequence of the input.

Note

The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Destination

Change from the current comments to the previous one:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.

Call up the Comment/Previous function in the context menu of the view.
- or -
Call up the Previous function in the context menu of the current comment.
- or -
Click the icon [image] in the Comment Navigation toolbar.
Result

The previous comments become the current comments in the sequence of entry. The position of the current comments is located in the center of the view.

Note

The function is not available when the first comment is the current comment.

Further information

  • Comment Navigation


First

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

First

This function is used to navigate through the comments. You switch from the current comment to the first comment according to the sequence of the input.

Note

The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Destination

Change from the current comments to the first one:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.

Call up the Comment/First function in the context menu of the view.
- or -
Call up the first function in the context menu of the current comment.
- or -
Click the icon [image] in the Comment Navigation toolbar.
Result

The first comments become the current comments in the sequence of entry. The position of the current comments is located in the center of the view.

Note

The function is not available when the first comment is the current comment.

Further information

  • Comment Navigation


Last

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Last

This function is used to navigate through the comments. You switch from the current comment to the last comment according to the sequence of the input.

Note

The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Destination

Change from the current comments to the last one:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.

Call up the Comment/Last function in the context menu of the view.
- or -
Call up the Last function in the context menu of the current comment.
- or -
Click the icon [image] in the Comment Navigation toolbar.
Result

The last comments become the current comments in the sequence in which they were entered. The position of the current comments is located in the center of the view.

Note

The function is not available when the last comment is the current comment.

Further information

  • Comment Navigation


Center current

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Center current

With this function, you position the current comments in the center of the window.

Note

The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Destination

Center current comments:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.

Call up the Comment/Center Current function in the context menu of the view.
- or -
Call up the Center current function in the context menu of the current comment.
- or -
Click the icon [image] in the Comment Navigation toolbar.
Result

The position of the current comments is arranged in the center of the window.

Further information

  • Comment Navigation


Edit

 Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Edit

This function is used to edit current text comments present in a pattern.

Note

The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Destination

Edit current comments:

Condition
  • The fabric view or the technical view is active.
  • The Display Comments function in the View/Options menu is active.
  • The current comment is a text comment.

Call up the Comment/Edit function in the context menu of the view.
- or -
Call up the Edit function in the context menu of the current comment.
Result

The Edit comments dialog box appears in which the existing text is displayed.

Further information

  • Edit comments (dialog box)


Delete

 Context menu (symbol view/fabric view) Display Knitting Cycle in Explorer Stoll Customer Support, customer number and PIN are required

Delete

This function is used to remove current comments present in a pattern.

Note

The current comment is shown with a red border and the connecting line to the insertion position is shown in red. After opening the pattern the first comments are the current comments. You define a comment as the current comment by clicking on the comment with the right mouse button. The context menu that appears can be closed with the Esc key.

Destination

Delete current comments:

Condition
  • The fabric view or the technical view of the pattern is active.
  • The Display Comments function in the View/Options menu is active.

Call up the Comment/Delete function in the context menu of the view.
- or -
Call up the Delete function in the context menu of the current comment.
Result

The current comment is deleted. The next comment becomes the current one in the order of entry. If the last comment is deleted, then the previous one becomes the current comment.

Note

Note that when deleting rows or columns, the attached comments are removed.


Display Knitting Cycle in Explorer

 Context menu (symbol view/fabric view) Edit Module (Knitting Cycle) Stoll Customer Support, customer number and PIN are required

Display Knitting Cycle in Explorer

This function is used to call up the knitting cycle in the module explorer.

Destination

Call up knitting cycle:

Call up the Display knitting cycle in explorer function in the context menu of the symbol view.
Result

The module explorer appears. You can edit the knitting cycle there.

Further information

  • Module Explorer


Edit Module (Knitting Cycle)

 Display Knitting Cycle in Explorer Context menu (symbol view/fabric view) Select Shape Element... Stoll Customer Support, customer number and PIN are required

Edit Module (Knitting Cycle)

The knitting cycle is displayed with this function and can be edited.

Destination

Displaying and editing knitting cycle:

Call up the Edit module (knitting cycle) function in the context menu of the symbol view.
Result

The knitting cycle is displayed and can be edited.


Select Shape Element...

 Edit Module (Knitting Cycle) Context menu (symbol view/fabric view) Display Reference Edges Stoll Customer Support, customer number and PIN are required

Select Shape Element...

This function opens a dialog box, in which the colors of the available shape edges/markings are selected for drawing in the symbol view.

Destination

Select a shape edge/marking for drawing:

Condition
  • A shape pattern has been generated from a cutting shape.
  • The shape view is active.

Call up the Select shape element function in the context menu of the symbol view.
Result

The Select shape element dialog box appears in which you make the selection.

Note

With the Cancel Cursor Functions [image] function in the Selections menu the selection can be canceled again.

Tip

The shape edge can also be selected with the Apply Modules/Color/Pattern Parameters function in the Selections menu or with the [image] icon in the drawing tools toolbar.

Further information

  • Select shape element (dialog box)


Display Reference Edges

 Select Shape Element... Context menu (symbol view/fabric view) Display current shape edges as reference edges Stoll Customer Support, customer number and PIN are required

Display Reference Edges

With this function, you show the marking of the reference edges in the symbol view.

Destination

Mark reference edges in the symbol view:

Call up the Display reference edges function in the context menu of the symbol view.
Result

The reference edges are marked in the symbol view with frame.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Further information

  • Display current shape edge as reference edges


Display current shape edges as reference edges

 Display Reference Edges Context menu (symbol view/fabric view) Display k&amp;w double assignment Stoll Customer Support, customer number and PIN are required

Display current shape edges as reference edges

With this function, you set the marked shape edges as reference edges.

Destination

Defining reference edges:

  1. Mark shape edges in the symbol view.
  2. Call up the Display current shape edges as reference edges function in the context menu of the symbol view.
    3. Result

    The marked shape edges can be displayed as reference edges.

Further information

  • Display Reference Edges


Display k&w double assignment

 Display current shape edges as reference edges Context menu (symbol view/fabric view) Set Shape Data to the Front Stoll Customer Support, customer number and PIN are required

Display k&w double assignment

With this function, double assignments are displayed in the symbol view.

Destination

Display double assignment:

Condition
  • Use shape or Cut out has not yet been done.
  • k&w display in the toolbar fabric view is active.
  • Set Shape Data Aside is active.

Call up the k&w Display double assignment function in the context menu of the symbol view.
Result

With a low zoom step the double assignments are shown in color in the symbol view.


Set Shape Data to the Front

 Display k&amp;w double assignment Context menu (symbol view/fabric view) Set Shape Data Aside Stoll Customer Support, customer number and PIN are required

Set Shape Data to the Front

This function is used to overlap the shape data in the symbol view.

Destination

Overlap shape data:

Call up the Overlay shape data function in the context menu of the symbol view.
Result

The shape data is overlaid in the symbol view.


Set Shape Data Aside

 Set Shape Data to the Front Context menu (symbol view/fabric view) Callculate the shape width newly Stoll Customer Support, customer number and PIN are required

Set Shape Data Aside

This function is used to highlight the shape data in the symbol view.

Destination

Highlight shape data (set it aside):

Call up the Highlight shape data function in the context menu of the symbol view.
Result

The shape data is highlighted in the symbol view.


Callculate the shape width newly

 Set Shape Data Aside Context menu (symbol view/fabric view) Initialize Markings for Multi-Step Narrowing Stoll Customer Support, customer number and PIN are required

Callculate the shape width newly

This function is used to recalculate the shape width in the symbol view.

Destination

Recalculate the shape width:

Call up the Recalculate shape width function in the context menu of the symbol view.
Result

The shape width will be recalculated.


Initialize Markings for Multi-Step Narrowing

 Callculate the shape width newly Context menu (symbol view/fabric view) Display shape symbols Stoll Customer Support, customer number and PIN are required

Initialize Markings for Multi-Step Narrowing

With this function, you recalculate the markings for multi-step narrowing in the symbol view.

Destination

Recalculating markings for multi-step narrowing:

Call up the Initialize markings for multi-step narrowing function in the context menu of the symbol view.
Result

The markings for multi-step narrowing are recalculated.


Display shape symbols

 Initialize Markings for Multi-Step Narrowing Context menu (symbol view/fabric view) Display MC jacquard symbols Stoll Customer Support, customer number and PIN are required

Display shape symbols

With this function you select the shape symbols to be displayed.

Destination

Select shape symbols:

Call up the Display shape symbols function in the context menu of the symbol view.
Result

The Display shape symbols dialog box, in which you select the shape symbols to be displayed, appears.


Display MC jacquard symbols

 Display shape symbols Context menu (symbol view/fabric view) Stoll Customer Support, customer number and PIN are required

Display MC jacquard symbols

This function displays or hides the presentation by characters and numbers.

Destination

Switch-on Display MC jacquard symbols for the Jacquard Editor:

Call up the Display MC jacquard symbols function in the context menu of the Symbol View.
Result

The jacquard elements will be displayed by characters and numbers.

Note

The enabled function is displayed with a check mark.


Technical view

 M1 main program Shape view (symbol view)/Shape editor Stoll Customer Support, customer number and PIN are required

Technical view

3x3 cable and petinet in the technical view

The Technical view is a window for the graphic entry and presentation of the pattern as a needle action. In this window important pattern data is also displayed which can be activated via the buttons of the Pattern presentations toolbar. The window contains control columns with the row numbering and other data to the left and the column numbering in a column bar above.
The technical view works interactively with the fabric view- changes are shown immediately in both windows.
With the technical view you can assign pattern data. The results of technical editing are visible here immediately.
Whether the technical view window is automatically displayed for a new or a newly opened pattern can be set in the Program settings dialog box (Load tab).

The following information is contained in the titel bar:

  • Technical view [status display]
    The following status displays are possible: Original (view before technical editing), Technical (view after technical editing), Technical test run (view after the technical-editing test run), Technical - 2 pieces (view after technical editing for two pieces) and previous technical (view before the last technical editing).
  • Pattern name
  • Pattern size in the form pattern width x pattern height (pattern rows/technical rows)
  • Machine and machine gauge
  • * is shown when the edited pattern has not yet been saved.
  • Numbering of the open window of the fabric and technical views.
    This numbering matches that in the Window menu.
Tip

When you open a pattern, the technical view is located under the fabric view. By clicking on the titel bar of the window with the left mouse button or by selecting it in the Window menu, you can bring it into the foreground.

Navigating in the technical view:

  • If the mouse pointer is located within the technical view, the view is scrolled in the direction of the mouse pointer by pressing the space bar.
  • Pressing the x key sets the displayed position of the technical view in all other views.

Further information

  • Fabric View

  • Technical Editing

  • Control column

  • Context menu (technical view)


Context menu (technical view)

 Stoll Customer Support, customer number and PIN are required

Context menu (technical view)

Some functions can also be called up via a context menu. Click on the technical view with the right mouse button.

The following functions are contained in the context menu of the technical view:

Function | Destination
Changing stitch length values (second tension) | Change the value for the stitch length (second tension) of individual stitches.
Change stitch length values | Change the value for the stitch length of individual stitches.
Drawing with stitch length at the rear only | Draw the stitch length for the back needle bed only into the pattern.
Drawing with stitch length at the front only | Draw the stitch length for the front needle bed only into the pattern.
Raise yarn carrier | Highlight yarn carrier path in color.
Change yarn carrier path | Activate editing mode for the yarn carrier and overrun paths.
Show module in Explorer | Display and select module of pattern in the module explorer.
Edit module | Open the module of pattern in the Module editor.
Display Front Needle Bed | Display or hide front needle bed.
Display Back Needle Bed | Display or hide back needle bed.
Protect Front Needle Bed | Activate or deactivate write protection for the front needle bed.
Protect Back Needle Bed | Activate or deactivate write protection for the back needle bed.
Display Additional Beds | Display or hide additional beds.
Display Background Color for Additional Beds | Display additional beds with background color.
Display Needle Bed Racking | Display transferring in racking as needle bed racking.
Highlight Gore Area | Display gore areas with colored background.
Display Gore Border | Display non-knitting needles in the gore area with colored background.
Highlight multigauge grid | Highlight multi gauge in the technical view.
Stitch Length as Needle Action Background | Display color of stitch length as background color.
Highlight Automatic Transfer | Display transfer actions of the start condition layer with colored background.
Show Needle Occupancy | Display knitting element located in the needle.
Suppress Areas Outside Shape | Display areas outside the shape with colored background.
Show Comments | Display or hide comments on a pattern.
Comment/new/Text | Attach text as comment.
Comment/new/Bitmap | Attach picture file as comment
Comment/new/Pin 1 - Pin 4 | Attach one of four colored pins as a comment.
Comment/next | Jump to the next comment.
Comment/previous | Jump to the previous comment.
Comment/first | Jump to the first comment.
Comment/last | Jump to the last comment.
Comment/center current | Center currently selected comment.
Comment/edit | Edit currently selected comment text.
Comment/delete | Delete currently selected comment.
Highlight k&w layer | Highlight columns of both k&w layers.
k&w Display shape echo | Display echo of positioned shape.
Cursor/Default/Advanced | Call up functions to select between different cursor types.
Cursor/Default/Simple
Cursor/Cross Hairs/Advanced
Cursor/Cross Hairs/Simple
Cursor/Coordinate Display/Advanced
Cursor/Coordinate Display/Simple
Show Cursor Position in All Views/Cursor
Set background color | Set background color of window.
Set Color of Needle Allocation Symbols/Single Assignment/Single Assignment Front Layer (L0) | Call up functions to change the color for the needle assignment display.
Set Color of Needle Allocation Symbols/Single Assignment Back Layer (L1)
Set Color of Needle Allocation Symbols/Double Assignment
Save Settings | Save window settings.


Raise yarn carrier

 Context menu (technical view) Change yarn carrier path Stoll Customer Support, customer number and PIN are required

Raise yarn carrier

With this function, the yarn carrier paths for a selected yarn carrier are highlighted in the Yarn carrier display bar as a red line.

Destination

Highlight yarn carrier path:

Condition
  • The technical view of the pattern is active.
  • The yarn carrier display bar is switched on in the Pattern Presentation toolbar.
  • The yarn carrier paths exist for the pattern.

Note

The yarn carrier paths are determined with technical editing and entered in the technical view for a new pattern. The yarn carrier paths are already present for a pattern imported via the Sintral check data.

  1. Move the cursor into the display bar of the yarn carrier concerned.
  2. Click on the right mouse button.
    -> Context menu appears in which you specify the yarn carrier name in the function name.
  3. Call up the Highlight Yarn Carrier <Name> function.
Result

The yarn carrier paths of the selected yarn carrier are shown in the entire pattern in red, and those of the other yarn carriers in black.

Note

The yarn carrier name for which the cursor is positioned in its display bar is also specified in the Status line toolbar.
The activated function is indicated with a check in the context menu. Calling up the function again disables it.

Further information

  • Yarn-carrier display bar

  • Status line

  • Technical Editing


Change yarn carrier path

 Raise yarn carrier Context menu (technical view) Changing stitch length value Stoll Customer Support, customer number and PIN are required

Change yarn carrier path

This function is used to activate a graphical editing mode for the yarn carrier. In this way, you change the start and end point of the yarn carrier path and the overrun path.
The yarn carrier path and overrun path are determined by technical editing and entered in the technical view.
By changing the overrun path, you define a correction value for the yarn carrier for this knitting row.

Yarn carrier path and overrun path

In the above picture the continuous line represents the yarn carrier path and the dashed line the overrun path with the triangle as the yarn-carrier stop position. The black triangle with the slash mark means the insert and swivel action of an intarsia yarn carrier.

Destination

I. Activate the Change Yarn Carrier Path function:

Condition
  • The technical view of the pattern is active.
  • The yarn carrier display bar is switched on in the Pattern Presentation toolbar.

Call up the Change Yarn Carrier Path function in the context menu of the technical view.
Result

The editing mode is switched on and displayed with the icon [image] with a changed cursor shape. The additional display of the symbol ? in the cursor shape means that the yarn carrier cannot be edited at the current cursor position.

Note

The activated function is indicated with a check in the context menu. Calling up the function again disables it.

Destination

II. Change a yarn carrier path or overrun path:

Condition
  • The function is active.
  • The yarn carrier paths and the overrun paths exist for the pattern.

Note

The yarn carrier and overrun paths are determined with technical editing and entered in the technical view for a new pattern. Only the yarn carrier paths are present for an imported pattern via the Sintral check data.

  1. Place the cursor on the start or end point of the yarn carrier path to be edited in the yarn carrier display bar or on the white triangle of the overrun path. When doing so, place the cursor at the exact position at which the ? symbol disappears from the cursor shape.
    -> Editing is possible at this point.
  2. Click and hold the left mouse button.
    -> The symbol [image] becomes visible on the cursor. In the status line the current values for the start and end point of the yarn carrier path (column number) or the length of the overrun path (converted to 1/16 inch) are specified.
  3. Move the symbol [image] to the right or left within the yarn-carrier display bar.
    -> The yarn carrier path or overrun path can be changed exactly to the needle. The change is displayed in the status line.
  4. Release the mouse button.
Result

The changed yarn carrier path or overrun path is displayed graphically in the yarn-carrier display bar. The changed values are applied in the Technical row data dialog box (Yarn carrier tab).
The yarn carrier path is displayed in the setting range of the tab (Action/Path tab) and can be changed here.
A length in 1/16 inch is determined for the overrun path and displayed in the table column CorrectionL and/or CorrectionR. It can also be changed in the setting range of the tab (Home position/correction tab).

Note

When the yarn carrier path is changed graphically, the existing overrun path is automatically removed. This can be regenerated by running technical editing again.

A yarn carrier correction can also be specified for the following areas:

  • Technical row (with value entry)
  • Yarn carrier correction (yarn field)
  • Global for entire pattern

For information on further points to be observed in conjunction with the yarn carrier correction, please read the chapter Yarn carrier correction (yarn field).


Changing stitch length value

 Change yarn carrier path Context menu (technical view) Drawing with stitch lengths at the rear only Stoll Customer Support, customer number and PIN are required

Changing stitch length value

With this function, you change the value for the stitch length of individual stitches in the technical view.

Destination

Changing stitch length value:

    Condition

    The Stitch length as needle action background function is activated.

  1. Call up the Change stitch length value function in the context menu of the technical view.
    -> The stitch length table is opened. You select the value for the stitch length here.
  2. Select one or more stitches in the technical view to allocate the value.
Result

The background color of the stitches in the technical view changes with the value for the stitch length.

Further information

  • Stitch Length as Needle Action Background


Drawing with stitch lengths at the rear only

 Changing stitch length value Context menu (technical view) Drawing with stitch lengths at the front only Stoll Customer Support, customer number and PIN are required

Drawing with stitch lengths at the rear only

This function is used in the technical view to draw in the stitch length value for the rear needle bed only.

Destination

Activate Drawing with stitch lengths at the rear only:

Condition

The technical view is active.

  1. Click the icon [image] in the Pattern presentations toolbar.
  2. Call up the Drawing with stitch lengths at the rear only function in the context menu of the Technical view.

Further information

  • Drawing with stitch lengths


Drawing with stitch lengths at the front only

 Drawing with stitch lengths at the rear only Context menu (technical view) Stoll Customer Support, customer number and PIN are required

Drawing with stitch lengths at the front only

This function is used in the technical view to draw in the stitch length value for the front needle bed only.

Destination

Activate Drawing with stitch lengths at the front only:

Condition

The technical view is active.

  1. Click the icon [image] in the Pattern presentations toolbar.
  2. Call up the Drawing with stitch lengths at the front only function in the context menu of the Technical view.

Further information

  • Drawing with stitch lengths


Shape view (symbol view)/Shape editor

 M1 main program Stoll Customer Support, customer number and PIN are required

Shape view (symbol view)/Shape editor

View of the pattern from Stoll shape 2_set-in-front-v-neck-38.shv

The shape view is a window for the graphic entry and display of the shape (elements within shape and outside shape) and its shape attributes for the fully fashion pattern and k&w pattern.

Note

The starting point of the modules inserted as selection in the shape view is displayed with a triangle.

The window has control columns with the row numbering on the left-hand side.
The shape view works interactively with the fabric view and technical view, changes are shown immediately in all windows.

The following information is present in the titel bar:

  • Shape view
  • Pattern name
  • Pattern size with the display of the pattern width x pattern height (pattern rows/technical rows)
  • Machine and machine gauge
  • * is shown when the edited pattern has not yet been saved.
  • Shape name
Note

With k&w patterns in the shape view before cutting out:
An additional symbol appears at the cursor and displays the area in which the cursor is located:
In the sleeve, body or collar; right or left.
You can select a knitting cycle in the module bar with the F5 key.

Note

A shape can also be saved separately from the pattern as a separate file. The open file is shown in an identical window, but with the name Shape editor.

Navigating in the shape view:
If the mouse pointer is located within the shape view, the view is scrolled in the direction of the mouse pointer by pressing the space bar. Pressing the x key sets the displayed position of the shape view in all other views. The edge color to which the cursor is pointing is selected in the table with the F6 key.

Copying in the shape view:
If a selected area in the shape view is copied, the module echo of the selection is displayed and the module symbol appears on the mouse pointer. If the selection is larger than the displayed section on the screen, no module echo is displayed during copying. Only the module symbol appears on the mouse pointer.

Further information

  • Fully fashion - working with fully fashion fabrics

  • k&w - Working with knit and wear

  • Shape attributes

Topics

  • Context menu (shape view/shape editor)


Context menu (shape view/shape editor)

 Shape view (symbol view)/Shape editor Stoll Customer Support, customer number and PIN are required

Context menu (shape view/shape editor)

Some functions can also be called up via a context menu. Click on the shape view or shape editor with the right mouse button.

Note

All functions in the context menu of the shape view or the shape editor are identical to the functions of the same name in the View/Options menu.

Further information

  • Options


Control columns

 Shape view (symbol view)/Shape editor M1 main program Stoll Customer Support, customer number and PIN are required

Control columns

You get quickly and in good overview information on the displayed rows in the control columns of thetechnical view, the Fabric view and the shape view. The data is shown in columns and can be displayed and hidden individually or all together.

In Find and Replace dialog box, you can specify data of the control columns present in the pattern and which are to be replaced by other data.

The dialog box is opened by the Find & Replace function in the Edit menu.

Context menus can be accessed with the right mouse button via some columns, and relevant settings for the rows can be selected here.
The selected settings are assigned to one or more rows with the left mouse button. This cursor function is deactivated again with the Esc key or by selecting another cursor function.

In the pattern row presentation are presented not all the control columns. You can choose between the technical row presentation [image] and the pattern row presentation [image] via the pattern presentation toolbar. The numbering of the rows is dependent on the type of presentation.

The following control columns are presented in accordance with the machine type:

  • Technical row
  • Jacquard
  • Pattern row
  • Knitting layer
  • Stroke
  • System
  • Carriage direction
  • Fabric take-down, main take-down, auxiliary take-down, fabric sensor, WM%
  • Comb, collecting area
  • Carriage speed, machine slow, machine stop
  • STIXX
  • Instructions
  • Functions
  • Areas
  • Front hold-down, back hold-down
  • Presser foot
  • Front stitch length, back stitch length
  • Stitch length (second tension)
  • Cycles
  • Yarn carrier
  • Rear jacquard selection
  • Racking correction
  • Front racking, Rear racking, Additional bed racking
  • Selection
Destination

Toggle on all control columns:

Click an icon of the control columns with the right mouse button and call up the Show all columns function.
Destination

Toggle on/off the control columns:

Click an icon of the control columns with the right mouse button and call up the Select columns function.
Result

The Select columns dialog box appears, in which you show/hide the columns individually in the control column.

Destination

Toggle off an individual control columns:

Condition

The column is shown individually.

  1. Right-click the symbol of the column to be hidden.
  2. Call up the Hide column function from the context menu.
    - or -
    Click on any icon of the column with the right mouse button.
    Then click the icon of the column which you want to toggle off in the context menu.
Tip

With the * key of the keypad you enlarge the width of the control column.
With the / key of the keypad you reduce the width of the control column.

Note

Some displayable data in the control column is only visible after technical editing.
Exception: The modules for the starts and picking-up after pressing-off that are selected when generating a new pattern.

Topics

  • Reclaiming in front, Reclaiming at rear


Technical row

 Stoll Customer Support, customer number and PIN are required

Technical row

The data of this column has the column header [image] .

The consecutive numbering of the technical rows is displayed in full in the technical row presentation. The numbers of the non-visible technical rows are left out of the other presentations.

Technical row numbering

Further information

  • Technical Row Display


Jacquard

 Stoll Customer Support, customer number and PIN are required

Jacquard

The data of this column has the column header [image] .

After execution of the function Generate Sintral / Jacquard / Setup, the jacquard line number is displayed analogously to the WKT file in the control column.

Destination

Recalculate jacquard line numbers in the Jacquard editor:

Call up the Calculate line numbers function by right-clicking the Jacquard column.
Result

The Number rows dialog box, in which you specify the starting line and the step width for the new numbering of the jacquard lines, appears.

Note

You call up the WKT file with the functions Display jacquard or Display jacquard unpacked in the Sintral menu.

Further information

  • Generate Sintral / Jacquard / Setup

  • Display Jacquard

  • Display Jacquard Unpacked


Pattern row

 Stoll Customer Support, customer number and PIN are required

Pattern row

The data of this column has the column header [image] .

In the pattern row presentation, the pattern rows are consecutively numbered. If a pattern row consists of several technical rows, the pattern row number is shown several times for all technical rows in the Technical Row Presentation [image] . To distinguish between the technical rows, the pattern row numbers are underlined.

Pattern row numbering

Further information

  • Pattern Row Presentation


Knitting layer

 Stoll Customer Support, customer number and PIN are required

Knitting layer

The data of this column has the column header [image] .

The following functions are contained in the context menu of the column:

Function | Destination
L1 back knitting layer | Assign back knitting layer.
L0 front knitting layer | Assign front knitting layer.

The following entries are displayed in the knitting layer column:

Display | Meaning
L0 | Technical row of the front knitting layer (L0)
L1 | Technical row of the back knitting layer (L1)


Stroke

 Stoll Customer Support, customer number and PIN are required

Stroke

The data of this column has the column header [image] .

The following functions are contained in the context menu of the column:

Function | Destination
Stroke end | Assign stroke end.
Same stroke | Assign same stroke.
Stroke start | Assign new stroke.
Stroke unspecified | Set stroke automatically during technical editing.

The following entries are displayed in the stroke column:

Display | Meaning
 | Stroke end assigned.
 | Same stroke assigned.
 | Stroke start assigned.


Carriage direction

 Stoll Customer Support, customer number and PIN are required

Carriage direction

The data of this column has the column header [image] .

The following functions are contained in the context menu of the column:

Function | Destination
<< | Assign carriage direction from right to left.
>> | Assign carriage direction from left to right.
Undetermined | Determine carriage direction automatically with technical editing.
Pre-calculate | Calculate carriage direction before technical editing. Note: The function can only be applied to selected rows.
Apply pre-calculated values | Retain carriage direction. Note: The function can only be used on selected rows with precalculated values for the carriage direction.
Carriage direction based on system direction... | Determine carriage direction after system number in knitting rows. Note: The function can only be applied to selected rows. You enter the start direction and system number, after which the carriage direction is calculated, via a dialog box.

The following entries are displayed in the carriage direction column:

Display | Meaning
<< | Left carriage direction
>> | Right carriage direction

Note

The carriage directions calculated before technical editing are presented in light colors.


System

 Fabric take-down, main take-down, auxiliary take-down, fabric sensor, WM% Stoll Customer Support, customer number and PIN are required

System

The data of this column has the column header [image] .

The following functions are contained in the context menu of the column:

Function | Destination
S1 to Sx | Assign system to the machine.
S0 | Assign empty stroke.
Undetermined | Determine system automatically with technical editing.

The following entries are displayed in the System column:

Display | Meaning
S0 | Empty stroke
S1 to Sx | Allocation of the technical rows to a system of the machine


Fabric take-down, main take-down, auxiliary take-down, fabric sensor, WM%

 Comb, collecting area Stoll Customer Support, customer number and PIN are required

Fabric take-down, main take-down, auxiliary take-down, fabric sensor, WM%

The data of these columns has the following column headers:

Data | Header
Fabric take-down |
Main take-down |
Auxiliary take-down |
Fabric sensor |
WM% |

The following functions are contained in the context menu of the column:

Function | Destination
Take-down table | Allocate fabric take-down value from the fabric take-down table previously allocated at another position.
Fabric take-down W0 pulse: | Allocate number of pulses for fabric take-down (W0).
WMF/W0 undefined | Define fabric take-down value automatically.
Fabric take-down value +/- n %: | Allocate fabric take-down value in % (WM%).
Fabric take-down value undefined | Define fabric take-down value automatically.
Open and close main take-down | Allocate open and close main take down (=W= + =C=).
Close main take-down | Allocate close main take-down (=C=).
Open main take-down | Allocate open main take-down (=W=).
Main take-down undefined | Define main take-down automatically.
Fabric sensor on | Allocate fabric sensor on (WS1).
Fabric sensor off | Allocate fabric sensor off (WS0).
Fabric sensor undefined | Define fabric sensor automatically.
Close auxiliary take-down | Allocate close auxiliary take-down (W+1).
Open auxiliary take-down | Allocate open auxiliary take-down (W+0).
Auxiliary take-down undefined | Define auxiliary take-down automatically.
Addit. Values... | Open Fabric take-down table.

The following entries are displayed in the Fabric Take Down, Main Take Down, Auxillary Take Down, Fabric Sensors or WM% column:

Display | Meaning
W0 | The number of pulses for fabric take-down (W0) will be allocated.
 | The fabric take-down value in % (WM%) will be allocated..
 | The main take down will be opened and closed.
 | The main take down will be closed.
 | The main take down will be opened.
 | The fabric sensor will be activated.
 | The fabric sensor will be deactivated.
 | The auxiliary take-down will be closed.
 | The auxiliary take-down will be opened.

If an indirect value (WMF index) is assigned, it is displayed after technical editing. With a direct value, the entry number from the Fabric take down table will be shown in brackets.

Note

If you have specified a value for the fabric take down before technical editing, it will also be displayed in the control column.

Tip

When you move the cursor on the display bar of the fabric take-down in the technical view, the fabric take-down values (WM and W+) of the respective row are displayed in the Status line.

Destination

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.

Further information

  • Take-down table


Comb, collecting area

 Fabric take-down, main take-down, auxiliary take-down, fabric sensor, WM% Carriage speed, machine slow, machine stop Stoll Customer Support, customer number and PIN are required

Comb, collecting area

The data of these columns has the following column headers:

Data | Column header
Comb |
Collecting-area monitoring |

The following functions are contained in the context menu of the Comb column:

Function | Destination
Waiting position | Assign comb position in wait position.
Top mm: | Assign top position of the comb in mm.
Opening the comb hooks | Assign open comb hooks.
Comb undefined | Determine comb position automatically.

The following functions are contained in the context menu of the Monitoring of fabric collection chamber column:

Function | Destination
LK1 monitoring of fabric collection chamber on | Activate monitoring of fabric collection chamber.
LK0 monitoring of fabric collection chamber off | Deactivate monitoring of fabric collection chamber.
Monitoring of fabric collection chamber undefined | Determine monitoring of fabric collection chamber automatically.

The following entries are displayed in the Comb column:

Display | Meaning
=-= | Comb moves into wait position below the needle bed.
^x | Comb moves upwards to x mm below its top-most position for yarn insertion.
|-| | The comb hooks can be opened before they are automatically opened upon reaching the main take-down.

The following entries are displayed in the Monitoring of fabric collection chamber column:

Display | Meaning
 | Monitoring of fabric collection chamber is activated.
 | Monitoring of fabric collection chamber is deactivated.


Carriage speed, machine slow, machine stop

 Comb, collecting area Stoll Customer Support, customer number and PIN are required

Carriage speed, machine slow, machine stop

The data of these columns has the following column headers:

Data | Column header
Carriage speed |
Machine slow |
Machine stop |

The following functions are contained in the context menu of the column:

Function | Destination
Carriage speed table | Allocate carriage speed from the carriage speed table previously allocated at another position.
MSEC undefined | Define carriage speed automatically.
Machine slow | Allocate machine slow (ML).
ML undefined | Define ML automatically.
Machine stop [sec] | Allocate seconds after which the machine is to stop.
MS undefined | Automatically define machine stop (MS).
Addit. Values... | Open Carriage speed table.

The following entries are displayed in the Machine slow or Machine Stop column:

Display | Meaning
 | Machine slow will be allocated.
 | Machine Stop will be allocated.

If an indirect value (MSEC index) is assigned, it is displayed after technical editing. With a direct value, the entry number from the Carriage speed table will be shown in brackets.

Note

If you have specified a carriage speed before technical editing, this is also displayed in the control column.

Tip

When you move the cursor on the display bar of the carriage speed in the technical view, the carriage speed values (MSEC index and m/s) of the respective row are displayed in the Status line.

Destination

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.

Further information

  • Carriage speed table


STIXX

 Carriage speed, machine slow, machine stop Stoll Customer Support, customer number and PIN are required

STIXX

The data of this column has the column header [image] .

The following functions are contained in the context menu of the column:

Function | Destination
STIXX 0 | Deactivate STIXX modes.
STIXX 1 | Control basic bindings. The target value from the knitting program is compared with the actual value during production. The values for the needle sinkers will be corrected if necessary. Note: For this purpose the yarn carriers must be allocated to the measuring wheels in the STIXX: Configuration of the measuring wheels dialog box in the Measuring wheel left/right section.
STIXX 4 | The measured values are shown on the machine display There is no control of the take-down cams.
STIXX 5 | Generate an original part (master) with the determined values. The data determined is used as the target value for all other fabric pieces.
STIXX 7 | Assign STIXX 7.
STIXX - | Deactivate STIXX control.
Undetermined | Define STIXX mode automatically.

The following entries are displayed in the column for STIXX mode:

Display | Meaning
0 | Assign STIXX to 0.
- | Assign STIXX to -.
1, 4, 5, 7 | Assign STIXX to 1, 4, 5 or 7.

STIXX mode is set to 0 by default.


Instructions

 Stoll Customer Support, customer number and PIN are required

Instructions

The data of this column has the column header [image] .

The Technical row data dialog box is opened via the Instructions... function in the context menu of the column. If a Machine Stop has been specified, MS is displayed. Any second display specified is not taken into account. If a PRINT command and/or a Sintral command is specified, a pencil is shown.

Note

The data of Command and machine stop can be entered in the dialog box Technical row data on the PRINT tab.

Further information

  • PRINT tab


Functions

 Stoll Customer Support, customer number and PIN are required

Functions

The data of this column has the column header [image] .

The Technical row data dialog box is opened via the Function calls... function in the context menu of the column. An empty field or the table number of the set function is displayed in the control column.

Note

The function calls can be entered in the Technical row data dialog box on the Function calls tab.

Further information

  • Function calls tab


Areas

 Stoll Customer Support, customer number and PIN are required

Areas

The data of these columns has the column headers [image] .

The following functions are contained in the context menu of the Transfer surrounding column:

Function | Destination
Off | Deactivate Transfer surrounding.
Transfer toward front from racking step: or Separate layers from racking step | Specify the number of racking steps in the list field, from which step on transferring to the front or seperating the layers shall be done.
Transfer toward back from racking step: or Collect layers from racking step | Specify the number of racking steps in the list field, from which step on transferring to the back or collecting the layers shall be done.
Settings from configuration | Apply settings from configuration.

The following functions are contained in the context menu of the 2-sys. transfer column:

Function | Destination
Off | Deactivate 2-system transfer.
2-sys. transfer max. distance: | Allocate maximum distance for 2-system transfer via the list field.
Settings from configuration | Apply settings from configuration.

The following functions are contained in the context menu of the Group cast-offs/transfers column:

Function | Destination
Off | Deactivate grouping of cast-offs and transfers.
On | Activate grouping of cast-offs and transfers.
Settings from configuration | Apply settings from configuration.

The following functions are contained in the context menu of the Separate k&w transferlayers column:

Function | Destination
Off | Deactivate separation of transfer layers.
Layer-open transfer | Allocate layer-open transfer.
Layer-covered transfer | Allocate layer-covered transfer.
Settings from configuration | Apply settings from configuration.

The following functions are contained in the context menu of the Sort technical rows column:

Function | Destination
Do not sort technical rows | Prevent resorting of technical rows.
Permit sorting of technical rows | Permit resorting of technical rows.

The following entries are displayed in the columns:

Display | Meaning
 | Function off.
 | Transfer to the front from the defined racking level on.
 | Transfer to the back from the defined racking level on.
 | Layers will be seperated from the defined racking level on.
 | Layers will be collected from the defined racking level on.
 | Transfer in two systems from the defined maximum distance on.
 | Cast-off and transfer will be grouped.
 | Layers will be transferred open.
 | Layers will be transferred covered.
 | Technical rows will not be resorted.

Note

Settings adopted from configuration are marked by a little c at the lower left edge.


Presser foot

 Front hold-down, back hold-down Stoll Customer Support, customer number and PIN are required

Presser foot

The data of this column has the column header [image] .

The following functions are contained in the context menu of the column:

Function | Destination
Presser foot on | Use the presser foot.
Presser foot off | Do not use the presser foot.
Presser Foot On with Transfer only | Presser Foot On with Knitting only
Presser Foot On with Transfer only | Do not use the presser foot with transfer.
Presser foot undefined | Set the use of the presser foot automatically during technical editing.

The following entries are displayed in the pesser foot column:

Display | Meaning
 | Use the presser foot.
 | Do not use the presser foot.
 | Presser Foot On with Knitting only
 | Use the presser foot with knitting only.
 | Set the use of the presser foot automatically during technical editing.


Front hold-down, back hold-down

 Front stitch length, back stitch length Stoll Customer Support, customer number and PIN are required

Front hold-down, back hold-down

The data of these columns has the column headers [image] .

The positions of the front and back holding-down jacks are assigned via the context menus of the columns. If a hold-down position specified, the value for front is shown in the left column and the value for back in the right column.

The following functions are contained in the context menu of the columns:

Function | Destination
0 | Allocate home position. The front and back holding-down jacks are closed, however do not touch each other.
+1 to +4 | Allocate a value for the position of the holding-down jacks. The higher the value, the further the jacks are moved forward (closed). Note: Here the values for front and back are interdependent. When allocating a positive value the corresponding negative value is allocated automatically to the oposite holding down jack. This avoids the damage of the jacks.
-1 to -4 | Allocate a value for the position of the holding-down jacks. The higher the value, the further the jacks are pulled back (opened). Note: If the amount of the negative value is lower than the one of the oposite jack then the corresponding positive value is adjusted automatically.

Tip

If you press the Ctrl key when assigning the holding-down position, values are entered for both holding-down jacks.


Front stitch length, back stitch length

 Front hold-down, back hold-down Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear Stoll Customer Support, customer number and PIN are required

Front stitch length, back stitch length

The data of these columns has the column headers [image] .
Values of the actual pattern or of modules of the actual pattern refer to the gauge of the pattern.
Values of modules of the module explorer refer to the gauge activated first of the module properties.

The following functions are contained in the context menu of the columns:

Function | Destination
Stitch length table | Allocate stitch lengths from the stitch length table previously allocated at another position.
Undetermined | Define stitch length automatically.
Addit. Values... | Open stitch length table.

Destination

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.
Tip

If you press the Ctrl key when allocating the stitch length, the stitch length value is transferred to both needle beds.

Further information

  • Stitch length table


Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear

 Front stitch length, back stitch length Reclaiming in front, Reclaiming at rear Stoll Customer Support, customer number and PIN are required

Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear

The data of these columns has the column headers [image] .
Values of the actual pattern or of modules of the actual pattern refer to the gauge of the pattern.
Values of modules of the module explorer refer to the gauge activated first of the module properties.

The following functions are contained in the context menu of the columns:

Function | Destination
Stitch length table | Allocate stitch lengths from the NPS table previously allocated at another position.
Not sunken tuck | Use not sunken tuck.
Undetermined | Define stitch length (second tension) automatically.
Addit. Values... | Open NPS table.

Destination

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.
Tip

If you press the Ctrl key when allocating the stitch length (second tension), the NPS value is transferred to both needle beds.

Further information

  • NPS-Table


Reclaiming in front, Reclaiming at rear

 Stitch length (second stitch tension) in front, Stitch length (second stitch tension) at rear Stoll Customer Support, customer number and PIN are required

Reclaiming in front, Reclaiming at rear

The data of these columns has the column headers [image] .
Values of the actual pattern or of modules of the actual pattern refer to the gauge of the pattern.
Values of modules of the module explorer refer to the gauge activated first of the module properties.

The following functions are contained in the context menu of the columns:

Function | Destination
PNP-Table | Allocate values from the PNP table previously allocated at another position.
Undetermined | Define the PNP value automatically.
Addit. Values... | Open PNP table.

Destination

Change a value in the context menu of this control column directly:

  1. Click with the right mouse button on the value to be changed.
  2. Click Edit entry.
  3. Change the value.
Tip

If you press the Ctrl key when allocating the PNP value is transferred to both needle beds.

Further information

  • PNP-Table


Yarn carrier

 Reclaiming in front, Reclaiming at rear Stoll Customer Support, customer number and PIN are required

Yarn carrier

The data of this column has the column header [image] .

Right-clicking the column header opens the Technical Row Data dialog box.

Note

The yarn carriers can be entered in the Technical row data dialog box of the Yarn carrier tab.

Tip

All data of the row will be displayed at the cursor when you move the cursor over the control columns.

Further information

  • Yarn carrier tab


Cycles

 Rear jacquard selection Stoll Customer Support, customer number and PIN are required

Cycles

The data of this column has the column header [image] .

Right-clicking the column header opens the Cycles dialog box. For the rows that have been assigned a cycle, colored bars appear on the right margin in the box. The color matches the color allocated to this cycle in the Cycles dialog box.

The following functions are contained in the context menu of the column if cycles are defined already.

Function | Destination
[x] (cycle number) | Call up the Remove cycle rows or Enlarge cycle function.
New Cycle... | Allocate new cycle.
Delete all selected cycles | Delete selected cycles.

Tip

All data of the row will be displayed at the cursor when you move the cursor over the control columns. With the cycle you see the cycle switch (RS) and/or the counter (#) used in the process.

Note

Width cycles are displayed in the same way in the Column bar

Further information

  • Cycles (dialog box)


Rear jacquard selection

 Stoll Customer Support, customer number and PIN are required

Rear jacquard selection

The data of the Rear jacquard selection column has the column header [image] .

The following functions are contained in the context menu of the column:

Function | Destination
JA^0 | Apply the VJA^0 sintral command. The jacquard selection for the back needle bed starts relatively to the front needle bed. Note: The presentation in the technical view will be adjusted in order to insert and apply modules or shapes directly.
JA^1 | Apply the VJA^1 sintral command. The jacquard selection for the back needle bed starts independently to the racking with first needle.

The following entry will be displayed in the column for the rear jacquard selection:

Display | Meaning
 | The VJA^0 sintral command is applied.
 | If now entry is displayed the VJA^1 sintral command is applied as default.

As tooltip of the Racking control column the technical view shows the racking value as it will be on the machine and the virtual racking as it is presented in the technical view.
Example:

Tooltip | Machine racking | Virtual racking
[U] L2 | 2 |
[U] 0 |  | 0


Racking correction

 Rear jacquard selection Front racking, Rear racking, Additional bed racking Stoll Customer Support, customer number and PIN are required

Racking correction

The data of this column has the column header [image] .

The following functions are contained in the context menu of the columns:

Function | Destination
Racking Correction Table | Allocate racking correction values from the racking correction table.
Undetermined | Determine racking correction values automatically.
Addit. Values... | Open racking correction table.

Note

You can also enter the racking corrections in the Technical row data dialog box on the Racking tab.

Further information

  • Racking tab


Front racking, Rear racking, Additional bed racking

 Stoll Customer Support, customer number and PIN are required

Front racking, Rear racking, Additional bed racking

The data of these columns has the following column headers:

Data | Column header
Racking front |
Racking rear |
Front needle bed racking |
Rear additional bed racking |
Racking additional beds |

The following functions are contained in the context menu of the column:

Function | Destination
VVL... (1 to 6), VV0 and VVR... (1 to 6) | Assign racking step for front racking.
L... (1 to 6), 0 and R... (1 to 6) | Assign racking step for rear racking.
ZVL... (1 to 6), ZV0 and ZVR... (1 to 6) | Assign racking step for front additional bed racking.
Z^L... (1 to 6), Z^0 and Z^R... (1 to 6) | Assign racking step for rear additional bed racking.
ZL... (1 to 6) Z0 and ZR... (1 to 6) | Assign racking step for additional bed racking.
U | Assign transfer racking.
# | Assign half racking.
N | Assign normal racking.
? | Undetermined racking.
L max and R max | Maximum racking (in modules only) The value is converted into an absolute racking value corresponding to the allowed racking value of the actual machine when inserting the module.
Absolute | Absolute racking
Relative | Relative racking
> | Increase the racking by one step to the right.
< | Increase the racking by one step to the left.

The racking is displayed with a V, followed by [Racking type] and the racking step.

The following entries are displayed in the racking steps and the racking types column:

Display | Meaning
 | N (normal racking), U (transfer racking) and # (half racking) can stand for the racking type. For the racking step L stands for racking to the left and R for racking to the right, followed by the racking width.
 | For modules, the characters < or > can be shown for the racking direction (L, R). This is the relative racking.
 | For modules with relative racking, both directions are shown with the racking width 0.
 | A question mark is shown for an undefined racking.
 | For machines on which the front and back needle bed can be racked, such as the CMS330TC4, the front and back racking is shown.
 | For machines whose additional beds can be racked (TC-T and TC-R), additional information is displayed for the racking of the additional needle beds.

Note

The racking of a stitch row can be entered/changed using the Racking tool bar. With a transfer row, the racking is automatically entered via the graphical input of the needle action Transfer. Needle beds that are not involved in knitting or transferring can generally be racked with the tool bar.

Further information

  • Racking tab


Selection

 Front racking, Rear racking, Additional bed racking Stoll Customer Support, customer number and PIN are required

Selection

The data of these columns has the column headers [image] .

The whole rows are selected by selecting the fields in both of the control columns.

With the left control column all needle beds are selected. The front and rear needle beds and the additional beds can be selected separately in the technical view with the right-hand control column.

Tip

If you select the rows via the control columns a drawing attribute, e. g. color, is adopted to these rows immediately. If no drawing attribute is selected, the rows are selected only.


Column bar

 M1 main program Yarn field view Stoll Customer Support, customer number and PIN are required

Column bar

With the column bar you can run the following actions:

  • Select column
  • Display and hide cycle display
  • Switching over the numbering from the center
  • Set center
  • Set last needle of left-hand additional bed

The column bar is present in the technical view and the yarn field view independently of each other.
If a TC-R machine is selected, the two halves of the column bar in the technical view have different colors.
Run the Save settings function in the context menu of the respective view to also retain the settings for the next pattern.

Topics

  • Context menu (column bar)
  • Select columns


Context menu (column bar)

 Stoll Customer Support, customer number and PIN are required

Context menu (column bar)

Some functions can also be called up via a context menu. For this purpose, click the right mouse button on the column bar in the technical view or yarn field view.

The following functions are contained in the context menu of the column bar:

Functions | Destination
Cycles | Display cycles.
Coordinate Display of needle bed center | Number columns from the needle bed center outward to the right and left.
Setting needle bed center | Set selected column as center.
Delete needle bed center | Cancel the set needle bed center.
Fill selected columns | Automatically assign selected attribute to the selection.

Note

A check appears in front of the function when the function is activated. Calling up the function again deactivates it.


Cycles

 Context menu (column bar) Coordinate Display of needle bed center Stoll Customer Support, customer number and PIN are required

Cycles

Destination

Display cycles:

  1. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  2. Click the Cycles function in the context menu.
    -> The function is active. A checkmark appears before the function.

The color of the respective width cycle is displayed in the column bar. For the columns not assigned a cycle, an empty field is shown.


Coordinate Display of needle bed center

 Context menu (column bar) Setting needle bed center Stoll Customer Support, customer number and PIN are required

Coordinate Display of needle bed center

The numbering of the columns can be done cosecutively from the center.

Destination

Change the numbering of the columns:

  1. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  2. Click the Coordinate display of the needle bed center function in the context menu.
    -> The function is active, if a check mark appears.
Result

The columns in the Column bar are numbered consecutively or from the center outward to the right and left. The two halves have different colors for better recognition.


Setting needle bed center

 Coordinate Display of needle bed center Context menu (column bar) Delete needle bed center Stoll Customer Support, customer number and PIN are required

Setting needle bed center

The position of the needle bed center can be set or modified automatically.

Destination

Set the position of the needle bed automatically:

  1. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  2. Click the Set needle bed center function in the context menu.
    3. Result

    The needle bed center will be calculated.

Destination

Change the needle bed center:

  1. Select the column for which you want the needle bed center to be set.
  2. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  3. Click the Set needle bed center function in the context menu.
    -> The function is active. A checkmark appears before the function.
    4. Result

    A position is set as the center.


Delete needle bed center

 Setting needle bed center Context menu (column bar) Fill selected columns Stoll Customer Support, customer number and PIN are required

Delete needle bed center

Destination

Cancel the position of the needle bed center

  1. Click on the column bar with the right mouse button.
    -> A context menu is displayed.
  2. Click the Delete needle bed center function in the context menu.
Result

The needle bed center is canceled.


Fill selected columns

 Delete needle bed center Context menu (column bar) Stoll Customer Support, customer number and PIN are required

Fill selected columns

Using this function, a selected attribute of the selected columns is allocated automatically as soon as you select the columns.

Destination

Filling selected columns:

Activate the Fill selected columns function in the context menu of the column bar.
Note

If this function is not active, the columns are just selected.


Select columns

 Context menu (column bar) Stoll Customer Support, customer number and PIN are required

Select columns

The columns can be selected in accordance with the windows conventions with the keys Ctrl and Shift.

Destination

I. Select a column:

Click on the column within the column bar with the left mouse button.
Destination

II. Select contiguous columns:

Pull the cursor from the first to the last column of the area with the mouse button pressed.
- or -
  1. Select the first column of the desired area with the left mouse button.
  2. Select the last column of the desired area with the left mouse button with the Shift key pressed.
Destination

III. Select non-contiguous rows:

  1. Select the first column with the left mouse button.
  2. Select a different column with the left mouse button with the Ctrl key pressed.
Note

As many columns as desired can be selected with the Ctrl key pressed.
The existing selections can be removed with the Cancel selection function in the Selections menu. To remove the selection of a column, you must select it again with the Ctrl key pressed.


Yarn field view

 M1 main program Stoll Customer Support, customer number and PIN are required

Yarn field view

When the yarn field view is opened, the yarn fields and yarn carrier fields are automatically determined. Each yarn field is shown with its own color. The yarn fields are consecutively numbered from bottom to top and from left to right. If a yarn field is clicked in the Yarn field view, then it is also automatically selected in the Yarn field allocation dialog box.
The allocation of the yarn fields to the yarn carrier fields can also be changed in this dialog box if necessary.

Note

Yarn fields are also allocated by the M1 that are not used to determine the use of yarn carriers. These are required for technical editing and have a permanent designation (e.g. negative values).

Destination

Open the yarn field view:

Yarn Fields function in Knitting Technique menu
Symbol [image] of the Pattern presentations toolbar
Yarn field allocation button in the Technical assistant program
Result

The Yarn field view and the Yarn field allocation dialog box are opened together.

Note

When you run over the view with the mouse pointer you are provided with various information on the yarn fields on the status line, e.g. the yarn field number.

Destination

Navigate in the yarn field view:

Scroll the view in the direction of the mouse pointer by pressing the space bar with the mouse pointer located within the Yarn field view.
Set the displayed position of the Yarn field view in all other views with the x key.
Destination

Select in the yarn field view:

Select all yarn fields of a yarn carrier with Ctrl+Shift.
Press the Ctrl key during selection in order to add the selection to an existing selection.
Destination

Copy and paste knitting sequences in the yarn field view:

    Condition

    Knitting sequences are displayed in the technical row presentation.

  1. Select the desired knitting sequence in the Knitting sequence control column.
    -> The selected area will be framed in yellow.
  2. Copy the selected knitting sequence with Ctrl+C.
    -> The selected area will be framed in blue.
  3. Click with the cursor on the knitting sequence to be replaced and select a target area with the mouse button pressed.
Result

The copied knitting sequence is applied to the target area.

Colors which are not contained in the target row will be removed from the knitting sequnce.

Colors of the target row which are not contained in the copied colors will be added at the end of the knitting sequence.

Tip

You can clear the paste buffer with Esc.

Topics

  • Context menu (yarn field view)


Context menu (yarn field view)

 Yarn field view Yarn field allocation Stoll Customer Support, customer number and PIN are required

Context menu (yarn field view)

Some functions can also be called up via a context menu. Click on the yarn field view with the right mouse button.

The following functions are contained in the context menu of the yarn field view:

Function | Destination
Apply yarn carrier | Apply yarn carrier.
Apply yarn field | Apply yarn field.
New yarn carrier | Assign new yarn carrier.
New yarn field | Assign new yarn field.
Cursor/Default/Advanced | Call up functions to select between different cursor types.
Cursor/Default/Simple
Cursor/Cross Hairs/Advanced
Cursor/Cross Hairs/Simple
Cursor/Coordinate Display/Advanced
Cursor/Coordinate Display/Simple
Show Cursor Position in All Views/Cursor
Save Settings | Save window settings.

Some functions can also be called up via a context menu of the control column. Click on the control column of the yarn field view with the right mouse button.

The following functions are contained in the context menu of the control column in the yarn field view:

Function | Destination
Display/edit knitting sequence | Open the Knitting sequence tab in the Technical row data dialog box.
Delete knitting sequence | Delete created knitting sequence in a selected row.


Yarn field allocation

 Context menu (yarn field view) Yarn field view Stoll Customer Support, customer number and PIN are required

Yarn field allocation

This dialog box is opened with the icon [image] from the pattern presentations toolbar or with the Yarn field allocation button in the Technical assistant program. The Yarn field view window with the presentation of the yarn fields and the Yarn field allocation dialog box is opened. When the dialog box is opened, the yarn fields and the yarn carrier fields are automatically determined. You can, for example, change the assignment of the yarn fields to the yarn carrier fields and assign the yarn carrier fields a yarn carrier.

Tip

The dialog box can be moved. To do this, position the cursor in the dialog box and hold down the center mouse button. The dialog box is moved with the movement of the mouse.

Note

Following technical editing the yarn carrier allocation can still be changed. On the other hand, color changes following technical editing result in an error message when the yarn field view is opened.

Make the following settings in this dialog box:

Element | Meaning
Display window | Display and select the yarn fields and the jacquards over the entire pattern width.
Knit-out section | Select module for the binding and feeding and specify knitting-out direction.
Buttons for No binding | With a yarn field in which a binding is normally inserted, suppress binding.
Buttons for Binding | With a yarn field, with which no binding is made automatically, force binding.
Buttons for Carriage direction | Specify carriage direction for the first knitting row of the yarn field.
Knit-in section | Selection of a module for the binding and feeding, specification of the knit-in direction.
Change yarn carrier fields section | Switch number of yarn carrier fields per yarn field and yarn carrier fields.
Multi-system knitting section | Select arrangement of the rows on machines with several systems: - optimized - even
Swivel section | Select carriage direction in which an intarsia yarn carrier is swiveled.
Type list field | Select yarn carrier type for the selected yarn field.
Section Yarn carrier correction left/right | Specify yarn carrier correction for the left and right side for each yarn field and for the swiveled and non-swiveled states.
Border position, Clamping and Cutting | Specify the yarn carrier position: Specify the time for clamping and cutting of the thread following the knitting-out.
Section Settings according to sys. process | Select knitting cycle for a jacquard and specify system for the selected yarn field.
Open clamp section | Specify number of rows after which the clamp of the yarn carrier is to be opened.
Yarn carrier allocation section | Assign the yarn carrier fields with the undefined yarn carriers to the yarn carrier rails.

The buttons of the dialog box:

Button | Function
OK | Apply changes and close dialog box.
Cancel | Close dialog box without applying changes.
Initialize | The button is only available before technical editing. The yarn fields are recalculated, and therefore displayed with their original data. In addition, the yarn carrier specifications are accepted from the Machine attributes dialog box (Options tab). : The yarn fields for an allocated Sintral function are calculated also.

Destination

Change the setting in the dialog box and apply:

  1. Select yarn field in the display window for which a setting is to be changed and applied.
  2. Change setting.
  3. Click the OK button.
Tip

By selecting several yarn fields, the settings for these yarn fields can be changed at the same time. for this purpose, hold down the Ctrl or Shift key and select the desired yarn field in accordance with the Windows conventions. The active attributes of the selected yarn fields can now be changed simultaneously.

Further information

  • Yarn field view

  • Pattern Presentation


Display window

 Yarn field allocation Stoll Customer Support, customer number and PIN are required

Display window

The yarn fields of a pattern are listed in this window.
The following columns are displayed in the display window:

Column | Meaning
Yarn field | The color and number of the yarn field from the Yarn field view [image] are displayed. Note: Yarn fields which are not present in the Yarn Field View are shown here as well. Read the explanations for these further on.
Yarn | The yarn number of the yarn field from the pattern. Plating colors are displayed with backgroud and foreground colors.
Yarn carrier field | The yarn carrier field which has been automatically determined or manually changed.
Yarn carrier | The name of the yarn carrier. If no yarn carrier has been assigned yet manually or by the technical editing function, then a slash appears here.
Jacquard | If jacquard areas are present over the entire pattern width, then each of these jacquard areas is allocated a consecutive number. This number is shown here. Yarn field that are not assigned to any jacquard over the entire pattern width are allocated the entry 0.

You can select one or more yarn fields in the display window by clicking on the entry. The selected yarn field can be recognized from the blue background.

Note

If a yarn field is clicked in the Yarn field view [image] , then it is also automatically selected in the display window. Only the yarn fields of this yarn are visible in the display window.

The selection of a yarn field in the display window has the following effects:

  • The selected yarn field is shown double-shaded in the yarn field view [image] . The other yarn fields with the same yarn carrier field are presented single-shaded.
  • The color of the yarn fields is displayed in the Knit-in and Knit-out sections. Here the automatically specified directions for knitting in and knitting out can also be seen.
  • The number of the yarn carrier field is applied in the Change yarn carrier field list field.
  • The yarn carrier for this yarn carrier field is shown with a red border in the Yarn carrier allocation section.
Note

Yarn fields which are not yet present in the Yarn Field View are shown in the display window as well. This is the case under the following conditions:
a.) Use of the comb.
With a pattern for which the comb is used, the comb thread (208) is first inserted by technical editing. The yarn field is already displayed in the display window before technical editing.
b.) Use of a Sintral function.
Example: Use of the FF-Trans Sintral function at a form pattern without the use of a comb. The yarns protection thread 1 (205) and protection thread 2 (206) are within the Parameters of this Sintral function and shown in the display window. These are used in the knitting program (Sintral) for the transition from one piece to the next.
If no yarn number is specified, the yarn number 256 will be used. This means that this yarn carrier could not be used in another area of the pattern, because there is no corresponding color to this yarn number in the yarn color toolbar.

Further information

  • Tables


Knitting-out

 Yarn field allocation Stoll Customer Support, customer number and PIN are required

Knitting-out

For the yarn fields of intarsia areas you can select a module for Feeding and a module for Binding. You can only make changes prior to technical editing. When doing so, you must have selected a yarn field.

The following elements are contained in the Knit-out section:

Element

Meaning

Binding list field

Select the module with which the binding is to be carried out before knit-out.
: With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the list field.

Selection

Module group

Without knot

Technique / Intarsia Knit-it / Binding

with knots

Technique / Intarsia Knit-it / Binding with knot

Selection

Module group with k&w

Without knot

k&w Technique / knit-in out / Binding

with knots

k&w Technique / knit-in out / Binding with knot

Knot at the shape edge

Feeding list field

Select the module with which the knit-out row is to be worked. The modules from the Technique /Intarsia knit-in out/Feed in module group are offered for selection. As a default the setting from the Configuration dialog box is offered.

: With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the list field.

Offset input field

If you do not want to knit out the thread directly after the yarn field, you can enter the number of pattern rows here by which the thread is to be knit out later after the end of the yarn field.

Checkbox

With the checkbox activated the yarn carrier is knit out to the left fabric edge.

Checkbox

With the checkbox activated the yarn carrier is knit out to the right fabric edge.

up to position input field

During knitting out the thread is only to be brought up to a specifiable position. Here the pattern column is specified.

List field

You can choose between Without knot and With knot. The With knots entry, the thread end is fastened to the fabric before knitting out. As a result, it need only be cut by hand, but not knotted.
Depending on the selection in this list field, different modules are shown in the Structure list field in each case.
With k&w, Knots on shape edge is also offered for selection.

If the checkboxes are deactivated and the up to position input field is empty, then the yarn carrier stops at its last position after the yarn field.

Further information

  • Configuration (dialog box)


No binding

 Yarn field allocation Stoll Customer Support, customer number and PIN are required

No binding

With the No binding [image] or [image] button activated, you can suppress an intarsia binding for a yarn field for which a connection would be made automatically. For example, this is necessary when there is to be a slit in the fabric.

Note

A button is available for each, the left and the right side of the yarn field.


Binding

 Yarn field allocation Stoll Customer Support, customer number and PIN are required

Binding

With the Binding [image] or [image] button activated, you can force an intarsia binding for a yarn field for which no connection would be made automatically. For example, this is the case when rows are already shown pulled apart in the pattern, so that no different yarn types adjoin in the same row.

Note

A button is available for each, the left and the right side of the yarn field.


Carriage direction

 Yarn field allocation Stoll Customer Support, customer number and PIN are required

Carriage direction

With the Carriage direction [image] or [image] button activated, you can set the start direction within the yarn field.

Note

If the direction for an entire pattern row is to be specified, the carriage direction of all yarn fields must be allocated in this row.


Knitting-in

 Yarn field allocation Change yarn carrier fields Stoll Customer Support, customer number and PIN are required

Knitting-in

For the yarn fields of intarsia areas you can select a module for Feeding and a module for Binding. You can only make changes prior to technical editing. When doing so, you must have selected a yarn field.

The following elements are contained in the Knit-in section:

Element

Meaning

Checkbox

With the checkbox activated the yarn carrier is knit in from the left fabric edge.

from last yarn carrier position

The thread is picked up from the position at which setting down last occurred and brought to the new position with the modules from the Binding and Feeding list fields.

Checkbox

With the checkbox activated the yarn carrier is knit in from the right fabric edge.

List field

You can choose between Without knot and With knot. The With knots entry, the thread end is fastened to the fabric after knitting in. As a result, it need only be cut by hand, but not knotted.
Depending on the selection in this list field, different modules are shown in the Structure list field in each case.
With k&w, Knots on shape edge is also offered for selection.

Binding list field

Select the module with which the binding is to be carried out after knit-in.

: With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the list field.

Selection

Module group

Without knot

Technique / Intarsia Knit-it / Binding

with knots

Technique / Intarsia Knit-it / Binding with knot

Selection

Module group with k&w

Without knot

k&w Technique / knit-in out / Binding

with knots

k&w Technique / knit-in out / Binding with knot

Knot at the shape edge

Feeding list field

Select the module with which the knit-in row is to be worked. The modules from the Technique /Intarsia knit-in out/Feed in module group are offered for selection. As a default the setting from the Configuration dialog box is offered.
With k&w, the settings Cast off in front of L0, Cast off behind L1 or Don't cast off are displayed.

: With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the list field.

Offset input field

If you do not want to knit in the thread directly before the yarn field, you can enter the number of pattern rows here by which the thread is to be knit in before the start of the yarn field.

Further information

  • Configuration (dialog box)


Change yarn carrier fields

 Yarn field allocation Stoll Customer Support, customer number and PIN are required

Change yarn carrier fields

In this section the allocation of the yarn carrier fields to the yarn fields of a yarn can be changed. With this you can specify where and with which yarn carrier the machine is to work with.

The following sections are present:

Element | Meaning
 | Change number of yarn carrier fields per yarn field (yarn carriers work together in the same system).
 | Change number of yarn carrier fields per yarn field (yarn carriers work in different systems).
 | Change yarn carrier fields.

Destination

I. Two yarn carriers are to work within one yarn field in the same system:

Note

This process can be used for plating.

  1. Select yarn field in display window.
  2. Select the 2 in the list field [image] .
Result

A second yarn carrier field appears in the display window. Both yarn carrier fields are set together in parentheses. Example: (1, 2).

Destination

II. Change the number of yarn carriers for a yarn field:

Condition

The yarn field covers the entire pattern width.

Note

The number of yarn carriers is changed by allocating additional yarn carrier fields to a yarn field. In the default setting each yarn field is allocated just one yarn carrier field.

  1. Select yarn field in display window.
  2. Select the new number in the [image] list field.
Result

A new yarn carrier field is added to the existing yarn carrier field.
If there are yarn carrier with this yarn number within the Yarn carrier settings of theMachine attributes dialog box (Options tab), then the rail number will be entered into the Yarn carrier allocation section.
If there are no yarn carriers with this yarn number within the Yarn Carrier Allocation, then they will be saved to the yarn carrier magazine as undefined yarn carriers [image] .

Select the yarn carrier in order to change it settings.

Destination

III. Change the yarn carrier field of one or more yarn fields:

  1. Select yarn field in display window.
  2. Select the yarn carrier field in the [image] list field.
    3. Note

    All existing yarn carrier fields for this yarn are offered for selection. In addition, a new yarn carrier field can also be added with the new entry.

Result

All yarn fields with the same yarn number and the same yarn carrier field are allocated the selected yarn carrier field.


Swivel

 Change yarn carrier fields Yarn field allocation Stoll Customer Support, customer number and PIN are required

Swivel

You can specify for which carriage direction an intarsia yarn carrier is to swivel within the selected yarn field. If all yarn fields of a yarn carrier field cover the entire pattern width, then the technical editing function automatically uses a normal yarn carrier. If swiveling is allocated to a yarn field of this type, then this is ignored by the technical editing function.

The following elements are contained in the Swivel section:

Element | Meaning
 | Swiveling for both carriage directions
 | Swiveling for carriage direction from left to right.
 | Swiveling for carriage direction from right to left.
 | Do not swivel

Note

If a normal yarn carrier is selected in the Yarn carrier type section, then the checkboxes are not available.


Type

 Yarn field allocation Yarn carrier correction left/right Stoll Customer Support, customer number and PIN are required

Type

You can allocate the yarn carrier type to a yarn field. If no yarn carrier type is allocated, then the technical editing function automatically uses a normal yarn carrier when all yarn fields of a yarn carrier field cover the entire pattern width. For yarn fields that do not cover the entire pattern width, an intarsia yarn carrier is used.

The following settings are available in the Type list field:

  • Undefined (empty area in list field)
  • Normal
  • Intarsia Type1 or Intarsia Type2
  • Plating
Note

For the plating yarn carrier the feeder width is taken into account for technical editing.


Yarn carrier correction left/right

 Yarn field allocation Border position, Clamping and Cutting Stoll Customer Support, customer number and PIN are required

Yarn carrier correction left/right

Correction values for the swiveled and un-swiveled state of the yarn carrier can be entered for a yarn field. Depending on whether or not the yarn carrier is swiveled in a row, the corresponding value is applied to the technical row data by technical editing.

The following elements are contained in the Yarn carrier correction left/right section:

Element | Meaning
Button | With the button pressed, the correction values for the yarn carrier can be entered in the un-swiveled state.
Button | With the button pressed, the correction values for the yarn carrier can be entered in the swiveled state.
Input field for left | Enter the correction value for the left side of the yarn field.
Input field for right | Enter the correction value for the right side of the yarn field.

Destination

Allocate a yarn carrier correction to a yarn carrier:

Condition

The technical editing has not yet been done.

  1. Open the yarn field view and the Yarn field allocation with the icon [image] .
  2. In the yarn field view, click on the yarn field for which the correction value is to be entered.
  3. Select the button [image] or [image] in the Yarn field allocation dialog box in the Yarn carrier correction left/right section.
  4. Enter the correction values for left and/or right.
  5. Click on the Accept button.

When you carry out technical editing, the correction values are applied in the technical row data.

Note

A yarn carrier correction can also be specified for the following areas:

  • Technical row (graphic or with value entry)
  • Global for entire pattern

In conjunction with the yarn carrier correction, the following must be observed:

  • The yarn carrier correction is not shown in the technical view when the yarn carrier path is displayed.
  • For yarn carriers not swiveled, the value must be specified from the border, and for yarn carriers in the swiveled state, from the stop position. 1 stet equals 1 NIC = 1/16 inch. With a negative value the yarn carrier is stopped within the knitting area, and with a positive value outside the knitting area.
  • A command for the correction is retained for the following knitting rows until this is switched off again by the use of the value 0. This condition can be ignored. The M1 pattern workstation automatically switches off a correction entered by you again.
  • If you have specified a correction value in the Setup file and within the fabric, then the correction value from the Setup file will be used until the row with the correction value is reached in the fabric. Beginning with this row only the correction value from the fabric is used.
  • If 2 yarn carriers have there stop position in the same needle, then the machine automatically pushes the yarn carrier that would be stopped on this position last by 8 NIC =1/2 inch further. However, if this yarn carrier has a yarn carrier correction, then automatic pushing-further is deactivated.


Border position, Clamping and Cutting

 Yarn carrier correction left/right Yarn field allocation Settings according to sys. process Stoll Customer Support, customer number and PIN are required

Border position, Clamping and Cutting

In this section, you can define when the thread of a yarn field is to be clamped and cut and where the yarn carriers are to be positioned. If the clamps are not used for the pattern, then these specifications are ignored.

Note

Whether clamping is used with the active pattern can be seen in the Configuration dialog box from the Clamping active checkbox.

Element | Meaning
Checkbox SEN border | The yarn carriers are moved to the SEN edge.
Checkbox Position+ with input field Needles | The yarn carriers will be positioned with an additional distance (needles) from the fabric border. This waiting position will be kept until the reuse of the yarn carrier.
Option field Immediately | The thread is clamped and cut immediately after knitting out.
Option field No | The thread is not clamped and cut. If the thread is no longer used for knitting, then it is automatically clamped and cut at the end of the fabric.
Option field Fabric end | The thread is clamped and cut at the end of the fabric.
Option field after x rows | The thread is clamped and cut after the specified number of pattern rows.

Tip

Which row the thread is clamped and cut in can be seen on the Yarn carriers tab in the Technical row data dialog box or in the control column of the technical view with the yarn-carrier display bar [image] activated.

Further information

  • Configuration (dialog box)

  • Technical row data (dialog box)

  • Control columns


Settings according to sys. process

 Border position, Clamping and Cutting Yarn field allocation Stoll Customer Support, customer number and PIN are required

Settings according to sys. process

A system procedure can be selected for a jacquard over the entire pattern width.
With a system procedure the number of systems, number of yarn carriers and the knitting cycle are specified with which the jacquard is to be worked. Only those system sequences are offered for which the number of colors matches the jacquard present in the pattern and the number of systems from the system sequence is identical to the number of systems of the set machine.
When selecting a system sequence the yarn carrier fields are immediately entered in the display window and the yarn carrier in the yarn carrier allocation is adjusted.

Note

In the designation of the system procedure it is specified how many yarn carriers per color are used. For example, the name 1Y indicates that one yarn carrier is used per color.

The following settings can be made in this section:

Element | Meaning
Process list field | Selection of a system procedure for a jacquard.
Checkbox <|> | The system process also contains the carriage direction. This is reversed. The system process then begins from the other direction.
System list field | Selection of the knitting system with which the selected yarn field is to be worked. Note: When specifying the system, the two carriage directions are the physical left-hand system.

Further information

  • Jacquard module

  • Jacquard System Sequence Editor (dialog box)


Open clamp

 Settings according to sys. process Yarn field allocation Yarn carrier allocation Stoll Customer Support, customer number and PIN are required

Open clamp

For the yarn carrier working in the selected yarn field you can:

  • Specify a number of rows after which the clamps holding the thread shall be released.
  • Avoid the clamp to open.

Make the following settings on the Open clamp tab:

Element | Meaning
List field After x rows | Specify number of rows after which the clamp is to be opened.
Checkbox Do not open clamp | Activate or deactivate the Do not open clamp action. Corresponds to Y-1A:Rn;

The setting is applied into the technical rows data via the technical editing. Additional information on opening the clamp is located there.


Yarn carrier allocation

 Yarn field allocation Stoll Customer Support, customer number and PIN are required

Yarn carrier allocation

In this section it is specified with which yarn carriers the pattern is to work.
In the default setting the yarn carriers are in the Undefined yarn carrier magazine. If yarn carrier specifications exist for the pattern, then these are already offered for the corresponding yarn carrier rail if the yarn of the yarn carrier is contained in the display window.

Note

Yarn carrier specifications for the yarn carrier rail and for the yarn carrier distance (YD) are applied from the database of the active machine in the Machine attributes of the pattern. You can change these specifications in the Yarn carrier allocation dialog box.

The symbol consists of the yarn color and a marking for the yarn carrier type and for the yarns at the beginning. In addition, the number of the yarn carrier field is displayed if the yarn carrier in the magazine is undefined.

Note

The different colors of the technical yarns for the start are not shown in the yarn carrier symbol.

The yarn carriers are shown as symbols:

Yarn carrier type or yarn type

Undefined

Normal

Intarsia

Plating

Draw thread

Elastic thread

Protective thread

Comb thread

Rib thread

Note

A maximum of 32 yarn carriers can be displayed. For a pattern with more yarn carriers, these will not be shown completely . Reduce the colors present in the pattern.

The main components of the section:

Element | Meaning
Yarn carrier magazine Undefined | One magazine each on the left and right side for yarn carriers that are still not allocated to a yarn carrier rail. The left or right home position is dependent on the set direction in the Knit-in and Knit-out section. The change in the home position changes the knit-in and knit-out direction and vice versa. If an additional yarn carrier field is defined for a yarn field, then a new yarn carrier is automatically made available in the yarn carrier magazine.
Yarn carrier rails | Graphic presentation with the available stop positions left and right. The number of stop positions on a side matches the number of yarn carriers that can be used on the rail. The number is dependent on whether or not the Clamps active checkbox in the Configuration dialog box (Comb, Clamping tab) is active. With the checkbox activated, 2 stop positions are available, and with the checkbox deactivated 4 stop positions. The yarn carriers on a rail are named from left to right with the letters A to D.
YD | Input field for the yarn carrier distance from the left or right fabric edge. The value range (in 1/16 inch) lies between 0 and 160. Changes cause the stop positions on the rail to be moved in the graphic.
YLR | List field for the selection of a yarn carrier rail with which the yarn carrier can be exchanged between the left and right carriage on tandem machines.

The yarn carrier can be dragged to a position with Drag & Drop. The following possibilities are available:

  • from the Undefined magazine onto a yarn carrier rail
  • within the yarn carrier rail on the other side
  • from the yarn carrier rail onto another yarn carrier rail
  • from the yarn carrier rail into the Undefined magazine

Cursor shape during Drag & Drop | Meaning
 | Permitted position on a yarn carrier rail. When set down the yarn carrier is automatically allocated to the correct stop position, beginning from the inside. If yarn carriers are already present on the other side, then the yarn carriers are arranged accordingly taking the respective necessary free position on the opposite side into account.
 | Impermissible position for setting down the yarn carrier

Possible settings in the section:

Element | Meaning
YG:nF checkbox | Yarn-carrier basic setting during fully fashion knitting. A yarn carrier with this setting is moved to the position on the left edge (counter #L) or right edge (counter #R). The checkbox is only available when a yarn carrier has been selected by clicking on it. A selected yarn carrier can be recognized from the red border. This setting is only used for Fully Fashion patterns without a comb start.
Stop position HL and HR | List field for manually changing the stop position of a selected yarn carrier on the left and right side. The displayed value range is dependent on the available stop positions for this yarn carrier.
Comments | Text input field for a selected yarn carrier on the yarn carrier rail. Note: This is displayed here for a yarn carrier with a defined yarn type.
Checkbox Knit-in before the Start | If the checkbox is activated, the yarn carriers are knitted in before the draw thread.
Option field Stop at the shape edge | If the option field is activated, the yarn carriers will be stopped at the shape edge.
Option field Stop at the SEN edge | If the option field is activated, the yarn carriers will be stopped at the SEN edge.
YDF | Input field for the additional yarn carrier distance during fully fashion knitting. The value range (in needles) lies between 0 and 20.
List field for the SEN | In the Configuration dialog box (Comb, clamping section) the number of knitting zones can be set in the SEN list field. The value affects the number of stop positions. The more knitting zones, the fewer yarn carriers are available per rail. After technical editing the yarn carrier allocation can be displayed for each knitting zone via the list field.
Setup KI/K<I> button | The KI / K<I> dialog box for the yarn carrier correction in the setup is opened. Note: The button is first available after technical editing.
STIXX button | The STIXX configuration of the measuring wheels dialog box is opened.


Jacquard editor

 Yarn field view M1 main program Stoll Customer Support, customer number and PIN are required

Jacquard editor

The Jacquard editor is a window (symbol view) for the graphic input and display of the MC jacquard files <name>.jdv and <name>.jac.

Note

To generate a new MC jacquard, use the New Jacquard Editor function in the File menu, and to open an existing MC jacquard use the Open function in the same menu. Select the corresponding file type in the Open dialog box that appears.

The numbering of the jacquard lines can be defined by specifying the values for starting line and step width which can be set. The settings are made in the New jacquard editor dialog box and can be recalculated in the Number rows dialog box via the [image] control column.
The jacquard line number is used in the knitting program of the machine (Sintral) to allocate the corresponding jacquard line to the knitting command. The jacquard size (width x height) is displayed in the header line of the symbol view.

As with an M1 pattern, the jacquard can be edited with all available drawing tools and using the module technique.

Destination

I. Convert MC jacquard:

Call up the Convert To MC Jacquard function in the File menu.
Result

The first letter of the module name is determined for each individual position in the pattern field and used for the MC jacquard.

Note

If this letter does not represent a valid jacquard symbol, the ? symbol is entered into the MC jacquard.

In the case of a drawing a pattern to be converted into an MC jacquard, the module found in each position is important. The yarn color used is irrelevant. The yarn colors can be used, however, to select areas within the pattern.

Destination

II. Working with modules larger than one needle and one row:

Note

Since the same jacquard symbol is set at all module positions, using such modules usually does not make sense.

If a certain module combination is to be used anyway, use pattern elements with different modules.
Note

The pattern elements can also be saved in the module database.

Destination

III. Use tools which insert only one color into the pattern (e.g. text in pattern element, insert frame):

  1. Create color field.
  2. Fill module in the color field with the desired jacquard symbol. Call up the Fill selection function for this.
Tip

For the yarn colors to be visible, the Yarn/yarn carrier color for the background setting in the color presentation toolbar should be used.

To hide all yarn colors, you can switch to the Module color for the background setting in the color presentation toolbar. The yarn colors used as drawing aids are then no longer visible.

For clear presentation of the modules, the symbol view should be selected via the context menu of the module bar.

Note

Your own symbols can be assigned for modules you have created yourself. This allows, for example, a module with the jacquard symbol A to be represented in the symbol view as a front stitch.

Topics

  • Display needle actions shaded
  • Extended (coordinate display)
  • Simple (coordinate display)


Overview window

 M1 main program Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Overview window

The Overview window is used for orientation and fast navigation in the pattern.
It is displayed or hidden with the Overview function in the View menu. The entire active pattern is shown in the open window. For this purpose it is reduced in size to a greater or lesser degree depending on the size of the Overview window.
If the pattern in the window of the active view is not shown completely, then the overview window has a movable frame that enables navigation in the pattern. The larger the pattern, the smaller the displayed frame.
The overview window has position memories with which various positions of the frame can be saved.

Note

The display in the overview window matches the Color Presentation of the fabric view for a pattern or module. For a shape in the Shape editor the areas within shape and outside shape are shown. Existing selections are shown in the overview window.

Destination

Move navigation frame:

  1. Click in the frame with the left mouse button.
    2. Note

    : Cursor shape within the navigation frame.

  2. Drag the frame to the desired position with the left mouse button pressed.
  3. Release left mouse button.
Result

The pattern section for this position is shown in the window of the active view.

With the Display position memory function of the context menu an additional window section with the position memories of the overview window is displayed or hidden.

Topics

  • Context menu (overview window)
  • Position memory


Context menu (overview window)

 Stoll Customer Support, customer number and PIN are required

Context menu (overview window)

Some functions can also be called up via a context menu. Click on the position memory of the overview window with the right mouse button.

The following functions are contained in the context menu of the overview window:

Function | Destination
Display position memory | Save and display positions of the frame.
Delete All Saved Positions | Delete entire position memory.
Adjust side ratio/Height | Adjust height of overview window.
Adjust side ratio/Width | Adjust width of overview window.
Adjustments | Change number of displayed position memories.
Save Position | Save current frame position.
Restore Position | Set saved position in pattern.
Delete Buffer | Delete position memory.


Delete All Saved Positions

 Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Delete All Saved Positions

Destination

Delete entire position memory:

Condition

At least one saved position is present.

Call up the Delete all saved positions function in the general context menu.
Result

All saved positions are deleted.


Height

 Delete All Saved Positions Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Height

The window size of the overview window can be changed as desired. After a change the height and width are set to the current display with the Automatically adjust aspect ratio function in the Settings dialog. This achieves an optimum ratio between the size of the display and the window size.
If the automatic mode is not active, the height and width of the aspect ratio can be adjusted with the Height and Width functions.

Destination

Adjust height of aspect ratio:

Call up the Height function in the Adjust aspect ratio menu of the context menu.
Result

The height of the overview window is adjusted to that of the current display.

Note

The function is not available when the Adjust aspect ratio automatically checkbox in the Settings dialog box is active.

Further information

  • Settings (dialog box)


Width

 Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Width

The window size of the overview window can be changed as desired. After a change the height and width are set to the current display with the Automatically adjust aspect ratio function in the Settings dialog. This achieves an optimum ratio between the size of the display and the window size.
If the automatic mode is not active, the height and width of the aspect ratio can be adjusted with the Height and Width functions.

Destination

Adjust width of aspect ratio:

Call up the Width function in the Adjust aspect ratio menu of the context menu.
Result

The width of the overview window is adjusted to that of the current display.

Note

The function is not available when the Adjust aspect ratio automatically checkbox in the Settings dialog box is active.

Further information

  • Settings (dialog box)


Adjustments

 Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Adjustments

This function is used to call up the settings dialog box for the position memories of the overview window.

Destination

Make settings for the overview window:

Call up the Settings function in the context menu.
Result

The Settings dialog box is opened.

Further information

  • Settings (dialog box)


Save Position

 Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Save Position

This function is used to save the position of the navigation frame.

Destination

Save a position:

Condition

The position memory of the overview window appears.

  1. Move the navigation frame in the overview window to the desired position.
    -> The pattern section for this position is shown in the window of the active view.
  2. Open the context menu for a memory space and select the Save position function.
Result

The position of the navigation frame is saved. The pattern section of this position is shown in the display of the memory space.

Note

You can also run the function with the button of the memory space.

Further information

  • Position memory


Restore Position

 Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Restore Position

This function sets the pattern to a saved position.

Destination

Set a saved position in the pattern:

Condition
  • The position memory of the overview window appears.
  • At least one saved position is present.

  1. Move the cursor into the memory space display.
    -> The position is marked with a flashing symbol [image] in the overview window.
  2. Call up the Restore position function in the context menu of the memory space.
Result

The navigation frame is moved to the position of the memory space and the pattern section for this position is displayed in the window of the active view.

Tip

The position can be restored more quickly if you click on the display of the memory space with the left mouse button.

Further information

  • Position memory


Delete Buffer

 Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Delete Buffer

Destination

Delete position memory:

Condition
  • The position memory of the overview window appears.
  • At least one saved position is present.

Call up the Delete memory function in the context menu of the memory space.
Result

The saved position is deleted.


Position memory

 Context menu (overview window) Stoll Customer Support, customer number and PIN are required

Position memory

With the position memories up to nine different positions of the navigation frame can be saved. Saved positions enable extremely fast navigation with large patterns.
The position memories are displayed or hidden with the [image] button.
A memory space [image] consists of a display and a button. An empty memory is shown in gray. The number of memory spaces can be changed with the Settings function in the context menu of the overview window.

Destination

I. Save a position:

Condition

The position memory appears.

  1. Move the navigation frame in the overview window to the desired position.
    -> The pattern section for this position is shown in the window of the active view.
  2. Click on the button of a memory space with the left mouse button.
    - or -
    Select the Save position function in the context menu of the memory space.
Result

The position of the navigation frame is saved. The pattern section of this position is shown in the display of the memory space.

Note

The saved positions are only available as long as the pattern is open.

Destination

II. Set a saved position in the pattern:

Condition
  • The position memory appears.
  • At least one saved position exists.

  1. Move the cursor into the memory space display.
    -> The position is marked with a flashing symbol [image] in the overview window.
  2. Click on the left mouse button.
    - or -
    Select the Restore position function in the context menu of the memory space.
Result

The navigation frame is moved to the position of the memory space and the pattern section for this position is displayed in the window of the active view.

Note

Double-clicking the position memory with the left mouse button sets the pattern section for this position in all open windows.


Menu bar (M1)

 M1 main program Stoll Customer Support, customer number and PIN are required

Menu bar (M1)

The menu bar is located at the upper edge of the M1 main window. M1 functions are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a name in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

Note

The function on which the mouse pointer is positioned is given a colored background and a brief description in the Status line toolbar. The function is run and the menu is closed again by clicking with the left mouse button.

Tip

If you do not want to start a function, then click on the name of the menu again or use the SC key on your keyboard to fold up the menu again.

The display in the menu bar is dependent on whether and which other windows are open. A picture icon before the name of the function means that this function is also contained in an Icon bar.

The following menus are contained in the M1 main program:

  • File
  • Processing
  • View
  • Selections
  • Module
  • Shape
  • k&w Shape
  • Knitting technique
  • Sintral
  • Tools
  • Windows
  • Question mark (?)


File

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

File

The following functions are contained in the File menu of the M1 main program:

Function | Destination
New | Generate new pattern.
New jacquard editor | Generate new MC jacquard.
Open | Open saved pattern.
Close Module Explorer | Close active window in module explorer.
Close | Close active pattern.
Save | Save active pattern.
Save as | Save active pattern under another name.
Convert to MC jacquard | Convert M1 pattern into MC jacquard.
Intermediate Backup | Carry out manual data backup for the active pattern.
Load Intermediate Backup | Open last manual data backup.
Import | Call up functions to import picture, picture in paste buffer or modules.
Knit Memory Card | Copy knitting program (Sintral) to or from the machine via external data carrier.
Global pattern parameters | Call up global pattern parameters and configurations.
Properties | Display pattern description for the active pattern.
Statistics | Display specific details for the active pattern or selected area.
Last File/<file name> | Open saved pattern via the file name.
End M1 | Quit working with M1.


New

 New Jacquard Editor... Stoll Customer Support, customer number and PIN are required

New

Destination

Generate a new pattern:

Call up the New function in the File menu.
- or -
Click the icon [image] in the Default toolbar.
- or -
Press the key combination Ctrl + N.
The New pattern dialog box appears, in which different fabric data is entered for the generation of a new pattern.

Further information

  • New pattern (dialog box)

  • Default toolbar


New Jacquard Editor...

 Stoll Customer Support, customer number and PIN are required

New Jacquard Editor...

This function is used to open the jacquard editor, to generate a new machine jacquard.

Destination

Generate new MC jacquard:

Call up the New Jacquard Editor function in the File menu.
Result

The New Jacquard Editor dialog box appears, in which the size of the jacquard is entered.

Further information

  • New jacquard editor (dialog box)


Open...

 New Jacquard Editor... Close Module Explorer Stoll Customer Support, customer number and PIN are required

Open...

This function is used to load a previous pattern or a machine jacquard into the M1 pattern workstation.

Destination

Open an existing pattern:

Run the Open function in the File menu.
- or -
Click the icon [image] in the Default toolbar.
- or -
Press the key combination Ctrl + O.
Result

The Open dialog box appears.

Further information

  • Open (dialog box)

  • Default toolbar


Close Module Explorer

 Stoll Customer Support, customer number and PIN are required

Close Module Explorer

This function is used to close the active window of the module explorer.

Destination

Close module explorer:

Call up the Close Module Explorer function in the File menu.
Result

The active window of the module explorer is closed.


Close

 Close Module Explorer Stoll Customer Support, customer number and PIN are required

Close

This function is used to close the active pattern or module / Jacquard editor.

Note

The function is not available when no pattern, module or jacquard editor is open.

Destination

Close the active pattern or module:

Call up the Close function in the File menu.
- or -
Press the key combination Ctrl + F12.
Result

The pattern or module with all its open windows is closed. If it has not yet been saved, a corresponding prompt appears.


Save

 Stoll Customer Support, customer number and PIN are required

Save

The Save function is identical for a pattern, a module and a machine jacquard. Therefore, only the saving of a pattern is described in the following.

Destination

Save the active pattern:

Call up the Save function in the File menu.
- or -
Click the icon [image] in the Default toolbar.
- or -
Press the key combination Ctrl + S.
Result

The Save pattern as dialog box appears in which the pattern name and the directory are entered.

Note

If the pattern has already been saved previously, it is overwritten at the saved location with the saved name.

The function also observes the setting for whether the pattern is to be saved without or without the database modules. This setting is changed in the Save pattern as dialog box.
The function is not available when no pattern is open.
When saving a new machine jacquard, the Windows default dialog box Save file as appears, in which you can select the file type jdv (M1 format) or jac (text format for machines).

Further information

  • Save pattern as (dialog box)

  • Default toolbar


Save As...

 Convert to MC jacquard Stoll Customer Support, customer number and PIN are required

Save As...

The as Save function is identical for a pattern and a machine jacquard. Therefore, only the saving of a pattern is described in the following.

Destination

Save the active pattern under another name or at a different location:

Condition

A pattern is open.

Call up the Save as function in the File menu.
- or -
Press the F12 key.
Result

The Save pattern as dialog box appears in which the pattern name and the directory are entered.

Note

When saving a machine jacquard, the Windows default dialog box Save file as appears, in which you select the file type jdv (M1 format) or jac (text format for machines).

Further information

  • Save pattern as (dialog box)


Convert to MC jacquard

 Stoll Customer Support, customer number and PIN are required

Convert to MC jacquard

This function is used to convert the M1 pattern into an MC jacquard.

Destination

Convert M1 pattern into MC jacquard:

Call up the Convert To MC Jacquard function in the File menu.
Result

The first letter of the module name is used as the jacquard symbol for each position of the pattern.


Intermediate Backup

 Convert to MC jacquard Load Intermediate Backup Stoll Customer Support, customer number and PIN are required

Intermediate Backup

This function is used to carry out manual data backup for the active pattern.

Note

You can activate automatic data backup, whereby the opened patterns are automatically saved at fixed intervals. The automatic data backup is activated in the Program settings dialog box on the Save tab with the button Automatic save every ... minutes.
If you use the Data backup function, the automatic data backup is deactivated for the pattern.

Destination

Conduct a manual data backup for the active pattern:

Condition

A pattern is open.

Call up the Data backup function in the File menu.
Note

If the automatic data backup is activated, a message on it is output.

Result

The pattern is backed up and the automatic data backup is deactivated for the pattern.

Note

The last manual backup carried out can be restored with the Load data backup function in the same menu.

Further information

  • Load Intermediate Backup

  • Program settings (dialog box)

  • Save tab


Load Intermediate Backup

 Stoll Customer Support, customer number and PIN are required

Load Intermediate Backup

Destination

Restore the pattern with the state of the last data backup:

Condition

A data backup was carried out for the active pattern.

Call up the Load data backup function in the File menu.
Result

The pattern is closed and opened again with the state of the last intermediate backup.

Note

The data backup (manual data backup) can be carried out in the same menu with the Data Backup function.

Further information

  • Intermediate Backup


Import

 Load Intermediate Backup Knit Memory Card... Stoll Customer Support, customer number and PIN are required

Import

The following functions are contained in the Import menu:

Function | Destination
Picture | Generate a pattern or a shape from a picture.
Picture in paste buffer ... | Generate a pattern element from a picture.
Modules | Import modules to the module database.


Picture...

 Picture in Paste Buffer... Stoll Customer Support, customer number and PIN are required

Picture...

Destination

Import a picture in the BMP, TIF or PCX format as the new pattern into the M1 pattern workstation:

Run function Picture in the File/Import menu.
- or -
Press the key combination Alt + F9.
Result

The picture import is started.

Note

As long as Import picture is active, a check is displayed in front of the function name.

Further information

  • Picture import


Picture in Paste Buffer...

 Stoll Customer Support, customer number and PIN are required

Picture in Paste Buffer...

Destination

Import a picture with the BMP, TIF or PCX format into the paste buffer of the M1 pattern workstation:

Run the Picture in paste buffer function in the File/Import menu.
Result

The picture import is started.

Note

As long as Import picture is active, a check is displayed in front of the function name.

Further information

  • Picture import


Modules...

 Picture in Paste Buffer... Stoll Customer Support, customer number and PIN are required

Modules...

Destination

Import modules from an export file to the module database of the M1:

Run Modules function in the File/Import menu.
- or -
Press the key combination Alt + F3.
Result

The Import modules dialog box appears.

Further information

  • Import modules (dialog box)

  • Data import


Knit Memory Card...

 Global Pattern Parameters... Stoll Customer Support, customer number and PIN are required

Knit Memory Card...

Destination

Copy a knitting program (Sintral) generated by the M1 to an external data carrier for the machine:

Run the Knit memory card function in the File menu.
Result

The program STOLL Knit Memory Card is started.

Note

The further steps are described in the help topic on the dialog box.

Further information

  • STOLL Knit Memory Card


Global Pattern Parameters...

 Knit Memory Card... Stoll Customer Support, customer number and PIN are required

Global Pattern Parameters...

The global pattern parameters are values specified for the pattern parameters that are used when generating new patterns. The global pattern parameters can be changed via the Global pattern parameters function.

Note

For a module, the parameters are also adopted from the global pattern parameters. However, these cannot be changed. However, you can add and edit your own entries.

Destination

Display global pattern parameters:

Condition

No pattern may be open.

Call up the Global Pattern Parameters function in the File menu.
Result

The GlobalParameters dialog box apears where you call up the following dialog boxes and pattern parameter tables:

Button | Destination
Standard | Configuration
k&w | k&w configuration
Stitch length table | Stitch length table
Take-down table | Take-down table
Carriage speed table | Carriage speed table
Racking Correction Table | Racking Correction Table
Sintral functions | Sintral functions
NPS-Table | NPS-Table
PNP-Table | PNP-Table

Further information

  • Set up M1 pattern workstation


Properties...

 Global Pattern Parameters... Stoll Customer Support, customer number and PIN are required

Properties...

This function opens the dialog box for displaying the pattern description, in which you add your own entries. In addition, a report for the pattern can be generated and printed out via the dialog box.

Destination

Display the pattern description for the active pattern:

Call up the Properties function in the File menu.
Result

The Pattern description dialog box appears in which the pattern properties can be displayed or the pattern report generated.

Note

The Properties of: <module name> dialog box for a module or pattern element open in the Module editor is opened with the function.
The function is not available when no pattern or module is open.

Further information

  • Pattern description (dialog box)

  • Properties of: <module name> (dialog box)


Statistics

 Stoll Customer Support, customer number and PIN are required

Statistics

The function evaluates the active pattern or the selected area knitting-specific and displays the statistical evaluation in a dialog box.

Destination

Display the statistics for the active pattern:

Condition

A pattern or module is opened.

Call up the Statistics function in the File menu.
Result

The statistical evaluation for the pattern is carried out and displayed in the Statistics dialog box.

Note

Wieh the dialog box open you can carry out further evaluation for the active pattern or for any other patterns and modules. Open another pattern or module and start the evaluation by calling the function again.

Further information

  • Statistics (dialog box)


Last file/<File>

 Stoll Customer Support, customer number and PIN are required

Last file/<File>

The last files that were opened in the M1 are listed in the File menu. To open these files again quickly, click on the corresponding file.


End M1

 Stoll Customer Support, customer number and PIN are required

End M1

Destination

End work with the pattern workstation:

Call up the Exit M1 function in the File menu.
- or -
Press the key combination Alt + F4.
Result

The windows opened in the M1 are closed. If necessary, a prompt appears asking if you want to save any patterns, modules, shapes and machine jacquards not yet saved. Then the M1 window is closed.


Processing

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Processing

The following functions are contained in the Edit menu of the M1 main program:

Function | Destination
Undo | Undo the last action.
Redo | Restore the last undone action.
Cut | Delete selected area in the pattern and simultaneously save it as a pattern element in the paste buffer.
Copy | Save pattern element to paste buffer.
Insert | Insert pattern element into the pattern.
Insert mirrored | Insert pattern element in the pattern again at a mirrored position.
Delete Region | Remove selected area or columns or rows from the pattern.
Insert Region | Insert selected area or columns or rows into the pattern.
Find & replace | Find needle actions and/or colors and replace or exchange them.
Replace starts | Replace modules for start and/or picking-up after pressing-off or short sleeve/short body.
1x1-Technique | Distribute pattern to every second needle.
Resort additional bed transfer | Resort additional bed transfer if a pattern is converted from TC-R to TC4 or TC-T.
Mirror Entire Pattern | Mirror module positions, modules and/or color of an entire pattern.
Group Selected Block to a Pattern Row | Group selected knitting rows to form a pattern row.
Separate Pattern Rows | Dissolve knitting rows combined to form a pattern row.
Insert Line for Limit Conditions | Insert line for the limit conditions for generating a limit module in the Module editor.
Insert Line for Limit Module | Insert line for the limit modules for generating a module with limit condition(s) in the Module editor.
Gore | Call up functions to edit gore.
Jacquards | Edit jacquards present in the pattern.
Define Reference Row | Define reference row for inserting a module in the fabric.


Undo

 Stoll Customer Support, customer number and PIN are required

Undo

This function is used to undo the last action or several actions at once, even after a pattern is saved.

Destination

I. Undo the last action:

Call up the Undo function in the Edit menu.
- or -
Click the icon [image] in the Default toolbar.
- or -
Press the key combination Ctrl + Z.
Note

With the Redo function in the Edit menu the last action undone can be restored.

Destination

II. Undo several actions at once:

Note

Only directly consecutive actions beginning with the last action can be undone.

  1. Click the icon [image] next to the icon [image] in the Default toolbar.
    -> A list field is displayed. It contains all actions carried out since the last saving procedure. The action last carried out is in the top position.
  2. Click on the action in the list up to which the actions are to be undone.
    3. Note

    As long as the mouse button is depressed, you can change the number of selected actions. Below the list field a number indicates how many actions are selected. Move the cursor out of the list field to cancel the procedure.

Result

The result of the selected actions is removed from the pattern. The actions now appear in the reverse order in the Redo list field.

Further information

  • Redo

  • Default toolbar


Redo

 Stoll Customer Support, customer number and PIN are required

Redo

This function is used to redo the last undone action or several actions at once.

Destination

I. Redo the last undone action:

Call up the Redo function in the Edit menu.
- or -
Click the icon [image] in the Default toolbar.
- or -
Press the key combination Ctrl + Y.
Note

With the Undo function in the Edit menu the last action can be undone. The function can be repeated to redo several functions step by step.

Destination

II. Redo several undone actions all at once:

Note

Only directly consecutive actions can be redone.

  1. Click the icon [image] next to the icon [image] in the Default toolbar.
    -> A list field is displayed. It contains all actions which were undone.
  2. Click on the action in this list up to which the actions are to be redone.
    3. Note

    As long as the mouse button is depressed, you can change the number of selected actions. Below the list field a number indicates how many actions are selected. Move the cursor out of the list field to cancel the procedure.

Result

The result of the selected actions appears again in the pattern. The actions now appear in the reverse order in the Undo list field.

Further information

  • Undo

  • Default toolbar


Cut

 Stoll Customer Support, customer number and PIN are required

Cut

This function is used to cut out a desired area of the pattern. A pattern element is generated as the result.

Destination

Delete a select area in the pattern and simultaneously save it as a pattern element in the Clipboard:

Condition

An area in the pattern must be selected.

Call up the Cut function in the Edit menu.
- or -
Click the icon [image] in the Default toolbar.
- or -
Press the key combination Ctrl + X.
Result

The content of the selected area is deleted and is not located in the <pattern name>group in the Module bar. The function Insert is automatically active.

Note

The pattern element can be inserted at any other position into the pattern with the functions Paste and Insert mirrored of the Edit menu.

Tip

You move an area in the pattern by carrying out the functions Cut and Paste consecutively, or move a selected area with the keys Ctrl and Shift depressed. In the process a pattern element is also generated.

Note

No pattern element is generated in the Jacquard editor. The cut-out section is in the paste buffer of the M1 Pattern Workstation.

Further information

  • Default toolbar

  • Pattern element

  • Move pattern area


Copy

 Stoll Customer Support, customer number and PIN are required

Copy

This function is used to make a backup copy of a desired area of the pattern. A pattern element is generated as the result.

Destination

I. Switch the copy function from default to with all empty rows:

  1. Click on the icon [image] next to the icon [image] in the Default toolbar.
    -> The functions Default and with all empty rows.
  2. Click on the with all empty rows function in the list.
  3. The copy function is switched from Default to with all empty rows and the icon changes to [image] .
Destination

II. Save a selection as a pattern element:

Condition

An area in the pattern must be selected.

Call up the Copy function in the Edit menu.
- or -
Click the icon [image] in the Default toolbar.
- or -
Press the key combination Ctrl + C.
Result

The content of the selected area is now located only in the <Pattern name> group in the Module bar. The function Insert is automatically active.

Note

The pattern element can be inserted at any other position into the pattern with the functions Paste and Insert mirrored of the Edit menu.

You specify whether or not any empty rows present in the area to be copied and not inserted by the user are also to be copied. The copying of these empty rows is primarily used when following technical editing pattern elements that contain these kind of rows are to be positioned next to each other. In the default setting these rows are not also copied.

Destination

III. Also copy empty rows located in the selected area which have not been inserted by the user:

  1. Click the icon [image] next to the icon [image] in the Default toolbar.
    -> The functions Default and with all empty rows.
  2. Click on the with all empty rows function in the list.

    3. Now you can copy the area as described above.

    Note

    No pattern element is generated in the Jacquard editor. The copied section is in the paste buffer of the M1 Pattern Workstation.

Further information

  • Insert

  • Insert mirrored

  • Default toolbar


Insert

 Stoll Customer Support, customer number and PIN are required

Insert

This function is used to display pattern elements at the cursor. The displayed pattern element can be positioned in the pattern with the cursor.

Destination

I. Insert a pattern element in the pattern:

Condition

At least one pattern element is located in the <Pattern name> group of the Module bar.

  1. Run the Paste function in the Edit menu.
    - or -
    Click the icon [image] in the default toolbar.
    - or -
    Press the key combination Ctrl + I.
    -> The pattern element is visible as an echo on the cursor. Transparent areas are not displayed in the process.
    2. Note

    This function is active after generating or copying a pattern element.

  2. Click on the point in the pattern at which the pattern element is to be positioned.
Note

You can insert any desired local pattern element of the <Pattern name>s group from the Module bar into the pattern. If no pattern element is selected, the last added pattern element is used.

Tip

You can insert a pattern element at the right fabric edge even if it is cut off by the fabric edge.

Destination

II. Insert a pattern element which is cut off by the fabric edge at the left fabric edge:

  1. Select the pattern element in the Module bar.
  2. Click in the pattern with the left mouse button and hold down the mouse button.
  3. Move the cursor within the limits of the pattern element to the right-hand edge of the pattern element with the mouse button pressed.
  4. Press and hold the Tab key.
    -> The cursor assumes the shape of a hand [image] .
  5. Continue pressing the left mouse button and the Tab key. Move the cursor and the echo of the pattern element toward to the left to the desired position so that the pattern element extends over the fabric edge.
  6. Release the left mouse button and the Tab key.
Result

You have inserted the pattern element on the left-hand fabric edge so that it is cut off by the fabric edge.

Note

The cursor position can be changed inside and outside the pattern element. For this purpose, press and hold the Roll key until the cursor has been moved to the desired position. The cursor with the pattern element cannot be moved beyond the left-hand fabric edge.

During insertion in the pattern, you determine with the icons from the module data toolbar whether you only want to insert the needle action(s), only the color(s) or needle action(s) and color(s) in the pattern.

Note

In the Jacquard Editor the contents of the paste buffer of the M1 Pattern Workstation are inserted.

Further information

  • Pattern elements

  • Move pattern area

  • Default toolbar


Insert mirrored

 Stoll Customer Support, customer number and PIN are required

Insert mirrored

This function is used to insert mirrored pattern elements into the pattern. Modules contained in the pattern element are not mirrored, but only the location they are positioned at. Only those modules are taken into account that are completely contained in the pattern element.

Pattern element | Mirrored pattern element

Destination

Insert a pattern element in the pattern again at a mirrored position:

Note

Jacquards cannot be mirrored.

Condition

At least one pattern element must be located in the <Pattern name> group of the Module bar.

  1. Call up the Insert Mirrored function in the Edit menu.
    - or -
    Click the icon [image] in the default toolbar.
    - or -
    Press the key combination Ctrl + I.
    -> The pattern elements are visible as a Module echo. Transparent areas are not shown in the process.
  2. Click on the point in the pattern at which the pattern element is to be positioned.
Note

You can insert any desired pattern element of the <Pattern name> group from the Module bar into the pattern. If no pattern element is selected, the last added pattern element is automatically used.

Tip

When inserting in the pattern, you can specify with the icons from the module data toolbar whether you only want to insert the needle action(s), only the colors(s) or needle action(s) and color(s) mirrored in the pattern.

Note

In the Jacquard Editor the colors of the contents of the paste buffer of the M1 Pattern Workstation are inserted mirrored.
The symbols in the Shape view can also be copied to the paste buffer and then inserted mirrored.

Further information

  • Pattern elements

  • Default toolbar


Delete Area...

 Stoll Customer Support, customer number and PIN are required

Delete Area...

This function is used to delete an area, columns or rows in the pattern.

Destination

I. Delete an area:

  1. Select an area.
  2. Call up the Delete area function in the Edit menu.
    - or -
    Click the [image] icon
    - or -
    Press Del key.
Result

The Delete region dialog box appears, in which you select whether the pattern row selection or the technical row selection is to be deleted and whether the column to the left or right of the deleted region is to be shifted.

Destination

II. Delete columns or rows:

  1. Select one or more columns or rows.
  2. Call up the Delete area function in the Edit menu.
    - or -
    Press Del key.
Result

The selected columns or rows are deleted immediately.


Insert Area...

 Stoll Customer Support, customer number and PIN are required

Insert Area...

This function is used to insert an area, columns or rows into the pattern.

Destination

I. Insert an area:

  1. Select area.
  2. Call up the Insert Area function in the Edit menu.
    - or -
    Click the [image] icon.
    - or -
    Press the Ins key.
Result

The Insert area dialog box appears.

Destination

II. Insert columns or rows:

  1. Select one or more columns or rows.
  2. Call up the Insert Area function in the Edit menu.
    - or -
    Press the Ins key.
Result

The dialog box Insert columns <pattern name> or Insert rows <pattern name> appears.

Further information

  • Insert Region

  • Insert columns <pattern name>

  • Insert rows <pattern name>


Find Replace...

 Stoll Customer Support, customer number and PIN are required

Find Replace...

This function is used to search for and replace or exchange needle actions and/or colors in the selected area or in the entire pattern.

Destination

Find and replace colors:

Run the Find & Replace function in the Edit menu.
- or -
Click the icon [image] from the Drawing tools toolbar.
Result

The Find & replace dialog box, in which you search for and replace or exchange needle actions and/or colors, appears.

Further information

  • Find & replace (dialog box)


Replace Starts...

 Stoll Customer Support, customer number and PIN are required

Replace Starts...

Destination

I. Replace modules for start and picking-up after pressing off:

Run the Replace Starts... function in the Edit menu.
Result

The Replace starts dialog box appears, in which the module to be replaced is specified.

Note

You can also insert modules not present in the pattern or remove existing modules. In addition, it is possible on machines with a comb to switch the comb function on and off.

Destination

II. Insert or replace modules for start (k&w):

Condition

A k&w shape was already opened and positioned in the pattern and the k&w shape was used or cut out.

Run the Replace Starts... function in the Edit menu.
Result

The Insert/Replace k&w starts dialog box appears, in which the module to be replaced is specified.

Note

You can also insert modules not present in the pattern or remove existing modules.

Further information

  • Replace starts (dialog box)

  • Insert/replace k&w start (dialog box)


1x1 Technical...

 Resort additional bed transfer Stoll Customer Support, customer number and PIN are required

1x1 Technical...

Using this function a fabric generated, for example, for a machine with a gauge of 7 can also be knit on a machine with a gauge of 7.2. To do this the existing pattern must be altered so that an additional column is inserted between each column and the racking sizes are doubled.

Destination

Distribute an existing pattern over every second needle:

Run the 1x1-Technical function in the Edit menu.
Result

The 1x1 Technical dialog box appears in which another machine and a new start are selected. If a comb is not used, select a module for picking-up after pressing-off as well.

Note

When generating a new jacquard, the jacquard area can be distributed on every 2nd needle in the Jacquards dialog box with the 1x1-Technical checkbox in the Jacquard properties section.

Further information

  • 1x1-Technical (dialog box)

  • Jacquards (dialog box)

  • Properties of jacquard


Resort additional bed transfer

 Mirror Entire Pattern Stoll Customer Support, customer number and PIN are required

Resort additional bed transfer

If a TC-R pattern is converted for the TC4 machine, the rackings are corrected. The transfer to the additional bed and the additional beds themselves must be resorted.
If the TC-R pattern is converted for the TC4 machine, a dialog box appears with the message that the rackings must be corrected and the Resort additional bed transfer checkbox.
The TC-R pattern is completely converted for the TC4 machine if the Resort additional bed transfer checkbox is activated in the dialog box.
If the dialog box is confirmed without the checkbox being activated, resorting of the transfers to the additional bed can be carried out as follows:

Destination

Resort additional bed transfer:

Condition
  • A TC-R pattern is converted for the TC4 or TC-T machine. The dialog box was confirmed without the Resort additional bed transfer checkbox being activated.
  • The technical view is active.

Run the Resort Additional Bed Transfer function in the Edit menu.
Result

The sequence for transfer to the additional bed is resorted. The pattern can be be edited further.

Further information

  • Change machine from TC-R to TC4

  • Change machine from TC4 to TC-R


Mirror Entire Pattern

 Resort additional bed transfer Group Selected Block to a Pattern Row Stoll Customer Support, customer number and PIN are required

Mirror Entire Pattern

The following functions are contained in the Mirror entire pattern menu:

Function | Destination
Module Position and Color | Mirror module position and color of entire pattern.
Modules Mirrored and Color | Mirror module and color of entire pattern.
Only Color | Mirror color of entire pattern.

The mirrored pattern is displayed in a separate window each for the technical and fabric view. The window is marked with <Pattern name_mirror> .


Module Position and Color

 Mirror Entire Pattern Modules Mirrored and Color Stoll Customer Support, customer number and PIN are required

Module Position and Color

This function mirrors the entire pattern. In the process only the position of the modules, but not the modules themselves, is mirrored.

Destination

Mirror entire pattern with module position and color:

Condition

The technical or fabric view is active.

Call up the Module Position and Color function of the Edit/Mirror Entire Pattern menu.
Result

The entire pattern with module positions and color is mirrored. The mirrored pattern is displayed in a new window in the technical and the fabric view.

Further information

  • Modules Mirrored and Color

  • Only Color


Modules Mirrored and Color

 Module Position and Color Mirror Entire Pattern Stoll Customer Support, customer number and PIN are required

Modules Mirrored and Color

This function mirrors the entire pattern. In the process the position of the modules, the modules themselves and the color in the pattern are mirrored.

Destination

Mirror entire pattern with position of modules, the modules themselves and the color:

Condition

The technical or fabric view is active.

Call up the Modules Mirrored and Color function in the Edit/Mirror Entire Pattern menu.
Result

The entire pattern with position of modules, the modules themselves and the color are mirrored: The mirrored pattern is displayed in a new window in the technical and the fabric view.

Further information

  • Module Position and Color

  • Only Color


Only Color

 Modules Mirrored and Color Mirror Entire Pattern Stoll Customer Support, customer number and PIN are required

Only Color

This function mirrors the color of a pattern. Modules and their positions are not mirrored.

Destination

Mirror entire pattern with the color:

Condition

The technical or fabric view is active.

Select the Only Color function in the Edit/Mirror Entire Pattern menu.
Result

The entire pattern with color is mirrored. The mirrored pattern is displayed in a new window in the technical and the fabric view.

Further information

  • Module Position and Color

  • Modules Mirrored and Color


Group Selected Block to a Pattern Row

 Mirror Entire Pattern Separate Pattern Rows Stoll Customer Support, customer number and PIN are required

Group Selected Block to a Pattern Row

To combine several technical rows to a pattern row, these are grouped. In the Fabric view the grouped rows are shown as a pattern row.
In the module editor the lines for limit conditions (yellow) and the lines for limit modules (red) cannot be grouped together with technical rows.

Destination

Group rows:

  1. Select technical rows to be combined to form a pattern row.
    2. Note

    If unrelated rows are selected, then all rows between the first and last selected rows are grouped to form a pattern row.

  2. Call up the Group selection block to a pattern row function in the Edit menu.
    - or -
    Press the F8 key.
    3. Result

    The grouped rows are displayed as a pattern row in the control column. Therefore the pattern row must be activated to be displayed.

Note

With the Dissolve pattern rows function in the Edit menu, the grouping can be undone again.
When inserting modules in the pattern, the grouping also plays a major role. Read the description on Inserting modules in an existing pattern for additional information.

Further information

  • Separate Pattern Rows


Separate Pattern Rows

 Group Selected Block to a Pattern Row Insert Line for Limit Conditions Stoll Customer Support, customer number and PIN are required

Separate Pattern Rows

Destination

Separate technical rows combined to form a pattern row:

  1. Select rows to be separated.
  2. Call up the Break up Pattern Rows function in the Edit menu.
    - or -
    Press the key combination Ctrl + F8.
    3. Result

    Each technical row in the selected area now represents a pattern row.

Note

With the Group Selected Block to a Pattern Row function in the same menu, technical rows can be grouped to form a pattern row again.

In a jacquard and gore area, the rows cannot be separated.


Insert Line for Limit Conditions

 Separate Pattern Rows Insert Line for Limit Module Stoll Customer Support, customer number and PIN are required

Insert Line for Limit Conditions

Destination

I. Insert a line for the limit conditions to generate a limit module:

Condition

The module editor must be active in the technical view.

Call up the function Insert line for limit conditions in the Edit menu.
Result

A yellow line is inserted after the last technical row. This row is referred to as a limit condition line. The control column is also highlighted in yelow in these lines.

Destination

II. For a module with several limit condition lines, insert the new line below an existing line:

Condition

The module with several limit condition lines must be opened in the module editor.

  1. Select the limit condition line below which the new line is to be inserted.
  2. Call up the function Insert line for limit conditions in the Edit menu.
    3. Result

    A new yellow line is inserted below the selected limit condition line.

Note

If you have selected a Technical row and run the Insert line for limit conditions function, then the limit condition line will be inserted as the last row.

Further information

  • Generate limit module


Insert Line for Limit Module

 Insert Line for Limit Conditions Stoll Customer Support, customer number and PIN are required

Insert Line for Limit Module

Destination

I. Insert a line for the limit modules for generating a module with limit condition(s):

Condition

The module editor must be active in the technical view.

Call up the function Insert line for limit module in the Edit menu.
Result

A red line is inserted below the first technical row in which a limit module can be positioned. This line is referred to as a limit module line. The control column is also highlighted in red in these lines.

Note

If several limit conditions are required for a needle pair, then a limit module line must be inserted for each of these limit conditions.

Destination

II. For a module with several limit module lines, insert the new line above an existing line:

Condition

The module with several limit module lines must be opened in the module editor in the Technical view.

  1. Select the limit module line above which the new line is to be inserted.
  2. Call up the function Insert line for limit module in the Edit menu.
    3. Result

    A new red line is inserted above the selected limit module line.

Note

If you have selected a Technical row and run the Insert line for limit module function, then the limit module line will be inserted as the first row.

Further information

  • Generate module with limit condition(s)


Gore

 Insert Line for Limit Module Stoll Customer Support, customer number and PIN are required

Gore

The following functions are contained in the Gore menu:

Function | Destination
Define Gore | Start Gore function for a selected row area of the pattern.
Finish gore | End Gore function.
Close Gore Segment | Form a gore segment within the Gore function.
Automatically Generate Gore | Define row areas of the pattern as a gore area to display these in the Gore presentation in the folded-up form.
Cancel Gore Area | Convert gore areas of the pattern to simple knitting areas, to display these in the Gore presentation no longer folded-up.


Define gore/finish gore

 Close Gore Segment Stoll Customer Support, customer number and PIN are required

Define gore/finish gore

This function activates the gore function. The name of the Define Gore function changes to Finish Gore as soon as you activate the gore function.

Destination

I. Start Gore function for a selected row area of the pattern:

Condition
  • The technical view of the pattern is active.
  • Pattern is displayed in the gore presentation.
  • The area to be defined as a gore is selected over the entire row.

Call up the Define Gore function in the Edit/Gore menu.
- or -
Press the key combination Ctrl + Shift + S.
Result

The selected areas are transferred to the gore function. The active function is displayed by opening the Gore preview window.

Destination

II. End the Gore function and generate the gore in the pattern:

Condition
  • The gore function is active.
  • Gore segments are present.

Call up the Finish gore function in the Edit/Gore menu.
- or -
Press the key combination Ctrl + Shift + S.
Result

The gore function is ended. The result shown in the Gore preview window is generated analogously in the pattern. The window is closed.

Further information

  • Gore Presentation

  • Gore preview

  • Gore function


Close Gore Segment

 Define gore/finish gore Automatically Generate Gore Stoll Customer Support, customer number and PIN are required

Close Gore Segment

Destination

Form a gore segment within the Gore function:

Condition
  • The gore function is active.
  • A gore segment line is present.

Note

The Complete gore segment function cannot be selected in the Edit/Gore menu.

Press the L key.
Result

The gore segment line is completed and the related gore segment formed.

Further information

  • Gore function


Automatically Generate Gore

 Close Gore Segment Cancel Gore Area Stoll Customer Support, customer number and PIN are required

Automatically Generate Gore

Destination

Define row areas of the pattern as a gore area to display these in the Gore presentation in the folded-up form:

Condition
  • The technical view of the pattern is active.
  • Pattern is displayed in the pattern row presentation.

  1. Pull on row selection over the area to be generated.
  2. Call up the Automatically Generate Gore function in the Edit/Gore menu.
Result

The row selection is canceled.

Tip

The function is automatically included when the gore function is used.

Further information

  • Gore Presentation

  • Gore function

  • Highlight Gore Area

  • Display Gore Border


Cancel Gore Area

 Automatically Generate Gore Stoll Customer Support, customer number and PIN are required

Cancel Gore Area

Destination

Convert gore areas of the pattern to simple knitting areas, to display these in the Gore presentation no longer folded-up:

Condition

The technical view of the pattern is active.

  1. Select at least one row in the gore area.
  2. Call up the Cancel Gore Area function in the Edit/Gore menu.
  3. Confirm the safety prompt with OK.
Result

The property gore area is removed.

Note

Gore areas are generated with the gore function and the Automatically Generate Gore function in the same menu.

Tip

You can localize available gore areas in the pattern with the Highlight Gore Areas function in the View/Options menu.

Further information

  • Gore Presentation

  • Gore function

  • Automatically Generate Gore

  • Highlight Gore Area


Jacquards...

 Define Reference Row Stoll Customer Support, customer number and PIN are required

Jacquards...

Destination

Edit jacquards present in the pattern:

Call up the Jacquards function in the Edit menu.
- or -
Press the key combination Ctrl + F3.
Result

The Jacquards dialog box appears, in which you switch the color sequence or change the jacquard type, for example.

Further information

  • Jacquards (dialog box)


Define Reference Row

 Stoll Customer Support, customer number and PIN are required

Define Reference Row

If the module or pattern has several stitch rows within a pattern row, when inserting modules in the Technical row presentation [image] you can only specify within the first pattern row from which pattern row the module is to be inserted by clicking on this. With the Define Reference Row function in the Edit menu you also specify for the other pattern rows which stitch row of the module is to be positioned on which stitch row in the pattern.
You can define an empty row as reference row.
Only one reference row may exist per pattern row.

Where is the reference row defined?

Stitch rows per pattern row in the module | Stitch rows per pattern row in the pattern | Reference row | Remarks
2 or more | 2 or more | no | If no reference row was defined, the first stitch row of the module is positioned on the first stitch row of the pattern, the second stitch row of the module on the second stitch row of the pattern etc.
 |  | Pattern only | If only the pattern has a reference row, then the first stitch row of the module is positioned on this row.
 |  | Module and pattern | If the module and the pattern have a reference row, then these are positioned on top of each other, and the rows before and after the reference row are considered to be separate areas and positioned as described in 1.).
 |  | Module only | If the module has a reference row but no reference row is defined in the pattern then the first stitch row of the pattern row is defined as reference row. : Inserting modules into the pattern.
2 or more | 1 | no | The first stitch row of the module will be positioned on the stitch row of the pattern.
 |  | Module | The reference row of the module will be positioned on the stitch row of the pattern.
1 | 2 or more | no | The module will be positioned on the stitch row of the pattern.
 |  | Pattern | The module will be positioned on the reference row of the pattern.
1 | 1 | no | You do not need a reference row is such cases.

Destination

Define reference row in the module and pattern:

Condition

The Technical view window is active.

  1. Select a technical row in the module or pattern.
  2. Call up the Define Reference Row function in the Edit menu.
    3. Result

    The character ! appears in the control column next to the technical row number.

You can now position the module in the fabric taking the selected symbol in the module data toolbar into account. Please read the chapter The meaning of colors to learn what must be observed here.
With the Insert Modules Without Row Alignment function in the Module menu, you insert a module independently of the pattern rows.

Note

The reference row is removed again by repeating the procedure or by defining a different stitch row within the pattern row as a reference row.

Further information

  • Module data toolbar

  • Insert Modules Without Row Alignment


View

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

View

The following functions are contained in the View menu of the M1 main program:

Function | Destination
Open New Fabric View | Open new fabric view.
Open New Symbol View | Open new symbol view.
Open New Technical View | Open new technical view.
Open New Fabric View Before Technical Editing (write protected) | Display the pattern original (before the first technical editing) in an unchangeable fabric view.
Open New Technical View Before Technical Editing (write protected) | Display the pattern original (before the first technical editing) in an unchangeable technical view.
Open New Fabric View Before Technical Editing/Check (write protected) | Display the pattern (before the last technical editing) in an unchangeable fabric view.
Open New Technical View Before Technical Editing/Check (write protected) | Display the pattern (before the last technical editing) in an unchangeable technical view.
Open New Fabric View before "Use k&w Shape" (write protected) | Display the pattern with the positioned shape (before use k&w shape) in a non-editable fabric view.
Open New Technical View before "Use k&w Shape" (write protected) | Display the pattern with the positioned shape (before use k&w shape) in a non-editable technical view.
Overview | Display or hide overview window.
Screen Magnifier | Show screen magnifier.
Machine Explorer | Open machine explorer.
Options | Call up additional functions for pattern, module, shape and machine jacquard.
Toolbars | Call up functions to display toolbars.


Open New Fabric View

 Open New Symbol View Stoll Customer Support, customer number and PIN are required

Open New Fabric View

Destination

Open a new fabric view for the active pattern or module:

Call up the Open New Fabric View function in the View menu.
Result

A new Fabric view window is opened for a pattern, and a new Module editor (fabric view) window for a module and added to the already existing ones.

Note

The function is only available if a pattern or module is open. The check before the function indicates that at least one fabric view is open.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • Fabric View


Open New Symbol View

 Open New Fabric View Open New Technical View Stoll Customer Support, customer number and PIN are required

Open New Symbol View

Destination

Open a new symbol view for the active pattern or module:

Call up the Open New Symbol View function in the View menu.
Result

A new Symbol view window is opened for a pattern, and a new Module editor (symbol view) window is opened for a module and added to the existing ones.

Note

The function is not available when no pattern or module is open. The check before the function indicates that at least one symbol view is open.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows


Open New Technical View

 Open New Symbol View Open New Fabric View Before Technical Editing (write protected) Stoll Customer Support, customer number and PIN are required

Open New Technical View

Destination

Open a new technical view for the active pattern or module:

Call up the Open New Technical View function in the View menu.
Result

A new Technical view window is opened for a pattern, and a new Module editor (technical view) window for a module and added to the already existing ones.

Note

The function is not available when no pattern or module is open. The check before the function indicates that at least one technical view is open.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • The technical view


Open New Fabric View Before Technical Editing (write protected)

 Open New Technical View Open New Technical View Before Technical Editing (write protected) Stoll Customer Support, customer number and PIN are required

Open New Fabric View Before Technical Editing (write protected)

This function shows the original (state before the first technical editing) of a pattern with technical editing already performed in an additional window.

Destination

Display the original for a pattern after technical editing:

Condition

The condition following technical editing is displayed for the active pattern.

Run the Open New Fabric View Before Technical Editing (write protected) function in the View menu.
Result

The original of the pattern is shown in a new fabric view window.

Note

The addition window is only used for viewing. The original cannot be changed. If these are necessary, use the Load Pattern Before Technical Editing function in the Knitting Technique menu.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • Fabric View

  • Technical Editing

  • Load Pattern Before Technical Editing


Open New Technical View Before Technical Editing (write protected)

 Open New Fabric View Before Technical Editing (write protected) Open New Fabric View Before Technical Editing/Check (write protected) Stoll Customer Support, customer number and PIN are required

Open New Technical View Before Technical Editing (write protected)

This function shows the original (state before the first technical editing) of a pattern with technical editing already performed in an additional window.

Destination

Display the original for a pattern after technical editing:

Condition

The condition following technical editing is displayed for the active pattern.

Run the Open New Technical View Before Technical Editing (write protected) function in the View menu.
Result

The original of the pattern is shown in a new technical view window.

Note

The addition window is only used for viewing. The original cannot be changed. If these are necessary, use the Load Pattern Before Technical Editing function in the Knitting Technique menu.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • Technical view

  • Technical Editing

  • Load Pattern Before Technical Editing


Open New Fabric View Before Technical Editing/Check (write protected)

 Open New Technical View Before Technical Editing (write protected) Open New Technical View Before Technical Editing/Check (write protected) Stoll Customer Support, customer number and PIN are required

Open New Fabric View Before Technical Editing/Check (write protected)

This function displays the pattern after a repeated technical editing (test) in the state before the test in an additional window.

Destination

Display the previous condition for a pattern following a test:

Condition

A testwas carried out for the active pattern.

Run the Open New Fabric View Before Technical Editing/Check (write protected) function in the View menu.
Result

The pattern before the test is displayed in a new fabric view window.

Note

The addition window is only used for viewing. Changes are not possible.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • Fabric View

  • Technical Editing


Open New Technical View Before Technical Editing/Check (write protected)

 Open New Fabric View Before Technical Editing/Check (write protected) Open New Fabric View before Use k&amp;w Shape (write protected) Stoll Customer Support, customer number and PIN are required

Open New Technical View Before Technical Editing/Check (write protected)

This function displays the pattern after a repeated technical editing (test) in the state before the test in an additional window.

Destination

Display the previous condition for a pattern following a test:

Condition

A testwas carried out for the active pattern.

Run the Open New Technical View Before Technical Editing/Check (write protected) function in the View menu.
Result

The pattern in the state before the test is displayed in a new technical view window.

Note

The addition window is only used for viewing. Changes are not possible.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • Technical view

  • Technical Editing


Open New Fabric View before Use k&w Shape (write protected)

 Open New Technical View Before Technical Editing/Check (write protected) Open New Technical View before Use k&amp;w Shape (write protected) Stoll Customer Support, customer number and PIN are required

Open New Fabric View before Use k&w Shape (write protected)

This function displays the pattern after application of the k&w shape in the state before application. The fabric view is opened in an additional window.

Destination

Display the previous state for a pattern after application of the k&w shape:

Condition

The k&w shape was applied or cut out.

Run the Open New Fabric View before Use k&w Shape (write protected) function in the View menu.
Result

The pattern before the application is displayed in a new fabric view window.

Note

The addition window is only used for viewing. Changes are not possible.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • Fabric View

  • Use Shape (Cut, Fade Out, Narrow)

  • Cut


Open New Technical View before Use k&w Shape (write protected)

 Open New Fabric View before Use k&amp;w Shape (write protected) Stoll Customer Support, customer number and PIN are required

Open New Technical View before Use k&w Shape (write protected)

This function displays the pattern after application of the k&w shape in the state before application. The technical view is opened in an additional window.

Destination

Display the previous state for a pattern after application of the k&w shape:

Condition

The k&w shape was applied or cut out.

Run the Open New Technical View before Use k&w Shape (write protected) function in the View menu.
Result

The pattern before the application is displayed in a new technical view window.

Note

The addition window is only used for viewing. Changes are not possible.

Tip

A list of the open windows is found in the Window menu.

Further information

  • List of the open windows

  • Technical view

  • Use Shape (Cut, Fade Out, Narrow)

  • Cut


Overview

 Open New Technical View before Use k&amp;w Shape (write protected) Stoll Customer Support, customer number and PIN are required

Overview

Destination

Display the overview window of the M1:

Condition

A pattern, a module or a shape is open in the Shape editor or an MC jacquard in the jacquard editor.

Call up the Overview function in the View menu.
- or -
Press the key combination Ctrl + F2.
Result

The Overview window is opened.

Note

The open window is displayed with a check before the function. Running the function again closes the window.

In the overview the contents of the active window are displayed in reduced form. The overview window state (open/closed) is saved.

Further information

  • Overview window


Screen Magnifier

 Stoll Customer Support, customer number and PIN are required

Screen Magnifier

This function is used to show the Screen magnifier dialog box.

Destination

Show screen magnifier:

Call up the Screen magnifier function in the View menu.
Result

The Screen magnifier dialog box appears, in which you see the area around the cursor enlarged.

Tip

The enlarged area can be changed by changing the size of the Screen magnifier dialog box. Clicking the screen magnifier settings in the taskbar opens a dialog box in which you can make other settings. To hide the screen magnifier, close the dialog box.


Machine Explorer

 Stoll Customer Support, customer number and PIN are required

Machine Explorer

Destination

Display of machines:

Call up the Machine explorer function in the View menu.
Result

The Machine explorer appears. This also changes the menu bar.

Further information

  • Machine Explorer


Options

 Stoll Customer Support, customer number and PIN are required

Options

The following functions are contained in the Options menu of the symbol view and the fabric view:

Function | Destination
Display Front Needle Bed | Display or hide front needle bed.
Display Back Needle Bed | Display or hide back needle bed.
Protect Front Needle Bed | Activate or deactivate write protection for the front needle bed.
Protect Back Needle Bed | Activate or deactivate write protection for the back needle bed.
View From Back | Display fabric view from back.
Logical Zoom | Display right and left stitches next to each other.
Displaying multi gauge | Highlight multi gauge in fabric.
Display Starting Stitch as a Tuck Stitch | Display stitch on empty needle as tuck.
Dissolve Drop Stitches | Display cast-off stitches dissolved.
Display Module Limits | Display module limits as frame.
Show Comments | Display or hide comments of pattern or module.
Ruler/Horizontal | Call up functions to display a ruler.
Ruler/Vertical
Ruler/Go to ruler (H)
Ruler/Go to ruler (V)
Stitch Echo | Display pick-up of selection with stitch echo.
Fabric View | Display 3D stitch depiction in color.
Symbol View | Display symbol in the color presentation.
Display needle actions shaded | Display colors of the pattern with color steps.
Set background color | Set background color of window.
Set stitch density | Specify the stitch ratio for the fabric view.
Cursor/Default/Advanced | Call up functions to select between different cursor types.
Cursor/Default/Simple
Cursor/Cross Hairs/Advanced
Cursor/Cross Hairs/Simple
Cursor/Coordinate Display/Advanced
Cursor/Coordinate Display/Simple
Show Cursor Position in All Views/Cursor
Save Settings | Save window settings.

The following functions are contained in the Options menu of the technical view:

Function | Destination
Display Front Needle Bed | Display or hide front needle bed.
Display Back Needle Bed | Display or hide back needle bed.
Protect Front Needle Bed | Activate or deactivate write protection for the front needle bed.
Protect Back Needle Bed | Activate or deactivate write protection for the back needle bed.
Display Additional Beds | Display or hide additional beds.
Display Background Color for Additional Beds | Display additional beds with background color.
Display Needle Bed Racking | Display transferring in racking as needle bed racking.
Highlight Gore Area | Display gore areas with colored background.
Display Gore Border | Display non-knitting needles in the gore area with colored background.
Highlight multigauge grid | Highlight Multi Gauge grid as a helper for drawing .
Stitch Length as Needle Action Background | Display color of stitch length as background color.
Highlight Automatic Transfer | Display transfer actions of the start condition layer with colored background.
Show Needle Occupancy | Display knitting element located in the needle.
Suppress Areas Outside Shape | Display areas outside the shape with colored background.
Show Comments | Display or hide comments of pattern or module.
Highlight k&w layer | Highlight columns of both k&w layers.
k&w Display shape echo | Display echo of positioned shape.
Cursor/Default/Advanced | Call up functions to select between different cursor types.
Cursor/Default/Simple
Cursor/Cross Hairs/Advanced
Cursor/Cross Hairs/Simple
Cursor/Coordinate Display/Advanced
Cursor/Coordinate Display/Simple
Show Cursor Position in All Views/Cursor
Set background color | Set background color of window.
Set Color of Needle Allocation Symbols/Single Assignment/Single Assignment Front Layer (L0) | Call up functions to change the color for the needle assignment display.
Set Color of Needle Allocation Symbols/Single Assignment Back Layer (L1)
Set Color of Needle Allocation Symbols/Double Assignment
Save Settings | Save window settings.

Topics

  • Highlight multigauge grid


Display Front Needle Bed

 Display Back Needle Bed Stoll Customer Support, customer number and PIN are required

Display Front Needle Bed

With this function, the front needle bed is displayed or hidden in the fabric or technical view.

Destination

Display and hide the needle actions of the front needle bed in the fabric or technical view:

Call up the Display Front Needle Bed function in the View/Options menu.
- or -
Call up the Display front needle bed function in the context menu of the technical view or fabric view.
- or -
Click on the icon [image] in the Pattern presentations toolbar.
Result

When the front needle bed is hidden, it is no longer shown in the technical view. The resulting gap is filled with the view of the back needle bed of the following row. As a result, the rows are pushed together at that height, which causes twice as many rows to be visible.
In the fabric view the number of visible rows is retained. The stitches from the front needle bed are removed from the view. As a result, only the left stitches can be seen for an all-needle fabric after this function is selected.

Note

The activated function is displayed via a check or pressed icon. Calling up the function again disables it.

Further information

  • Pattern Presentation


Display Back Needle Bed

 Display Front Needle Bed Protect Front Needle Bed Stoll Customer Support, customer number and PIN are required

Display Back Needle Bed

Destination

Display and hide the needle actions of the back needle bed:

Call up the Display Back Needle Bed function in the View/Options menu.
- or -
Call up the Display back needle bed function in the context menu of the technical view or fabric view.
- or -
Click on the icon [image] in the Pattern presentations toolbar.
Result

When the back needle bed is hidden, it is no longer shown in the technical view. The resulting gap is filled with the view of the front needle bed of the following row. As a result, the rows are pushed together at that height, which causes twice as many rows to be visible.
In the fabric view the number of visible rows is retained. The stitches from the back needle bed are removed from the view. As a result, only the right stitches can be seen for an all-needle fabric after this function is selected.

Note

The activated function is displayed via a check or pressed icon. Calling up the function again disables it.

Further information

  • Pattern Presentation


Protect Front Needle Bed

 Display Back Needle Bed Protect Back Needle Bed Stoll Customer Support, customer number and PIN are required

Protect Front Needle Bed

Destination

Protect the front needle bed from overwriting:

Call up the Protect Front Needle Bed function in the View/Options menu.
- or -
Call up the Protect front needle bed function in the context menu of the technical view or fabric view.
Result

In the technical view the needle actions of the front needle bed are highlighted in dark gray. In the fabric view a protected needle bed cannot be recognized.

Note

The activated function is displayed via a check or pressed icon. Calling up the function again disables it.


Protect Back Needle Bed

 Protect Front Needle Bed View From Back Stoll Customer Support, customer number and PIN are required

Protect Back Needle Bed

Destination

Protect the back needle bed from overwriting:

Call up the Protect Back Needle Bed function in the View/Options menu.
- or -
Call up the Protect back needle bed function in the context menu of the technical view or fabric view.
Result

In the technical view the needle actions of the back needle bed are highlighted in dark gray. In the fabric view a protected needle bed cannot be recognized.

Note

The activated function is displayed via a check or pressed icon. Calling up the function again disables it.


View From Back

 Protect Back Needle Bed Stoll Customer Support, customer number and PIN are required

View From Back

With this function, the back of the fabric, for example the back of a colored jacquard, is displayed. In the process, the back is not shown mirror-reversed, i.e. a motif positioned on the left on the front is also on the left side on the back.

Destination

Display the back of the fabric:

Condition

The fabric view of the pattern is active.

Call up the View From Back function in the View/Options menu.
- or -
Call up the View from back function in the context menu of the fabric view.
- or -
Press the key combination Alt + F6.
Result

The back is shown in the Fabric view window. Asymmetrical motifs in the fabric remain in the same position.

Note

Another possibility to view the stitches from the back needle bed is provided with the Logical zoom function in the same menu.
The enabled function is displayed with a check mark. Calling up the function again disables it.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Logical Zoom

  • Save Settings


Logical Zoom

 View From Back Displaying multi gauge Stoll Customer Support, customer number and PIN are required

Logical Zoom

With this function the left stitches of a double-surface fabric are made visible viewed from the front. In the process the fabric is shown pulled apart horizontally.

Destination

Display right and left stitches of a knitting row next to each other:

Condition

The fabric view of the pattern is active.

Call up the Logical zoom function in the View/Options menu.
- or -
Call up the Logical zoom function in the context menu of the fabric view.
Result

In the Fabric view window the stitches of the back needle bed are shown between the stitches of the front needle bed. An existing racking is observed.

Note

Logical zoom of the back can be set together with the View from back function in the same menu.
The enabled function is displayed with a check mark. Calling up the function again disables it.

Tip

Your setting of this function is saved with Save settings in the same menu.

Further information

  • View From Back

  • Save Settings


Displaying multi gauge

 Display Starting Stitch as a Tuck Stitch Stoll Customer Support, customer number and PIN are required

Displaying multi gauge

This function is used to display available multi gauge areas realistically.

Note

For multi gauge areas you must use the colors from the color group 1:2MGauge.
Special multi gauge modules are contained in the Stoll module group of the Module explorer.

Destination

Display multi gauge in fabric:

Condition

Pattern is displayed in the Fabric View and with the Fabric View function active.

Call up the Display multi gauge function in the View/Options menu.
- or -
Call up the Display multi gauge function in the context menu of the fabric view.
Result

In the Fabric view window the multi gauge stitch structures used are shown true-to-life.

Note

The Fabric View function is located in the same menu.
The enabled function is displayed with a check mark. Calling up the function again disables it.

Further information

  • Fabric View

  • Color groups


Display Starting Stitch as a Tuck Stitch

 Displaying multi gauge Dissolve Drop Stitches Stoll Customer Support, customer number and PIN are required

Display Starting Stitch as a Tuck Stitch

For machine-related reasons knitting may only be started on an empty needle with the needle action stitch. The presentation as a stitch is not realistic, as a tuck results in the fabric. With this function, a stitch on an empty needle is shown true-to-life as a tuck in the technical view.

Starting stitch as tuck (red)
Technical view | Fabric View

Destination

Display stitch on empty needle in fabric as tuck:

Condition

Pattern is displayed in the Fabric View and with the Fabric View function active.

Call up the Display Starting Stitch as a Tuck Stitch function in the View/Options menu.
- or -
Call up the Display starting stitch as a tuck stitch function in the context menu of the fabric view.
Result

In the Fabric view window stitches on empty needles are shown as a tuck.

Note

The function does not work in the first pattern row.
The enabled function is displayed with a check mark. Calling up the function again disables it. The Fabric View function is located in the same menu.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Fabric View

  • Save Settings


Dissolve Drop Stitches

 Display Starting Stitch as a Tuck Stitch Display Module Limits Stoll Customer Support, customer number and PIN are required

Dissolve Drop Stitches

With the needle action cast off all stitch or tuck needle actions on the same needle in the knitting rows before it are considered drop stitches and shown dissolved.

Destination

Dissolve drop stitches in fabric:

Condition

Pattern is displayed in the Fabric View and with the Fabric View function active.

Call up the Dissolve Drop Stitches function in the View/Options menu.
- or -
Call up the Dissolve drop stitches function in the context menu of the View/Options.
Result

Drop stitches are shown in gray in the fabric view window.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.
The Fabric View function is located in the same menu.

When using the needle action Pressing off without dropping stitches, no drop stitches are dissolved. This needle action is, for example, used with comb machines for casting off a fabric at the part end.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Needle Actions

  • Save Settings

  • Fabric View


Display Module Limits

 Dissolve Drop Stitches Stoll Customer Support, customer number and PIN are required

Display Module Limits

This function is used to activate position frames around the existing modules. As a result, modules can be inserted better needle-exact next to or above each other.

Module limits for the Stitch v with Transfer and 2X2< modules

Destination

Mark the positions of the modules in the pattern:

Condition

The fabric view of the pattern is active.

Call up the Display Module Limits function in the View/Options menu.
- or -
Call up the Display module limits function in the context menu of the fabric view.
- or -
Press the key combination Ctrl + Alt + M.
Result

In the Fabric view window the modules are displayed bordered with a thin line. If the module contains start conditions, then the actions triggered by them are displayed in the module frame as a separating line.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Save Settings


Show Comments

 Display Module Limits Stoll Customer Support, customer number and PIN are required

Show Comments

Destination

Display comments present on the pattern:

Condition

The fabric view or the technical view of the pattern is active.

Call up the Display comments function in the View/Options menu.
- or -
Select the Display Comments function in the context menu of the view.
Result

Comments present on the pattern are displayed in the active view.

Tip

The function is automatically activated when a new comment is inserted.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it. The function can be activated differently for the fabric view and the technical view.


Horizontal

 Stoll Customer Support, customer number and PIN are required

Horizontal

With this function a freely movable column ruler is activated in the fabric view or in the jacquard editor.

Destination

Activate a column ruler in the pattern:

Condition

The fabric view of the pattern is active.

Select the Horizontal function in the View/Options/Ruler menu.
- or -
Select the Ruler/Horizontal function in the context menu of the fabric view.
Result

A horizontally positioned ruler appears in the Fabric view window.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Explanations on using the ruler are contained in the document M1 rulers.


Vertical

 Go to Ruler (H) Stoll Customer Support, customer number and PIN are required

Vertical

With this function a freely movable row ruler is activated in the fabric view or in the jacquard editor.

Destination

Activate a row ruler in the pattern:

Condition

The fabric view of the pattern is active.

Select the Vertical function in the View/Options/Ruler menu.
- or -
Select the Ruler/Vertical function in the context menu of the fabric view.
Result

A vertically positioned ruler appears in the Fabric view window.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Explanations on using the ruler are contained in the document M1 rulers.


Go to Ruler (H)

 Go to Ruler (V) Stoll Customer Support, customer number and PIN are required

Go to Ruler (H)

With this function the column ruler and its current window position are set in the visible area of the fabric view or of the jacquard editor.

Destination

Display position of column ruler in pattern:

Condition
  • The fabric view of the pattern is active.
  • The horizontal ruler is activated.

Select the Go to ruler (H) function in the View/Options/Ruler menu.
- or -
Select the Ruler/Go to ruler (H) function in the context menu of the fabric view.
Result

The pattern area with the column ruler is displayed in the center of the Fabric view window.


Go to Ruler (V)

 Go to Ruler (H) Stoll Customer Support, customer number and PIN are required

Go to Ruler (V)

With this function the row ruler and its current window position are set in the visible area of the fabric view or of the jacquard editor.

Destination

Display position of row ruler in pattern:

Condition
  • The fabric view of the pattern is active.
  • The vertical ruler is activated.

Select the Go to ruler (V) function in the View/Options/Ruler menu.
- or -
Select the Ruler/Go to ruler (V) function in the context menu of the fabric view.
Result

The pattern area with the row ruler is displayed in the center of the Fabric view window.


Stitch Echo

 Go to Ruler (V) Stoll Customer Support, customer number and PIN are required

Stitch Echo

With this function, the picking-up of a selection with selected stitches is displayed. Without this function, the selection is displayed via a thin red line.

Picking-up of a selection
With stitch echo | Without stitch echo

Destination

Select an area with stitch echo:

Condition
  • The fabric view of the pattern is active.
  • Fabric View function in the context menu is activated.
  • The cursor functions are switched off.

  1. Call up the Stitch Echo function in the View/Options menu.
    - or -
    Call up the Stitch Echo function in the context menu of the fabric view.
  2. Select the starting point of the area with the cursor and press the left mouse button.
  3. Hold down the left mouse button and drag the cursor to the end point of the area.
  4. Release the left mouse button at the end point of the selected area.
    5. Result

    When picking up a selection, the size of the selection is displayed with selected stitches.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Further information

  • Cancel Cursor Functions

  • Drawing Tools


Fabric View

 Stoll Customer Support, customer number and PIN are required

Fabric View

This function switches between the six different presentation types for the fabric view. One of these presentation types is always active.

  • Fabric View
  • Color Presentation
  • Color Presentation w/o Needle Actions
  • Module Color Presentation
  • Symbol View
  • Symbol View in Module Color Presentation

In the fabric view the pattern is shown true-to-life.

Destination

Switch on the Fabric View:

Condition

The fabric view of the pattern is active.

Run the Fabric View function in the View/Options menu.
- or -
Run the Fabric View function in the context menu of the View/Options.
- or -
Press the key combination Shift + F5.
Result

The pattern is displayed true-to-life.

Note

The enabled function is displayed with a check mark.
From a zoom level below 53 percent, only the pattern colors are displayed. This display matches the color presentation.


Symbol View

 Display needle actions shaded Stoll Customer Support, customer number and PIN are required

Symbol View

This function switches between the six different presentation types for the fabric view. One of these presentation types is always active.

  • Fabric View
  • Color Presentation
  • Color Presentation w/o Needle Actions
  • Module Color Presentation
  • Symbol View
  • Symbol View in Module Color Presentation

The symbol view corresponds to the color presentation in which the colors of the pattern are displayed and different stitch structures are marked with color steps. In addition, the stitch structure is also displayed.

Note

The symbol view is also available for the MC jacquard in the Jacquard editor. In it the related jacquard symbols for the knitting program (Sintral) are also displayed in addition to the colors with the color numbers 1 to 40 in the jacquard and in the Jacquard colors toolbar.

Destination

Activate the symbol view for the pattern:

Condition

The fabric view of the pattern is active.

Run the Symbol View function in the View/Options menu.
- or -
Run the Symbol View function in the context menu of the fabric view.
- or -
Press the key combination Shift + F6.
Result

Symbols for the stitch, tuck and float are shown. The colored background results from the colors used in the pattern.

Difference between stitch or tuck with and without transfer.

With transfer |  | Without transfer
 | Symbols are open |  | Symbols are filled

Note

The enabled function is displayed with a check mark.


Display needle actions shaded

 Set Background Color Stoll Customer Support, customer number and PIN are required

Display needle actions shaded

This function displays or hides the needle action shading of the additional beds.

Destination

Activate the needle action shading for the pattern:

Call up the needle action shading function in the View/Options menu.
- or -
Call up the needle action shading function in the context menu of the symbol view.
Result

The pattern colors are displayed with color stepping.

Note

The enabled function is displayed with a check mark.


Set Background Color

 Display needle actions shaded Set Stitch Density... Stoll Customer Support, customer number and PIN are required

Set Background Color

Destination

Set the background color of the window of the active view:

Condition

The fabric or technical view of the pattern is active.

Call up the Set Background Color function in the View/Options menu.
- or -
Call up the Set background color function in the context menu of the current view.
Result

The Colors dialog box appears.

Note

You can also set the background color for the Yarn field view and Shape view windows.
When doing so, use different colors for improved orientation in the different views.

Tip

The setting is saved with Save settings in the same menu.

Further information

  • Colors (dialog box)

  • Save Settings


Set Stitch Density...

 Set Background Color Highlight k&amp;w layer Stoll Customer Support, customer number and PIN are required

Set Stitch Density...

This function is used to change the stitch density for the true-to-life presentation of the pattern in the Fabric View.

Destination

Specify the stitch density for the fabric view:

Condition

The fabric view of the pattern is active.

Call up the Set Stitch Density function in the View/Options menu.
- or -
Call up the Set stitch density function in the context menu of the fabric view.
Result

The dialog box Stitch density appears, in which the stitch density is entered.

Note

The change in the stitch density is visible in all presentations, however only for the window currently opened.

Further information

  • Stitch density (dialog box)


Highlight k&w layer

 Set Stitch Density... k&amp;w Display shape echo Stoll Customer Support, customer number and PIN are required

Highlight k&w layer

With this function, you highlight the columns of both k&w layers to better tell the difference between the layers in the technical view.

Destination

Highlight layers:

Call up the Highlight k&w Layer function in the View/Options menu.
- or -
Call up the Highlight k&w Layer function in the context menu of the technical view.
Result

Both k&w layers are displayed with different background colors.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.


k&w Display shape echo

 Highlight k&amp;w layer Advanced (default cursor) Stoll Customer Support, customer number and PIN are required

k&w Display shape echo

With this function, you display the echo of the positioned shape in the technical view.

Condition
  • A k&w shape is positioned.
  • The technical view is active.

Destination

Displaying shape echo in the technical view.

Call up the k&w Display Shape Echo function in the View/Options menu.
- or -
Call up the k&w Display Shape Echo function in the context menu of the shape view.
Result

The enabled function is displayed with a check mark. Calling up the function again disables it.


Advanced (default cursor)

 k&amp;w Display shape echo Simple (default cursor) Stoll Customer Support, customer number and PIN are required

Advanced (default cursor)

Two versions of the default cursor are available, simple and advanced.
Advanced means that the cursor shape changes in accordance with the selected drawing tool or the function, e.g. .

Note

The needle actions can only be selected in the technical view.
The cursor shape [image] is always used in the yarn field view.

Tip

The Coordinate Display function is used to show the coordinates next to the cursor.

Destination

Select advanced default cursor:

Run the Advanced function in the View/Options/Cursor/Default menu.
- or -
Run the Cursor/standard/advanced function in the context menu of the view.
Result

The following cursor shapes appear with this function within the views:

Cursor shape | Meaning
 | No cursor function Note: The cursor shape changes in accordance with the selected drawing tool.
 | Needle action and/or color Note: A plus is shown in addition to the display of the selected drawing tool.
 | Magic wand without needle action and color
 | Magic wand with needle actions and/or color
 | Identify module
 | Adopt modules/color/pattern parameters
 | Module


Simple (default cursor)

 Advanced (default cursor) Advanced (cross-hair cursor) Stoll Customer Support, customer number and PIN are required

Simple (default cursor)

Two versions of the default cursor are available, simple and advanced.
Advanced means that the cursor shape changes in accordance with the selected drawing tool or the function, e.g. .

Note

The needle actions can only be selected in the technical view.
The cursor shape [image] is always used in the yarn field view.

Tip

The Coordinate Display function is used to show the coordinates next to the cursor.

Destination

Select simple default cursor:

Run the Simple function in the View/Options/Cursor/Default menu.
- or -
Run the Cursor/standard/simple function in the context menu of the view.
Result

The following cursor shapes appear with this function within the views:

Cursor shape | Meaning
 | No cursor function or only color
 | Needle action (and color) Note: The cursor shape changes in accordance with the selected needle action.
 | Magic wand without needle action and color
 | Magic wand with needle actions and/or color
 | Identify module
 | Adopt modules/color/pattern parameters
 | Module


Advanced (cross-hair cursor)

 Simple (default cursor) Simple (cross-hairs cursor ) Stoll Customer Support, customer number and PIN are required

Advanced (cross-hair cursor)

Two versions of the cross-hair cursor are available, simple and advanced.
Advanced means that the cursor shape changes in accordance with the selected drawing tool or the function, e.g. .

Note

The needle actions can only be selected in the technical view.
The cursor shape [image] is always used in the yarn field view.

Tip

The Coordinate Display function can be used to display the coordinates next to the cursor.

Destination

Select advanced cross-hair cursor:

Run the Advanced function in the View/Options/Cursor/Cross-hairs menu.
- or -
Run the Cursor/cross-hairs/advanced function in the context menu of the view.
Result

The following cursor shapes appear with this function within the views:

Cursor shape | Meaning
 | No cursor function Note: The cursor shape changes in accordance with the selected drawing tool.
 | Needle action and/or color Note: A plus is shown in addition to the display of the selected drawing tool
 | Magic wand without needle action and color
 | Magic wand with needle actions and/or color
 | Identify module
 | Adopt modules/color/pattern parameters
 | Module


Simple (cross-hairs cursor )

 Advanced (cross-hair cursor) Extended (coordinate display) Stoll Customer Support, customer number and PIN are required

Simple (cross-hairs cursor )

Two versions of the cross-hair cursor are available, simple and advanced.
Advanced means that the cursor shape changes in accordance with the selected drawing tool or the function, e.g. .

Note

The needle actions can only be selected in the technical view.
The cursor shape [image] is always used in the yarn field view.

Tip

The Coordinate Display function can be used to display the coordinates next to the cursor.

Destination

Select simple cross-hair cursor:

Run the Simple function in the View/Options/Cursor/Cross-hairs menu.
- or -
Run the Cursor/cross-hairs/simple function in the context menu of the view.
Result

The following cursor shapes appear with this function within the views:

Cursor shape | Meaning
 | No cursor function or only color
 | Needle action Note: The cursor shape changes in accordance with the selected needle action.
 | Magic wand without needle action and color
 | Magic wand with needle actions and/or color
 | Identify module
 | Adopt modules/color/pattern parameters
 | Module


Extended (coordinate display)

 Simple (cross-hairs cursor ) Simple (coordinate display) Stoll Customer Support, customer number and PIN are required

Extended (coordinate display)

You can activate a simple and an advanced coordinate display:

  • With the simple coordinate display the number of the column, the number of the knitting row and the number of the pattern row appear. The numbers match the display in the status line at the far right.
  • With the advanced coordinate display further information appears in addition to the simple coordinate display when drawing/selecting with the drawing tools. This is also shown in the status line.
Destination

Activate advanced coordinate display on the cursor:

Run the Advanced function in the View/Options/Cursor/Coordinate Display menu.
- or -
Run the Cursor/coordinate display/advanced function in the context menu of the active views.
- or -
Press the , key.
Result

When the cursor is moved, the advanced coordinate display appears. In accordance with the selected drawing tool, the following information is also displayed:

Function | Display
Line | Starting point, end point and distance between the two points. When a module is selected, the number of the module also appears.
Rectangle/ Square | Starting point, end point and size of the rectangle/square. When a module is selected, the number of the module also appears. To do this, the functions Insert Modules Without Row Alignment and Insert Modules on Technical Rows in the Module menu must be deactivated.
Ellipse/ Circle | Center and size of the ellipse or the circle. When a module is selected, the number of the module also appears. To do this, the functions Insert Modules Without Row Alignment and Insert Modules on Technical Rows in the Module menu must be deactivated.
Polygon | Starting point, last set point, current point and number of points set.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Further information

  • Insert Modules Without Row Alignment


Simple (coordinate display)

 Extended (coordinate display) Display Cursor Position in All Views Stoll Customer Support, customer number and PIN are required

Simple (coordinate display)

You can activate a simple and an advanced coordinate display:

  • With the simple coordinate display the number of the column, the number of the knitting row and the number of the pattern row appear. The numbers match the display in the status line at the far right.
  • With the advanced coordinate display further information appears in addition to the simple coordinate display when drawing/selecting with the drawing tools. This is also shown in the status line.
Destination

Activate simple coordinate display on the cursor:

Run the Simple function in the View/Options/Cursor/Coordinate Display menu.
- or -
Run the Cursor/coordinate display/simple function in the context menu of the active views.
Note

The enabled function is displayed with a check mark. Calling up the function again disables it.


Display Cursor Position in All Views

 Simple (coordinate display) Stoll Customer Support, customer number and PIN are required

Display Cursor Position in All Views

With the function activated the current cursor position is highlighted in the open views in which the cursor is not located.

Note

The fabric view is an exception. Here the cursor position is also highlighted when the cursor is located in this view. This is necessary so that it can be easily recognized which stitch structure belongs to the cursor position.

Destination

Simultaneously highlight cursor position in the other views:

Condition

To see the result, the windows of the views must be arranged next to each other.

Tip

When you press the x key, the same pattern section is shown in all views.

Run the Display Cursor Position in All Views function in the View/Options/Cursor menu.
- or -
Run the Display cursor position in all views function in the context menu of the technical view, fabric view or shape view.
- or -
Press the . key.
Result

The cursor position is highlighted differently in the various views:

  • Technical view: One square each for the front and back needle.
  • Fabric view: The binding element at the cursor position is shown shaded.
  • Shape view: The square at the cursor position is shown with a border.


Save Settings

 Display Cursor Position in All Views Display Additional Beds Stoll Customer Support, customer number and PIN are required

Save Settings

There are a large number of possible settings for the display of the pattern or module. This function is used to save the settings for the fabric view, technical view, yarn field view and shape view separately, to use the current settings for other patterns or modules as well. The same also applies to the Shape editor and Jacquard editor windows.
Some important settings are:

  • Window size
  • Window position
  • Zoom level
  • Structure of the control column in the technical view
  • Settings in the Pattern presentations toolbar in the technical view
Note

Additional possibilities will be mentioned in the help topics of the corresponding functions.

Destination

Save the window settings of the active view:

Select the Save settings function in the View/options menu
- or -
Select the Save settings function in the context menu of the current view.
- or -
Press the key combination Ctrl + Alt + S.
Result

The current settings for the active window are saved and used for new or newly opened patterns or modules.

Note

Regardless of this function, the arrangement of the toolbars is saved when exiting the M1.


Display Additional Beds

 Display Background Color for Additional Beds Stoll Customer Support, customer number and PIN are required

Display Additional Beds

This function displays or hides the transfer actions of the additional beds.

Destination

Display or hide additional beds:

Condition
  • A machine with additional beds is selected (e.g. CMS330TC4).
  • The technical view of the pattern is active.

Call up the Display Additional Beds function in the View/Options menu.
- or -
Call up the Display additional beds function in the context menu of the technical view.
Result

In the Technical view window the additional bed for the front and for the rear needle bed is displayed.

Note

The additional beds can be displayed or hidden for modules via the functions Switchover to 4 needle beds (TC-R), Switchover to 4 needle beds (TC4) and Switch over to 2 needle beds in the Module menu.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Save Settings

  • Switch over to 4 needle beds (TC-T/TC-R/TC4)

  • Switchover to 2 Needle Beds


Display Background Color for Additional Beds

 Display Additional Beds Display Needle Bed Racking Stoll Customer Support, customer number and PIN are required

Display Background Color for Additional Beds

This function displays or hides the background color for the additional bed.

Destination

Displaying additional beds with background color:

Condition
  • Machine selected with additional beds (e.g. CMS330TC4).
  • The technical view of the pattern is active.

Call up the Display Background Color for Additional Beds function in the View/Options menu.
- or -
Call up the Display background color for additional beds function in the context menu of the technical view.
Result

The background color for the additional bed is shown in the Technical view window.

Note

The background color of the additional beds is slightly darker than the background color of the needle beds.
The enabled function is displayed with a check mark. Calling up the function again disables it.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Save Settings

Topics

  • Save Settings


Display Needle Bed Racking

 Display Background Color for Additional Beds Highlight Gore Area Stoll Customer Support, customer number and PIN are required

Display Needle Bed Racking

With this function the presentation of the transfer actions shown in the racking is switched over to the real state of the machine.

Destination

Display transferring in racking as needle bed racking:

Condition

The technical view of the pattern is active.

Call up the Display Needle Bed Racking function in the View/Options menu.
- or -
Call up the Display needle bed racking function in the context menu of the technical view.
Result

In the Technical view all technical rows with the needle action transfer that are displayed with racking are switched over to needle bed racking. The needle bed is displayed racked, and delivering and receiving needles are opposite each other.

Note

For racking patterns you can copy the state on the machine step by step with this function and Display needle allocation function in the same menu.
The enabled function is displayed with a check mark. Running the function again leads to deactivation, whereby the racking is visible in the needle action transfer again.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Show Needle Occupancy

  • Save Settings


Highlight Gore Area

 Display Needle Bed Racking Display Gore Border Stoll Customer Support, customer number and PIN are required

Highlight Gore Area

Destination

Highlight gore areas in color in the technical view:

Condition

The technical view of a pattern with an existing gore area is active.

Call up the Highlight Gore Areas function in the View/Options menu.
- or -
Call up the Highlight gore areas function in the context menu.
Result

The needle action background is shown on a dark background in the gore area.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Further information

  • Cancel Gore Area


Display Gore Border

 Highlight Gore Area Highlight multigauge grid Stoll Customer Support, customer number and PIN are required

Display Gore Border

Destination

Highlight the non-knitting needles in the gore area in the Technical view in color.

Condition
  • The technical view of the pattern with an existing gore area is active.
  • Display pattern in the technical row presentation or pattern row presentation.

Call up the Display Gore Edge function in the View/Options menu.
- or -
Call up the Display gore edge function in the context menu.
Result

The needle action background of the non-knitting needles of the gore areas is highlighted in a dark color.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Deactivate the Highlight gore areas function.

Further information

  • Cancel Gore Area


Highlight multigauge grid

 Display Gore Border Stitch Length as Needle Action Background Stoll Customer Support, customer number and PIN are required

Highlight multigauge grid

You highlight needles relevant for coarse stitches with this function.
In this view you can draw in needle actions exact to the needles more easily.

Highlighted | Normal

Destination

Highlight knitting needles:

Condition

The technical view of the pattern is active.

Call up the Highlight multigauge grid function in the View/Options menu.
- or -
Call up the Highlight multigauge grid function in the context menu of the technical view.
Result

The needles in 1x1 technique are highlighted in the fine area

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Save Settings


Stitch Length as Needle Action Background

 Highlight multigauge grid Highlight Automatic Transfer Stoll Customer Support, customer number and PIN are required

Stitch Length as Needle Action Background

This function displays the color of the stitch length. It is visible as the background color of the needle actions. This provides a quick overview of which stitch length is used where.

Destination

Display color of stitch length as background color:

Condition

The technical view of the pattern is active.

Call up the Stitch Length As Needle Action Background function in the View/Options menu.
- or -
Call up the Stitch Length as Needle Action Background function in the context menu of the technical view.
- or -
Press the key combination Ctrl + Alt + L.
Result

The stitch length used in the pattern forms the needle action background with the related color.

Note

The color will be suppressed on positions with the Highlight Automatic Transfer function active or with Stitch length (second stitch tension).
The activated Highlight Automatic Transfer function is indicated with a check. Calling up the function again disables it.

Tip

The function setting is saved with Save Settings in the same menu.

Note

If a line is selected in the Stitch length table, you can then enter the stitch length directly in the control column of the technical view.

Further information

  • Drawing with stitch length

Topics

  • Stitch length table


Highlight Automatic Transfer

 Stitch Length as Needle Action Background Show Needle Occupancy Stoll Customer Support, customer number and PIN are required

Highlight Automatic Transfer

With this function, the transfer actions of the start conditions level are highlighted in color.

Destination

Display transfer actions of the start condition layer with colored background:

Condition

The technical view of the pattern is active.

Call up the Highlight Automatic Transferring function in the View/Options menu.
- or -
Call up the Highlight Automatic Transferring function in the context menu of the technical view.
Result

The needle action transfer from the start conditions layer is displayed with a light blue background.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.
The colored background is removed by technical editing, as the content of the Start Condition Layer is copied to the Pattern layer.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Layer manager (start condition layer)

  • Save Settings


Show Needle Occupancy

 Highlight Automatic Transfer Suppress Areas Outside Shape Stoll Customer Support, customer number and PIN are required

Show Needle Occupancy

This function displays a stitch or tuck lying on the needle. The display is added to the existing needle actions of the pattern and can be partially or completely hidden by it.
The needle allocation of the entire needle bed is visible in an empty or transfer row.

Needle allocation for the cable 2X2<

In the above picture the needle action is shown in black and the needle allocation in yellow.

Destination

Display the stitch structure stitch or tuck lying on the needle:

Condition
  • The technical view of the pattern is active.
  • The pattern is displayed in the technical row presentation.

Call up the Show Needle Occupancy function in the View/Options menu.
- or -
Call up the Display needle allocation function in the context menu of the technical view.
Result

A stitch or tuck stitch structure lying on the needle is displayed with a separate color.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.
The color can be defined with the functions in the View/Options/Set color of needle occupancy symbols menu.


Suppress Areas Outside Shape

 Show Needle Occupancy Single allocation/Single allocation of front layer (L0) Stoll Customer Support, customer number and PIN are required

Suppress Areas Outside Shape

This function highlights the non-editable area outside the shape in color. As a result, the shape contour can also be recognized.

Destination

Display the area outside the shape in a different color:

Condition

The technical view of a Fully Fashion pattern is active.

Call up the Suppress Areas Outside Shape function in the View/Options menu.
- or -
Call up the Suppress Areas Outside Shape function in the context menu of the technical view.
Result

The needle action background of the areas outside the shape is highlighted in dark-gray.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it.
The results of the function are visible on the Shape Layer and following technical editing also on the Pattern Layer, as the content of the Shape Layer is copied to the Pattern Layer by technical editing.

Tip

The function setting is saved with Save Settings in the same menu.

Further information

  • Layer manager (shape layer)

  • Save Settings


Single allocation/Single allocation of front layer (L0)

 Suppress Areas Outside Shape Single back layer assignment (L1) Stoll Customer Support, customer number and PIN are required

Single allocation/Single allocation of front layer (L0)

Destination

Change color for the front layer (L0):

Condition

The technical view of the pattern is active.

Call up Single Assignment/Single Assignment Front Layer (L0) function in View/Options/Set color of needle occupancy symbols menu.
- or -
Call up Set color of needle occupancy symbols/Single Assignment/Single Assignment Front layer (L0) function in the context menu of the technical view.
Result

The Colors dialog box appears, in which basic colors or user-defined colors are selected and can be used.

Further information

  • Colors (dialog box)


Single back layer assignment (L1)

 Single allocation/Single allocation of front layer (L0) Stoll Customer Support, customer number and PIN are required

Single back layer assignment (L1)

Destination

Change color for the back layer (L1):

Condition

The technical view of the pattern is active.

Call up Single Assignment Back Layer (L1) function in View/Options/Set color of needle occupancy symbols menu.
- or -
Call up Set color of needle occupancy symbols/Single Assignment Back layer (L1) function in the context menu of the technical view.
Result

The Colors dialog box appears, in which basic colors or user-defined colors are selected and can be used.

Further information

  • Colors (dialog box)


Double assignment

 Single back layer assignment (L1) Stoll Customer Support, customer number and PIN are required

Double assignment

Destination

Change color for double assignment:

Condition

The technical view of the pattern is active.

Call up Double Assignment function in View/Options/Set color of needle occupancy symbols menu.
- or -
Select the Set color of needle allocation symbols/Double assignment function in the context menu of the technical view.
Result

The Colors dialog box appears, in which basic colors or user-defined colors are selected and can be used.

Further information

  • Colors (dialog box)


Toolbars

 Stoll Customer Support, customer number and PIN are required

Toolbars

The following functions are contained in the Toolbars menu:

Function | Destination
Standard | Hide or display Default toolbar.
Pattern Presentation | Hide or display Pattern presentation toolbar.
Color Presentation | Hide or display color presentation toolbar.
Zoom | Hide or display Zoom toolbar.
Drawing Tools | Hide or display Drawing tools toolbar.
Properties of Drawing Tools | Hide or display tool properties toolbar.
Yarn or yarn carrier colors | Hide or display yarn/yarn carrier colors toolbar.
Module data | Hide or display module data toolbar.
Module Bar | Hide or display Module bar toolbar.
Needle Actions | Hide or display Needle actions toolbar.
Stitch structure | Hide or display stitch structures toolbar.
Layer Manager | Hide or display Level manager toolbar.
Comment Navigation | Hide or display Comment navigation toolbar.
Shape Tools | Hide or display Shape tools toolbar.
k&w tools | Hide or display k&w tools toolbar.
Status line | Hide or display status line toolbar.
Toolbar Home Position | Produce home position of all toolbars.
Save Arrangement | Save arrangements of toolbars and M1 windows.
Load Arrangement | Restore arrangements of toolbars and M1 windows.

Topics

  • Multi-copy
  • Cycle line


Toolbar Home Position

 Stoll Customer Support, customer number and PIN are required

Toolbar Home Position

Destination

Produce the home position of all toolbars:

Call up the Toolbar Home Position function in the View/Toolbars menu.
- or -
Call up the Toolbar home position function in the context menu.
Result

All toolbars are displayed in the home position.

Further information

  • Save Arrangement

  • Load Arrangement

  • Save Settings


Save Arrangement

 Toolbar Home Position Stoll Customer Support, customer number and PIN are required

Save Arrangement

This function saves the current arrangement of the M1 window.

Destination

Save arrangement:

Call up the Save Arrangement function in the View/Toolbars menu.
- or -
Call up the Save arrangement function in the context menu.
Result

The current arrangement of the M1 window is saved.

Further information

  • Produce home position of the toolbars

  • Load Arrangement

  • Save Settings


Load Arrangement

 Stoll Customer Support, customer number and PIN are required

Load Arrangement

This function loads the saved arrangement of the M1 window.

Destination

Load arrangement:

Call up the Load Arrangement function in the View/Toolbars menu.
- or -
Call up the Load arrangement function in the context menu.
Result

The last arrangement saved is displayed.

Further information

  • Produce home position of the toolbars

  • Save Arrangement

  • Save Settings


Selections

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Selections

The following functions are contained in the Selections menu of the M1 main program:

Function | Destination
Selection | Call up functions to select with a drawing tool.
Search and Select | Call up functions to search for and select the currently selected cursor functions or shape attributes in the pattern or selected area.
Select All | Select all needle pairs of the pattern.
Cancel Selection | Remove all selections contained in the pattern.
Go to selection | Display selection(s) centered in the active window.
Select Partially Selected Modules Completely | Completely select modules that are only partially selected.
Deselect Partially Selected Modules | Deselect module that are not completely selected.
Enlarge Selection | Enlarge a selection of single needle positions to a selection of complete rows or columns.
Invert Selection | Select unselected area.
Protecting selection | Protect data of a needle position.
Cancel Protection from Selection | Cancel protected area in a selection again.
All Areas | Release all protected areas again.
Display protected areas | Display and fade out protected areas.
Fill All | Fill active cursor functions in an existing selection.
Clear Contents | Delete an area in the pattern.
Cancel Cursor Functions | Switch off all cursor functions.
Adopt module/color/pattern parameters / Apply Module and/or Color | Adopt module and/or color or pattern parameters as selection and continue working with it.
Accept Module Data from Selected Technical Rows | Adopt the module data from the selected area to the technical row data.
Identify and Select Module | Identify and select modules in the pattern.
Rotate Selections | Rotate selections in the fabric view or in the jacquard editor.
Scale/Mirror Selections | Change the size of or mirror selections in the fabric view or in the jacquard editor.
Rotate Colors | Rotate colors in the fabric view or in the jacquard editor.
Scale/Mirror Colors | Scale or mirror colors in the fabric view or in the jacquard editor.
Do Not Rotate or Scale Anything | Deactivate functions for rotating/scaling in the fabric view, in the jacquard editor or of the shape information in the shape view.

Note

A selection can be moved either while generating or at a later time.
An existing selection can be increased or decreased in size.

Further information

  • Move selection

  • Select area


Selection

 Search and Select Stoll Customer Support, customer number and PIN are required

Selection

The following functions are contained in the Selection menu:

Function | Destination
Pencil | Select free-hand line.
Line | Select line.
Rectangle/Square | With a rectangle or a square, only select the border or the entire area.
Polygon | With a polygon, only select the border or the entire area.
Ellipse/Circle | With an ellipse or a circle, only select the border or the entire area.
Draw with selected | Activate/deactivate automatic selection of the drawn area:

Note

A selection can be moved either while generating or at a later time.
An existing selection can be increased or decreased in size.

Further information

  • Move selection

  • Select area


Pencil

 Stoll Customer Support, customer number and PIN are required

Pencil

Destination

Select a freehand line:

Condition

The cursor functions are switched off.

  1. Call up the Pencil function in the Selections/Selection menu.
    - or -
    Click the [image] icon.
    - or -
    Press the V key.
    -> The selected drawing tool is displayed when a symbol is pressed.
  2. Select the desired needle with the mouse button depressed.
    - or -
    Click on the starting point of the line and move the mouse pointer with the mouse button depressed.
    -> As long as the mouse button is pressed, the marking in the technical view is shown in black.
  3. Release the mouse button at the end point of the line.
    -> The selection is shown in red in the technical view.
Tip

The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.

Note

Individual needles within one needle bed can be selected with the Pencil.
This is not possible with other drawing tools.
When drawing with a color the needle actions are connected logically on the needle beds.

The selection can be influenced with the following functions:

  • A needle bed is protected with the functions Protect front needle bed and Protect back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. The background of this needle bed is shown in dark gray in the technical view. A protected needle bed is not selected.
  • A needle bed is faded out with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. A hidden needle bed is not selected.
Note

You search for and select the currently set cursor functions in various ways with the Search and select function in the Selections menu.

Tip

Should a selection not be at the desired location, move it during selection with the Tab key pressed.

Further information

  • Move selection

  • Drawing Tools


Line

 Stoll Customer Support, customer number and PIN are required

Line

Destination

Select a line:

Note

Individual needles within a needle bed can only be selected with the Pencil [image] .

Condition

The cursor functions are switched off.

  1. Call up the Line function in the Selections/Selection menu.
    - or -
    Click the [image] icon.
    - or -
    Press the B key.
    -> The selected drawing tool is displayed when a symbol is pressed.
  2. Click on the starting point of the line and move the mouse pointer with the mouse button depressed.
    -> As long as the mouse button is pressed, the marking in the technical view is shown in blue.
  3. Release the mouse button at the end point of the line.
    -> The selection is shown in red in the technical view.
Tip

The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
Vertical, horizontal or diagonal lines are selected if the keys Ctrl and Shift are pressed during the selection.

The selection can be influenced with the following functions:

  • A needle bed is protected with the functions Protect front needle bed and Protect back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. The background of this needle bed is shown in dark gray in the technical view. A protected needle bed is not selected.
  • A needle bed is faded out with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. A hidden needle bed is not selected.
Note

You search for and select the currently set cursor functions in various ways with the Search and select function in the Selections menu.

Tip

Should a selection not be at the desired location, move it during selection with the Tab key pressed.

Further information

  • Move selection

  • Drawing Tools


Rectangle/Square

 Stoll Customer Support, customer number and PIN are required

Rectangle/Square

In the tool properties toolbar, you select whether a filled area or only the border is selected for the symbol [image] Rectangle/Square under. In addition, you can select between Rectangle and Square.

Destination

With a rectangle or a square, only select the border:

Condition

The cursor functions are switched off.

  1. Call up the Rectangle/Square function in the Selections/Selection menu.
    - or -
    Click the [image] icon.
    - or -
    Press the N key.
    -> The selected drawing tool is displayed when a symbol is pressed.
  2. Select the not filled option in the tool properties toolbar.
  3. Click on the starting point of the rectangle or the square and move the mouse pointer with the mouse button depressed.
    -> As long as the mouse button is pressed, the marking in the technical view is shown in blue.
  4. Release the mouse button when the rectangle or the square has reached the desired size.
    -> The selection is shown in red in the technical view.
Tip

The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
An additional square is selected it the keys Ctrl and Shift are pressed during the selection.

Note

If you make a selection in the technical view without a module being selected, you delete the stitches below the selection with the Ctrl and Shift keys.

The selection can be influenced with the following functions:

  • A needle bed is protected with the functions Protect front needle bed and Protect back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. The background of this needle bed is shown in dark gray in the technical view. A protected needle bed is not selected.
  • A needle bed is faded out with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. A hidden needle bed is not selected.
Note

You search for and select the currently set cursor functions in various ways with the Search and select function in the Selections menu.

Tip

Should a selection not be at the desired location, move it during selection with the Tab key pressed.

Further information

  • Move selection

  • Drawing Tools


Polygon

 Stoll Customer Support, customer number and PIN are required

Polygon

In the tool properties toolbar, you select whether a filled area or only the border is selected for the symbol [image] Polygon.

Destination

Only select the border with a polygon:

Condition

The cursor functions are switched off.

  1. Call up the Polygon function in the Selections/Selection menu.
    - or -
    Click the [image] icon.
    -> The selected drawing tool is displayed when a symbol is pressed.
  2. Select the not filled option in the tool properties toolbar.
  3. Set the starting point of the first line by clicking on a needle in the fabric and moving the mouse pointer.
    -> The marking is shown in blue in the technical view.
  4. Set the end point of the line by clocking on a needle in the fabric.
    -> The end point of a line automatically becomes the starting point of the next line.
  5. Repeat step 3 and 4 until the desired shape is achieved.
  6. Set the end point of the last line with a double-click.
Result

Connect the first and the last point clicked on with each other. The function is ended and the selection is shown in red in the technical view.

Tip

The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.

The selection can be influenced with the following functions:

  • A needle bed is protected with the functions Protect front needle bed and Protect back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. The background of this needle bed is shown in dark gray in the technical view. A protected needle bed is not selected.
  • A needle bed is faded out with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. A hidden needle bed is not selected.
Note

You search for and select the currently set cursor functions in various ways with the Search and select function in the Selections menu.

Tip

Should a selection not be at the desired location, move it during selection with the Tab key pressed.

Further information

  • Move selection

  • Drawing Tools


Ellipse/Circle

 Draw with selected Stoll Customer Support, customer number and PIN are required

Ellipse/Circle

In the tool properties toolbar, you select whether a filled area or only the border is selected for the symbol [image] Ellipse/Circle. In addition, you can select between Ellipse and Circle.

Destination

With a circle or an ellipse, only select the border:

Condition

The cursor functions are switched off.

  1. Call up the Ellipse/Circle function in the Selections/Selection menu.
    - or -
    Click the [image] icon.
    -> The selected drawing tool is displayed when a symbol is pressed.
  2. Select the not filled option in the tool properties toolbar.
  3. Click on the starting point of the ellipse or the circle and move the mouse pointer with the mouse button depressed.
    -> As long as the mouse button is pressed, the marking in the technical view is shown in blue. The position at which the left mouse button is pressed marks the center of the ellipse or the circle.
  4. Release the mouse button when the desired size of the ellipse or the circle is reached.
    -> The selection is shown in red in the technical view.
Tip

The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.
An additional circle is selected it the keys Ctrl and Shift are pressed during the selection.

Note

If you make a selection in the technical view without a module being selected, you delete the stitches below the selection with the Ctrl and Shift keys.

The selection can be influenced with the following functions:

  • A needle bed is protected with the functions Protect front needle bed and Protect back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. The background of this needle bed is shown in dark gray in the technical view. A protected needle bed is not selected.
  • A needle bed is faded out with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view or in the View/Options menu. A hidden needle bed is not selected.
Note

You search for and select the set cursor functions in various ways with the Search and select function in the Selections menu.

Tip

Should a selection not be at the desired location, move it during selection with the Tab key pressed.

Further information

  • Move selection

  • Drawing Tools


Draw with selected

 Stoll Customer Support, customer number and PIN are required

Draw with selected

This function is used to activate/deactivate automatic selection of the drawn area.

Destination

Activate/deactivate automatic selection of the drawn area:

Call up the Draw and Select function in the Selections/Selection menu.
- or -
Click the [image] icon.
Result

The activated function is identified with a check. If the function is activated, the drawn area is automatically selected. If the function is deactivated, a previously available selection is retained.


Search and Select

 Stoll Customer Support, customer number and PIN are required

Search and Select

The following functions are contained in the Search and select menu:

Function | Destination
In the Selected Area | Select a cursor function or shape attribute within the selected area.
In Entire Pattern | Search for and select selected cursor functions or shape attributes in the entire pattern.
In the entire pattern (additive) | Search for and select selected cursor functions or shape attributes. Add selection to an existing selection.

Depending on the active view, you can search for the following attributes:

Attribute | Technical view | Shape view | Fabric View
Module | X |  | X
Color | X |  | X
Needle action | X |  |
Stitch length | X |  |
Fabric take-down | X |  |
Carriage speed | X |  |
Shape edge |  | X |
Shape attribute |  | X |

Note

The attribute selected is the valid search criterion.

Attribute | Selection as search criterion
Module | Select a module in the Module Bar or the Module Explorer.
Color | Select a color in the yarn/yarn carrier colors toolbar.
Needle action | Select a needle action in the Needle Actions toolbar.
Stitch length | Select an entry in the Stitch length table.
Fabric take-down | Select an entry in the Fabric take-down table.
Carriage speed | Select an entry in the Carriage speed table.
Shape edge | Select a shape edge in the Select shape element dialog box.
Shape attribute | Select a shape attribute in the Shape Tools toolbar.

Tip

The attributes module, color, stitch length, fabric take-down, carriage speed and shape edge can also be selected with the Apply Module/Color/Pattern Parameters function [image] .
The search criteria can also be combined.


In the Selected Area

 Search and Select In Entire Pattern Stoll Customer Support, customer number and PIN are required

In the Selected Area

This function searches for and selects the chosen cursor function within the selected area.

Destination

Search for and select cursor functions within a selected area:

Condition
  • At least one cursor function must be selected.
  • A selected area is present in the pattern.

Call up the [image] In the Selected Area function in the Selections/Search and Select menu.
- or -
Click the [image] icon in the drawing tools toolbar and select the Selection option in the dialog box.
Result

The selected cursor functions are selected within the selection. The previously existent selection will be removed.


In Entire Pattern

 In the Selected Area Search and Select In the entire pattern (additive) Stoll Customer Support, customer number and PIN are required

In Entire Pattern

This function searches for and selects the chosen cursor function in the entire pattern.

Destination

Search for and select selected cursor functions in the entire pattern:

Condition

At least one cursor function must be selected.

Call up the [image] In the Entire Pattern function in the Selections/Search and Select menu.
- or -
Click the [image] icon in the drawing tools toolbar and select the Entire pattern option in the dialog box.
- or -
Press the key combination Ctrl + F5.
Result

The selected cursor functions are selected within the entire pattern. If a selection was present at other locations before calling up the function, this has been removed.


In the entire pattern (additive)

 In Entire Pattern Search and Select Stoll Customer Support, customer number and PIN are required

In the entire pattern (additive)

This function searches for and selects the chosen cursor function within the entire pattern. Any selection contained in the pattern is retained.

Destination

Search for and select selected cursor functions in the entire pattern. Add the selection to an existing selection in the process:

Condition

At least one cursor function must be selected.

Call up the [image] In the entire pattern (additive) function in the Selections/Search and Select menu.
- or -
Click the [image] icon in the drawing tools toolbar and select the Entire pattern (additive) option in the dialog box.
- or -
Press the key combination Ctrl + Shift + F.
Result

The selected cursor functions are selected within the entire pattern. The previously existent selection is also retained.


Select All

 Search and Select Stoll Customer Support, customer number and PIN are required

Select All

Destination

Select all needle pairs of the pattern:

Note

A needle bed can be hidden with the functions Display front needle bed and Display back needle bed. A hidden needle bed is nevertheless selected with this function.
A needle bed is protected with the functions Protect front needle bed and Protect back needle bed in the context menu of the Technical view. The background of this needle bed is shown in dark gray. A protected needle bed is not selected.

Call up the Select all function in the Selections menu.
- or -
Click the icon [image] from the Drawing tools toolbar.
- or -
Press the key combination Ctrl + A.
Result

All needle pairs are selected. The previously active drawing tool is retained.

Further information

  • Drawing tools toolbar

  • Protect Front Needle Bed

  • Protect Back Needle Bed

  • Display Front Needle Bed

  • Display Back Needle Bed


Cancel Selection

 Go to selection Stoll Customer Support, customer number and PIN are required

Cancel Selection

Destination

Remove all selections contained in the pattern:

Call up the Cancel Selections function in the Selections menu
- or -
Click the icon [image] from the Drawing tools toolbar.
- or -
Press the F7 key.
Result

All selections contained in the pattern are removed. The previously active drawing tool is retained.

Tip

From this symbol you quickly recognize whether or not a selection is present in the pattern. The symbol is only active when a selection is also present in the pattern.

Further information

  • Drawing tools toolbar


Go to selection

 Select Partially Selected Modules Completely Stoll Customer Support, customer number and PIN are required

Go to selection

This function displays available selections in the pattern centered in the active window.

Destination

Display selection centered:

Call up the Go To Selection function in the Selections menu.
- or -
Press the key combination Ctrl + B.
Result

The existing selections are displayed in the active window. Here the zoom level is changed so that all selections are visible where possible.


Select Partially Selected Modules Completely

 Go to selection Deselect Partially Selected Modules Stoll Customer Support, customer number and PIN are required

Select Partially Selected Modules Completely

Destination

Completely select modules that are only partially selected:

Condition

A selection must be present.

Run the Select Partially Selected Modules Completely function in the Selections menu.
Result

The partially selected modules are completely selected in addition to the existing selection.


Deselect Partially Selected Modules

 Select Partially Selected Modules Completely Stoll Customer Support, customer number and PIN are required

Deselect Partially Selected Modules

Destination

Deselect module sthat are not completely selected:

Condition

A selection must be present.

Run the Deselect partially selected modules function in the Selections menu.
Result

The partially selected modules are deselected. The remaining selection is retained.


Enlarge Selection

 Deselect Partially Selected Modules Stoll Customer Support, customer number and PIN are required

Enlarge Selection

The following functions are contained in the Selection menu:

Function | Destination
to Row Selection | Enlarge a selection of single needle positions in the pattern to a selection of complete rows.
to Column Selection | Enlarge a selection of single needle positions in the pattern to a selection of complete columns.

Tip

This allows you to set values of the control columns into rows with a certain attribute.
For example: Color, Stitch Length or Needle Action.

Destination

Enlarge the selected needle positions to a column selection:

  1. Select one or more needle positions.
  2. Call up the Enlarge Selection / to Column Selection function in the Selections menu.
    3. Result

    The selection is enlarged to the colummn on the selected needle positions.


Invert Selection

 Stoll Customer Support, customer number and PIN are required

Invert Selection

This function is used to select the unselected area.

Destination

Select unselected area:

Call up the Invert Selections function in the Selections menu.
Result

The unselected area is selected. The original selection is canceled.


Protecting selection

 Cancel Protection from Selection Stoll Customer Support, customer number and PIN are required

Protecting selection

With this function you protect the data of a needle position in the technical view and fabric view. This prohibits modification of their needle action, stitch length and color.
Row-related data (e.g. fabric take-down or carriage speed) cannot be protected.

Destination

Define area to be protected:

  1. Select needle positions to be protected.
  2. Call up the Protect Selection function in the Selections menu.
Result

In the technical view, the protected area is displayed with red Xs for each needle position. For this purpose, the Display Protected Areas function must be activated. In addition, an X in a circle appears at these positions at the cursor in the fabric and technical views.

The protected needle positions are not saved to the pattern and are not in effect when the pattern is opened again.
In conjunction with various functions, the following must be observed:

Function | Destination
Start of technical editing | A protected area is no longer present after the function is run.
Functions in connection with jacquard (e.g. Generate Jacquard Area, Replace Jacquard Color) | A protected area is not taken into account. However, it is still present after running the function.
1x1-Technique | A protected area is not taken into account and is also no longer present after the function is run.
Define Gore | A protected area is not taken into account and is also no longer present after the function is run.
Replace starts | A protected area in the areas of the start is not taken into account and is also no longer present there after the function is run.
Cut out or apply shape | A protected area is no longer present after the function is run.

Note

With the function Cancel All Protected Areas in the same menu, you release all protected needle positions. With the Cancel Protection from Selection function in the same menu, you can cancel the protection within a selected area.

Areas can also be protected in the shape view [image] and in the jacquard editor.

Further information

  • Display Protected Areas

  • All Areas

  • Cancel Protection from Selection


Cancel Protection from Selection

 Stoll Customer Support, customer number and PIN are required

Cancel Protection from Selection

This function cancels the protection of an area.

Destination

Cancel a protection by area:

Condition

Protected areas are present in the pattern.

  1. Select the area in which the protection is to be canceled.
  2. Call up the Cancel Protection from Selection function in the Selection menu.
Note

With the Cancel All Protected Areas in the same menu, the protection can be canceled in the entire pattern.

Further information

  • All Areas


All Areas

 Cancel Protection from Selection Display protected areas Stoll Customer Support, customer number and PIN are required

All Areas

This function removes all protected areas from the pattern.

Destination

Release all protected areas:

Condition

Protected areas are present in the pattern.

Call up the Cancel All Protected Areas function in the Selections menu.
Result

All protected areas are removed from the pattern.

Note

With the Cancel Protection from Selection function in the same menu, even protection within a selected area can be released.


Display protected areas

 Stoll Customer Support, customer number and PIN are required

Display protected areas

This function displays and hides protected areas.

Destination

Display the protected areas:

Condition

Protected areas are present in the pattern.

Call up the Display Protected Areas function in the Selections menu.
Result

In the technical view, the protected area is displayed with red Xs for each needle position. In addition, an X in a circle appears at these positions at the cursor in the fabric and technical views.

Note

The activated function is indicated with a check in front of the function name. Calling up the function again disables it.

Protected areas can also be contained in the shape view [image] and in the jacquard editor.


Fill All

 Display protected areas Stoll Customer Support, customer number and PIN are required

Fill All

Destination

Fill the active cursor functions in an existing selection using the example of a module:

Condition

A selected area is available.

  1. Select the module from the Module bar or the Module explorer.
  2. Select the settings for filling with modules in the module data toolbar.
    3. Note

    The settings are explained in the help for the module data toolbar.

  3. Call up the Fill function in the Selections menu.
    - or -
    Click the icon [image] from the Drawing tools toolbar.
    - or -
    Press the key combination Alt + F5.
    4. Result

    The selected area is filled with the selected module in accordance with the settings in the module data toolbar. The previously active drawing tool is retained.

Further information

  • Drawing tools toolbar

  • Module data toolbar

  • Step 3: (module positioning):


Clear Contents

 Cancel Cursor Functions Stoll Customer Support, customer number and PIN are required

Clear Contents

Destination

Delete an area in the pattern:

  1. Select the area to be deleted.
  2. Run the Delete Content function in the Selections menu.
    - or -
    Click the icon [image] from the Drawing tools toolbar.
    3. Result

    All needle actions, colors and stitch lengths within the selected area are deleted.
    The selection will be filled with the . symbol.
    The previously active drawing tool is retained.

Tip

You can erase all needle actions, colors and stitch lengths with the binding element [image] (no needle action) as well.

Further information

  • Drawing tools toolbar

  • Transparent areas in the module


Cancel Cursor Functions

 Adopt module/color/pattern parameters Stoll Customer Support, customer number and PIN are required

Cancel Cursor Functions

Destination

Switch off all cursor functions:

Call up the Cancel Cursor Functions function in the Selections menu
- or -
Click the icon [image] in the toolbar.
- or -
Press the Esc key.
Result

All cursor functions are canceled.

Cursor functions are:

  • Needle action
  • Module
  • Color
  • Stitch length

Further information

  • Drawing tools toolbar


Adopt module/color/pattern parameters

 Cancel Cursor Functions Accept Module Data from Selected Technical Rows Stoll Customer Support, customer number and PIN are required

Adopt module/color/pattern parameters

You can apply the following features from the pattern with the functions Apply Module/Color/Pattern Parameters or Apply Module and/or Color, depending on the view where the cursor is located:

 | Technical view | Fabric View | Shape view
Color | X | X | X
Pattern parameter | X |  |
Module and color |  | X |

With fully fashion patterns the color of a shape edge can be selected with this function in the shape view and then drawn with it in order, for example, to widen the shape edge.
In the yarn field view this function for selection of a yarn field is automatically active.

Destination

I. Select features to be transferred:

Condition

The technical view is active.

Click the icon [image] from the Drawing tools toolbar.
-> The following options are available for selection in the tool properties toolbar:
  • Color
  • Color and Module
Destination

II. Importing a color:

Condition

The Color option must be selected in the tool properties toolbar.

Call up the Adopt module/color/pattern parameters function in the technical view or the Adopt modules and/or color in the fabric view in the Selections menu and click on a needle action in the pattern.
- or -
Click on the icon [image] from the Drawing tools toolbar and click on a needle action in the pattern.
Result

The color of the needle action is selected.

Note

The color is now selected in the yarn/yarn carrier colors toolbar and you can draw with this color immediately.

Tip

With the F6 key the color is adopted on which the cursor is positioned, regardless of which function is selected in the toolbar.

Destination

III. Importing from pattern parameters using the example of the stitch length:

Condition
  • The technical view must be active.

  1. Call up the Stitch length function in the Knitting technique menu.
    - or -
    Click on the icon [image] in the Pattern presentations toolbar.
    -> The display bar for the stitch length and the Stitch length table are displayed.
  2. Run the Adopt Module/Color/Pattern Parameters function in the Selections menu and click on a stitch length color in the pattern.
    - or -
    Click the symbol [image] in the Drawing tools toolbar and click on a stitch length color.
    3. Result

    In the stitch length table the entry is selected and you can draw in the stitch length in the display bar.

Tip

With the F6 key the color of the stitch length is adopted on which the cursor is positioned, regardless of which function is selected in the toolbar.

The pattern parameters Fabric take-down and Carriage speed are also selected in the respective table and can be adopted in a selected area with the Apply in pattern button. In the process it should be noted that the entire rows must be selected.

Destination

IV. Import module and color:

Condition
  • The Color and module option must be selected in the tool properties toolbar.

Call up the Adopt Module/Color/Pattern Parameters function in the technical view or the Adopt Module And/Or Color in the fabric view in the Selections menu and click on a module in the pattern.
- or -
Click on the icon [image] from the Drawing tools toolbar and click on a module in the pattern.
Result

The module hangs on the cursor with its color and can be positioned at any other desired position in the pattern. With the module data toolbar, you can specify how the modules are inserted in the edge area of the selection and which module attributes are adopted in the pattern.

Tip

With the F5 key the module with its color is adopted on which the cursor is positioned, regardless of which function is selected in the toolbar. The module is automatically selected in the module bar.

Further information

  • Drawing with stitch length


Accept Module Data from Selected Technical Rows

 Adopt module/color/pattern parameters Identify and Select Module Stoll Customer Support, customer number and PIN are required

Accept Module Data from Selected Technical Rows

This function adopts module data, which is based on technical rows, to the technical row data.

Destination

Adopt the module data from the selected technical row area to the technical row data:

Condition
  • The technical view is open and active.
  • One or more technical rows are selected.

Call up the Adopt Module Data From Selected Technical Rows function from the Selections menu.
Result

The module data is adopted into the technical row data.


Identify and Select Module

 Accept Module Data from Selected Technical Rows Stoll Customer Support, customer number and PIN are required

Identify and Select Module

Destination

Identify and select modules in the pattern:

Tip

Hold down the Ctrl key if you want to add a selection to an existing selection.

  1. Call up the Identify and Select Module function in the Selections menu.
    - or -
    Click the icon [image] from the Drawing tools toolbar.
    -> If you now move the mouse pointer over a module in the pattern, the module echo of this module appears at this point.
  2. Click anywhere within the module.
    3. Result

    The module is selected.

Note

With the Shift key pressed incomplete modules can also be identified.

The following actions cause the function to be canceled:

  • Click the icon again.
  • Press the Esc key.
  • Activate other functions

In the first two cases the previously active drawing tool remains switched on.

Note

Jacquard areas are also identified.
In a combination module the individual modules are identified.

  • A needle bed is protected with the functions Protect front needle bed and Protect back needle bed in the context menu of the technical view or fabric view. The background of this needle bed is shown in dark gray in the technical view. A protected needle bed is not selected.
  • A needle bed is hidden with the functions Display front needle bed and Display back needle bed in the context menu of the technical view or fabric view. A hidden needle bed is nevertheless selected.
  • You search for and select the currently set cursor functions in various ways with the Search and Select function in the Selections menu.
  • The function Localize Pattern Modules in the Module menu displays the names of the modules located in the pattern in a window.

Further information

  • Drawing tools toolbar

  • Module echo

  • Protect Front Needle Bed

  • Protect Back Needle Bed

  • Display Front Needle Bed

  • Display Back Needle Bed

  • Search and Select

  • Localize the Pattern Modules


Rotate Selections

 Identify and Select Module Stoll Customer Support, customer number and PIN are required

Rotate Selections

This function rotates a selection at a later time.

Destination

Rotate a selection:

Condition
  • The fabric view is active.
  • An area must be selected.

  1. Call up the Rotate Selections function in the Selections menu.
    -> A rectangular frame becomes visible around the selection. The frame for the rotation has 8 graspers that are represented as red circles.
    Note

    The enabled function is displayed with a check mark.
    If you want to rotate colors, select the Rotate colors function in the Selections menu in the same manner.
    When you click on the frame or a grasper with the right mouse button, you open a context menu with the scaling/rotating functions.
    If you would like to deactivate the function, select the function Rotate or scale nothing in the Selections menu or in the context menu.

    Tip

    During rotation of the selection, the respective number is displayed on the status line.

  2. Click on a grasper with the right mouse button and move the mouse pointer in the desired direction with the mouse button pressed. When the desired rotation is reached, release the mouse button.
    -> A new (rotated) selection becomes visible. The original selection has been removed.
    Note

    Due to the unequal aspect ratio in the fabric view, the frame appears as a parallelogram during the rotation.

The following keys change the behavior:

Note

The corresponding key must be pressed as long as the right mouse button is also pressed.

  • Shift: This key switches over from continuous rotating to rotating angle. Here rotation is automatically carried out in multiples of 15 degrees.
  • Ctrl: The new (rotated) selection is added to the original selection.
  • Esc: The rotation is canceled and the original state is restored.

Further information

  • Do Not Rotate or Scale Anything

  • Rotate Colors

  • Move selection


Scale/Mirror Selections

 Stoll Customer Support, customer number and PIN are required

Scale/Mirror Selections

This function scales or mirrors the selected area.

Destination

Change the size of a selection:

Condition
  • The fabric view is active.
  • An area must be selected.

  1. Call up the Scale/Mirror Selections function in the Selections menu.
    -> A rectangular frame becomes visible around the selection.
    2. Note

    The enabled function is displayed with a check mark.
    If you want to scale colors, select the Scale/Mirror colors function in the Selections menu in the same manner.
    When you click on the frame or a grasper with the right mouse button, you open a context menu with the scaling/rotating functions.
    If you would like to deactivate the function, select the function Rotate or scale nothing in the Selections menu or in the context menu.

    Tip

    During scaling of the selection, the respective increase/decrease percent value is displayed on the status line.

  2. Click on a grasper with the right mouse button, move the mouse pointer in the desired direction with the mouse button pressed and release the mouse button when the desired scaling is reached.
    Move the mouse pointer over the oposite side in order to mirror the selection.
    3. Result

    A new (scaled or mirrored) selection is visible. The original selection has been removed.

The following keys change the behavior:

Note

The respective key must be pressed while the right mouse button is pressed.

  • Shift: This key is used to scale or to mirror to an even multiple of the original size.
  • Tab: The selection will be lifted-off and moved.
  • Ctrl: The new (scaled) selection is added to the original selection.
  • Esc: Scaling is canceled and the original state is restored.

Further information

  • Do Not Rotate or Scale Anything

  • Scale/mirror colors

  • Move selection


Rotate Colors

 Stoll Customer Support, customer number and PIN are required

Rotate Colors

This function rotates the colors of a selected area at a later time.

Destination

Rotate colors:

Condition
  • The fabric view must be active.
  • An area must be selected.

  1. Call up the Rotate Colors function in the Selections menu.
    -> A rectangular frame becomes visible around the selection. The frame for the rotation has 8 graspers that are represented as red circles.
    Note

    The enabled function is displayed with a check mark.
    If you want to scale colors, select the Rotate Selections function in the Selections menu in the same manner.
    When you click on the frame or a grasper with the right mouse button, you open a context menu with the scaling/rotating functions.
    If you would like to deactivate the function, select the function Rotate or scale nothing in the Selections menu or in the context menu.

    Tip

    During rotation of the colors, the respective number is displayed on the status line.

  2. Click on a grasper with the right mouse button and move the mouse pointer in the desired direction with the mouse button pressed. When the desired rotation is reached, release the mouse button.
    -> A new (rotated) selection is visible. The original selection has been removed. The colors are drawn in in the pattern in accordance with the new selection.
Note

Due to the unequal aspect ratio in the fabric view, the frame appears as a parallelogram during the rotation.

The following keys change the behavior:

Note

The corresponding key must be pressed as long as the right mouse button is also pressed.

  • Shift: This key switches over from continuous rotating to rotating angle. Here rotation is automatically carried out in multiples of 15 degrees.
  • Ctrl: The new (rotated) selection is added to the original selection.
  • Esc: The rotation is canceled and the original state is restored.

Further information

  • Do Not Rotate or Scale Anything

  • Rotate Selections


Scale/Mirror Colors

 Do Not Rotate or Scale Anything Stoll Customer Support, customer number and PIN are required

Scale/Mirror Colors

This function scales or mirrors color areas.

Destination

Change the size of a color area:

Condition
  • The fabric view is active.
  • An area must be selected.

  1. Call up the Scale/Mirror Colors function in the Selections menu.
    -> A rectangular frame becomes visible around the selection.
    2. Note

    The enabled function is displayed with a check mark.
    If you want to scale selections, select the Scale/Mirror Selections function in the Selections menu in the same manner.
    When you click on the frame or a grasper with the right mouse button, you open a context menu with the scaling/rotating functions.
    If you would like to deactivate the function, select the function Rotate or scale nothing in the Selections menu or in the context menu.

    Tip

    During scaling of the colors, the respective increase/decrease percent value is displayed on the status line.

  2. Click on a grasper with the right mouse button, move the mouse pointer in the desired direction with the mouse button pressed and release the mouse button when the desired scaling is reached.
    Move the mouse pointer over the oposite side in order to mirror the selection.
    3. Result

    A new (scaled or mirrored) selection is visible. The original selection has been removed. The colors are drawn in in the pattern in accordance with the new selection.

The following keys change the behavior:

Note

The respective key must be pressed while the right mouse button is pressed.

  • Shift: This key is used to scale or to mirror to an even multiple of the original size.
  • Tab: The selection will be lifted-off and moved.
  • Ctrl: The new (scaled) selection is added to the original selection.
  • Esc: Scaling is canceled and the original state is restored.

Further information

  • Do Not Rotate or Scale Anything

  • Scale/Mirror Selections


Do Not Rotate or Scale Anything

 Stoll Customer Support, customer number and PIN are required

Do Not Rotate or Scale Anything

This function deactivates the following functions:

In the fabric view and jacquard editor:

  • Rotate Selections
  • Scale/Mirror Selections
  • Rotate Colors
  • Scale/Mirror Colors

In the shape view:

  • Rotate Shape Information
  • Scale Shape Information

Further information

  • Rotate Selections

  • Scale/Mirror Selections

  • Rotate Colors

  • Scale/Mirror Colors

  • Rotate Shape Information

  • Scale Shape Information


Module

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Module

The following functions are contained in the Module menu of the M1 main program:

Function | Destination
Module Explorer | Open module explorer.
New module | Generate new module.
New Jacquard Module | Generate a new jacquard module for generating jacquard areas.
Generate Modules from Selection | Generate new module from selection.
Generate Pattern Element from Selection | Generate new pattern element from selection.
Generate Combination Module | Generate new combination module with adjustable module distances.
Generate Step Module | Generate a new module consisting of up to three individual modules (e.g. for binding-off).
Generate Technical Container Module | Generate a new module consisting of several individual modules which can be selected for technical editing.
Generate Container Module Mirror | Generate a container module mirror with horizontally mirrored modules and modules for the back layer from an individual module for the front layer.
Generating k&w knitting cycle | Generate a new k&w knitting cycle module.
Display symbols for the symbol view | Toggle in the dialog box for allocating symbols for the symbol view.
Assigning symbols for the symbol view | Allocate your own symbols for the symbol view.
Recalculate symbols for the symbol view | Update the allocation of symbols for the symbol view.
Import modules | Import modules from an export file into the module database of the pattern workstation.
Select all modules | Select all modules in the current window of the Module explorer.
Switch over to 4 needle beds (TC-T/TC-R/TC4) | Insert additional beds / convert racking depending on the machine.
Switchover to 2 Needle Beds | Remove the additional beds with a module.
Use the Latest Module Versions | Replace older module versions in the pattern with a newer module version from the module database.
k&w pattern design auxiliary functions | Apply pattern design from front to back. Mirror back on vertical center axis.
Set back/front k&w column layer | Set back/front column layer.
Remove k&w column layer | Remove column layer.
Always Insert Modules Relatively | Insert module with relative (instead of absolute) racking in the pattern.
Insert module: Resolve Racking Conflicts | Call up functions to resolve racking conflicts when inserting modules into the pattern.
Racking Priority in Modules | Call up functions to determine the sequence of transfer rows if modules are inserted into the pattern one next to the other.
Insert Modules without Adjustment | Insert modules without observing the pattern rows.
Insert module without stitch length | Insert module without taking module stitch length into account.
Set connecting points | Specify connection points for a module. The module is joined with the pattern at these connection points.
Localize the Pattern Modules | Display module link of the pattern modules.


Module Explorer

 Stoll Customer Support, customer number and PIN are required

Module Explorer

Destination

Display the module explorer:

Run the Module explorer function in the Module menu.
- or -
Press the F3 key.
Result

The module explorer appears. When the module explorer is active, the menu bar changes.

Note

The module explorer can be run several times.

You must click on a module group name in the left-hand area of the module explorer so that the modules contained in it are displayed in the right-hand area.

Further information

  • Module Explorer


New Module...

 New Jacquard module... Stoll Customer Support, customer number and PIN are required

New Module...

This function creates a new module for use in the pattern.

Destination

Generate a new module in the module editor:

Condition

When the New module function is run, the Jacquard editor or Jacquard editor (module) window may not be active, as otherwise the New jacquard editor dialog box will be opened.

Call up the New Module function in the Module menu.
- or -
Press the key combination Ctrl + M.
Result

The New module dialog box appears, in which the name, use and the size of the module are specified. In addition, you can make a preselection with which stitch structure the new module is to be filled.

Further information

  • New module (dialog box)


New Jacquard module...

 Generate Modules from Selection Stoll Customer Support, customer number and PIN are required

New Jacquard module...

You generate your own jacquard modules with which a certain knitting cycle is defined for colored motifs. A user-defined jacquard module also differs from a jacquard generator from the module database in that it is only intended for one number of colors.

Note

The same function is also contained in the Module explorer.

Destination

Generate new jacquard module:

Condition

The technical view is active.

Run the New Jacquard Module function in the Module menu.
Result

The Jacquard module definition dialog box appears in which you can define the size of the jacquard module.

Further information

  • Jacquard module definition (dialog box)


Generate Modules from Selection

 New Jacquard module... Generate Pattern Element from Selection Stoll Customer Support, customer number and PIN are required

Generate Modules from Selection

A module can be generated from any desired area of a pattern with this function.
With the jacquard editor active a module for the MC jacquard is generated with the function.

Destination

I. Switch the copy function from default to with all empty rows:

  1. Click on the icon [image] next to the icon [image] in the Default toolbar.
    -> The functions Default and with all empty rows.
  2. Click on the with all empty rows function in the list.
  3. The copy function is switched from Default to with all empty rows and the icon changes to [image] .
Destination

II. Generate a new module from a pattern:

  1. Select the area in the pattern which is to be saved as a module.
    2. Note

    The selection does not need to be rectangular. In this case transparent areas result.

  2. Run the Generate Module From Selection function in the Module menu.
    - or -
    Click the icon [image] in the Default toolbar.
    - or -
    Press the key combination Ctrl + Shift + M.
Result

The New module: Data transfer dialog box appears in which you select which data is to be transferred to the module.

The entire handling instructions for generating a module from within the pattern are contained in the chapter Generating modules from selection.

Destination

III. Generate a new module from within the jacquard editor:

  1. Select the area in the jacquard editor which is to be saved as a module.
    2. Note

    The selection does not need to be rectangular. In this case areas with the color number 1 result.

  2. Run the Generate module from selection function in the Module menu.
    - or -
    Click the icon [image] in the Default toolbar.
Result

The picture of the module link appears in the module bar under the entry <file name>(JDV).

Note

The module has an L in the upper left corner. This is referred to as a local module. This is not yet saved in the database. To do this, use the Save in Database function in the module context menu.

Further information

  • Default toolbar

  • Save in Database

  • Select area


Generate Pattern Element from Selection

 Generate Modules from Selection Generate Combination Module... Stoll Customer Support, customer number and PIN are required

Generate Pattern Element from Selection

This function is used to generate a pattern element from the current selection.

Destination

Generate pattern element from selection:

Call up the Pattern Element From Selection function in the Module menu.
Result

The current selection is presented as a pattern element in the module bar.


Generate Combination Module...

 Generate Pattern Element from Selection Generate Step Module... Stoll Customer Support, customer number and PIN are required

Generate Combination Module...

This function calls up the dialog box for generating a combination module.

Destination

Generate a new combination module:

Call up the Generate combination module function in the Module menu.
Result

The New combination module dialog box appears, in which you put together the combination module.

Note

Simple modules and Modules with limit conditions can be used for the combination module.

Further information

  • Combination module

  • New combination module (dialog box)

  • Drawing with a combination module


Generate Step Module...

 Generate Combination Module... Generate Technical Container Module... Stoll Customer Support, customer number and PIN are required

Generate Step Module...

Destination

Generate a new step module:

Run the Generate Step Module function in the Module menu.
Result

The New step module dialog box appears, in which you put together the step module.

Further information

  • Step module

  • New step module (dialog box)

  • Drawing with a step module


Generate Technical Container Module...

 Generate Step Module... Generate Container Module Mirror... Stoll Customer Support, customer number and PIN are required

Generate Technical Container Module...

This function calls up the dialog box for generating a technical container module.

Destination

Generate a new technical container module:

Run the Generate technical container module function in the Module menu.
Result

The New technical container module dialog box appears, in which you put together the container module.

Note

Simple modules and Modules with limit conditions can be used for the container module.

Further information

  • Technical container module

  • New technical container module (dialog box)


Generate Container Module Mirror...

 Generate Technical Container Module... Generating k&amp;w knitting cycle... Stoll Customer Support, customer number and PIN are required

Generate Container Module Mirror...

With this function a dialog box is opened for generating a container module mirror.

Destination

Generate a new container module mirror:

Run the Generate Container Module Mirror function in the Module menu.
Result

The New container module mirror dialog box appears, in which you generate the container module.

Note

Only knit and wear modules can be used as individual modules for the container module. k&w modules can be recognized from the activated Knit and wear module checkbox on the Technical tab in the dialog box Properties of: <module name>.

Further information

  • Container module mirroring

  • New mirror container module (dialog box)

  • Properties of: <module name>

  • Drawing with a container module mirroring

  • Generate Container Module Mirror


Generating k&w knitting cycle...

 Generate Container Module Mirror... Stoll Customer Support, customer number and PIN are required

Generating k&w knitting cycle...

This function is used to generate a k&w knitting cycle.

Destination

Generate a knitting cycle in the knitting cycle editor:

  1. Call up the Generate k&w Knitting Cycle... function in the Module menu.
    -> The Properties of <module name> dialog box appears.
  2. Enter name of knitting cycle module and confirm the settings with the OK button.
Result

The knitting cycle editor is opened.

Further information

  • Knitting cycle editor

  • Properties of: <module name/module group>


Import modules...

 Generating k&amp;w knitting cycle... Select all modules Stoll Customer Support, customer number and PIN are required

Import modules...

Destination

Import modules from an export file to the module database of the M1:

  1. Call up the Import Modules function in the Module menu of the module explorer.
    -> The Import modules dialog box appears.
  2. Select the path to the export file.
  3. Click on the file to be inserted.
    4. Note

    The directory D:\Stoll\M1\Export\Module is generated during software installation. This directory is preset in the Import modules dialog box. The backup copies of the module database from Stoll with the name Starts, Favorites, Jacquard, Stoll and Technical are located here.

  4. Click on the Import button.
    5. Result

    The import process is started. If a module with the same module version is already contained in the database, then the Import modules dialog box appears with a safety prompt.
    Following importation the Module links dialog box appears which shows where the imported modules are located in the module tree. The modules are inserted again in the module tree at the point at which they were located before exporting.

Further information

  • Export module groups

  • Export module links

  • Import modules (overwrite prompt)

  • Module links (dialog box)


Select all modules

 Switch over to 4 needle beds (TC-T/TC-R/TC4) Stoll Customer Support, customer number and PIN are required

Select all modules

With this function, you select all modules in the current window of the Module explorer.

Destination

Select all modules:

Call up the Select All Modules function in the Module menu.
- or -
Press the key combination Ctrl + A.
Result

All modules in the current window of the Module explorer and the module bar are selected.

Tip

Clicking the module bar with the right mouse button opens the context menu. This context menu contains the Select all modules function, with which you select all modules in the module bar.


Switch over to 4 needle beds (TC-T/TC-R/TC4)

 Select all modules Switchover to 2 Needle Beds Stoll Customer Support, customer number and PIN are required

Switch over to 4 needle beds (TC-T/TC-R/TC4)

If you generate a module for a machine with additional beds, then you must insert the additional beds with this function.

Destination

Generate a module with additional beds:

Condition
  • The module is opened in the module editor.
  • The technical view is active.

Depending on the machine, run the Switchover to 4 Needle Beds (TC-T/TC-R/TC4) function in the Module menu.
Result

The additional beds are inserted and the function Display Additional Beds in the View/Options menu is activated.

Tip

So that the additional beds are displayed the next time the module is opened, you must save these settings in the context menu with the Save settings function.

Note

A module with four needle beds and racking on the main needle beds can be switched over to four needle beds with racking on the additional beds and vice versa with the function Switchover to 4 Needle Beds (TC-T/TC-R/TC4). The racking is automatically converted in the process.

Further information

  • Display Additional Beds

  • Save Settings

  • Generating module in module editor


Switchover to 2 Needle Beds

 Switch over to 4 needle beds (TC-T/TC-R/TC4) Use Latest Module Versions... Stoll Customer Support, customer number and PIN are required

Switchover to 2 Needle Beds

A module with additional beds cannot be inserted in a pattern without additional beds. Therefore, you must switch this over to two needle beds.

Destination

Change over a module with two needle beds:

Condition
  • The module editor is opened with a module for a machine with additional beds.
  • The technical view is active.
  • No needle action is present on the additional needle beds.
  • No racking is specified on the front needle bed.

Run the Switchover to 2 Needle Beds function in the Module menu.
Result

The additional beds are removed.

Note

If a module is generated from a pattern for a machine with additional beds with the Generate Modules from Selection function in the Module menu, this is automatically saved without additional beds if no needle action is present on these and no racking is specified on the front needle bed.
With the Display Additional Beds function in the context menu of the Technical View the additional beds can be hidden, but not removed.

Further information

  • Generate Modules from Selection

  • Display Additional Beds


Use Latest Module Versions...

 Switchover to 2 Needle Beds k&amp;w pattern design auxiliary functions... Stoll Customer Support, customer number and PIN are required

Use Latest Module Versions...

If a pattern is opened which contains a module with an older version than the current version in the module database, this function is available.

Destination

Replace modules present in the pattern with current version:

Call up the Use Latest Module Versions function in the Module menu.
Result

The Replace old versions of module dialog box appears, in which you replace the old version with the new version.

Note

With the Versions function in the context menu of the module links or context menu of the module bar, you can open a dialog box with which you can delete individual versions.

Whether an older module version is present in the pattern can also be recognized from the fact that in the Module Bar in the <Pattern name> module group a version number appears in the upper right-hand corner for the module.

Further information

  • Replace old versions of module (dialog box)

  • Versions

  • Context menu (of the module links)

  • Context menu (module bar)


k&w pattern design auxiliary functions...

 Use Latest Module Versions... Set back/front k&amp;w column layer Stoll Customer Support, customer number and PIN are required

k&w pattern design auxiliary functions...

This function calls up the dialog box, in which the following actions can be performed:

  • Apply pattern design from front to rear knitting layer
  • Mirror pattern design to back knitting layer at vertical center axis.
Destination

Carry out one of these actions:

Call up the k&w Pattern Design Aux. Functions function in the Module menu.
Result

The dialog box k&w Pattern Design Aux. Functions appears, in which the actions listed above are performed.

Further information

  • k&w pattern design aux. functions (dialog box)


Set back/front k&w column layer

 k&amp;w pattern design auxiliary functions... Remove k&amp;w column layer Stoll Customer Support, customer number and PIN are required

Set back/front k&w column layer

This function is used to set the column layer with modules or pattern elements.

Destination

Set column layer:

Call up the Set k&w Front/Back Column Layer function in the Module menu.
Result

The column layer is set.

Further information

  • Remove k&w column layer


Remove k&w column layer

 Set back/front k&amp;w column layer Always Insert Modules Relatively Stoll Customer Support, customer number and PIN are required

Remove k&w column layer

This function is used to remove the column layer with modules or pattern elements.

Destination

Remove column layer:

Call up the Remove k&w Column Layer function in the Module menu.
Result

The column layer is removed.

Further information

  • Set back/front k&w column layer


Always Insert Modules Relatively

 Remove k&amp;w column layer Insert module:&nbsp;Resolve Racking Conflicts Stoll Customer Support, customer number and PIN are required

Always Insert Modules Relatively

Destination

Always insert modules relatively:

Call up the Always Insert Modules Relatively function in the Module menu.
Result

Modules with absolute racking are always inserted into the pattern with relative racking.


Insert module: Resolve Racking Conflicts

 Always Insert Modules Relatively Racking Priority in Modules Stoll Customer Support, customer number and PIN are required

Insert module: Resolve Racking Conflicts

If, when inserting a module in the pattern, there are different rackings on a knitting row of the pattern and the corresponding knitting row of the module, then it can be decided with the setting in this menu which racking is to be used.

The following functions are contained in the Insert module: Resolve Racking Conflicts menu:

Function | Destination
Enter Module Racking | Enter module racking.
Retain Pattern Racking | Use pattern racking.
Insert New Row | Insert new row in the pattern. Note: If a new row is inserted, then the racking position of the module is entered.

Note

Modules of a row with VJA^0 will always be inserted with the Retain Pattern Racking setting.


Racking Priority in Modules

 Insert module:&nbsp;Resolve Racking Conflicts Insert Modules without Adjustment Stoll Customer Support, customer number and PIN are required

Racking Priority in Modules

The following functions are contained in the Racking Priority in Modules menu:

Function | Destination
large before small | Carry out large racking distance before the smaller racking distance.
small before large | Carry out small racking distance before the larger racking distance.
left before right | Carry out racking with the racking direction toward the left before racking with the racking direction toward the right.
right before left | Carry out racking with the racking direction toward the right before racking with the racking direction toward the left.


Insert Modules without Adjustment

 Racking Priority in Modules Insert module without stitch length Stoll Customer Support, customer number and PIN are required

Insert Modules without Adjustment

This function is used to activate/deactivate direct insertion mode. When the function is activated, modules are inserted without row adjustment. With it the groupings are canceled for insertion in a manner not visible to the user. As a result, it is, for example, possible to position a module with several pattern rows in the pattern in a pattern row if this row contains the same or more technical rows than the entire module.

Destination

Insert module without row adjustment:

Condition
  • The Technical View window is active in the technical row display.
  • A module is selected. The Insert function in the Edit menu was called up or the [image] icon in the Default toolbar was clicked.

Note

A module can only be inserted in this mode when the rackings of the individual technical rows in the module match the rackings of the corresponding technical rows in the pattern. Only in this case is the module echo shown in yellow on the mouse pointer. Its height results from the number of technical rows in the module.

  1. Run the Insert modules without row adjustment function in the Module menu.
    - or -
    Click the icon [image] in the module colors toolbar.
    -> The fabric view opens with the expanded symbol view.
  2. Position the module on the desired technical row.
Result

The module echo is yellow if the module can be placed. Empty rows which may arise when the module is placed are not automatically removed.

Note

The module echo is red when a conflict exists. The module can be inserted, however, by pressing the ^ key simultaneously. Conflicts can occur in the following cases:

  • A knit is set to a transfer row in the pattern.
    If the module is inserted anyway, transfer actions in this row are removed from the pattern.
  • A transfer is set to a knitting row in the pattern.
    If the module is inserted anyway, knitting needle actions in this row are removed from the pattern.
  • The module specifies a racking different from that specified by the pattern.
    If the module is inserted anyway, the racking of the module is applied in the pattern.
Note

If the expanded symbol view is switched over or changed to another view, the function is deactivated. The function is automatically activated after technical editing to prevent accidental insertion of modules following technical editing.

Further information

  • Row adjustment

  • Meaning of the colors

  • Define Reference Row


Insert module without stitch length

 Insert Modules without Adjustment Set connecting points Stoll Customer Support, customer number and PIN are required

Insert module without stitch length

This function places the selected module in the fabric or technical view in the pattern. The stitch length of the pattern is to apply to the inserted module, not the preset stitch length of the module itself.

Destination

Position a module without a stitch length in the pattern:

Condition

A module is selected.

  1. Run the Insert Without Stitch Length function in the Module menu.
    - or -
    Click the icon [image] in the module data toolbar.
  2. Position the module at the desired location.
Note

With this function the first stitch row of the module is positioned on a certain technical row in the pattern, regardless of the colors. The stitch length of the module used is deactivated.

Further information

  • Meaning of the colors

  • Define Reference Row

  • Module data toolbar


Set connecting points

 Insert module without stitch length Localize the Pattern Modules Stoll Customer Support, customer number and PIN are required

Set connecting points

Destination

Set connection points:

Condition
  • The module is open.
  • At least one knitting row is selected.
  • An odd number of knitting rows is selected.
  • The selected rows are grouped into a pattern row.

Call up the Set Connection Points function in the Module menu.
- or -
Press the key combination Ctrl + Alt + M.
Result

The Set connection points dialog box appears, in which the connection points for the opened module are determined.

Further information

  • Set connection points (dialog box)


Localize the Pattern Modules

 Set connecting points Stoll Customer Support, customer number and PIN are required

Localize the Pattern Modules

Destination

Localize pattern modules:

Run the Localize Pattern Modules function in the Module menu.
Result

The Module links dialog box appears in which the module groups with the module names are listed.

Note

As the entire pattern and the entire database have to be searched through, it may take several seconds until the Module links dialog box appears.

Further information

  • Module links (dialog box)


Shape

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Shape

The following functions are contained in the Shape menu of the M1 main program:

Function | Destination
New (shr) | Generate new shape.
Open (shr) | Open saved shape.
Close | Close active shape.
Save Shape | Save active shape.
Save shape as | Save shape of pattern under another name.
Move the shape | Offset shape on the pattern in steps.
Shape editor (Generate/edit shapes) | Generate/edit a shape with the shape editor.
Shape view | Displaying or hiding shape symbols in the symbol view.
Shape attributes | Open Shape attributes dialog box.
Shape Wizard (Put together k&w shape) | Put together k&w shape with Shape wizard and determine knitting cycles.
ShapeSizer | Open the ShapeSizer program.
Creating shape | For a pattern without a shape, generate this shape in the symbol view.
Open and position shape (shv, shp, shr) | Select cutting shape or shape and position it on the pattern.
Use shape (Cut, Fade out, Narrow)/(reinsert modules) | Join shape with the pattern or insert modified shape attributes.
Cut | Delete the area outside the shape in the pattern.
Fade out | Insert module for fading out from the shape edges in the pattern.
Undo Fade Out | Remove fading out from the pattern again.
Use Narrowing | Insert narrowing from the shape edges in the pattern.
Undo Narrowing | Remove the narrowing inserted from the shape edges from the pattern.
Remove Shape/Cancel Positioning Shape | Remove shape in pattern or cancel Open and Position Shape (shv, shp, shr) function.
Add Missing Edges | Expand shape edges.
Conversion of shr -> shp | Convert open shr shape to shp shape and save.
No shape file/<shape file> | Display any shape file present.


New(shr)...

 Stoll Customer Support, customer number and PIN are required

New(shr)...

Destination

Generate a new shape:

Call up the New (shr) function in the Shape menu.
Result

The New shape dialog box appears, in which the size of the shape to be created is entered.

Further information

  • New shape (dialog box)


Open(shr)...

 Stoll Customer Support, customer number and PIN are required

Open(shr)...

Destination

Open an existing shape:

Call up the Open (shr) function in the Shape menu.
Result

The Open dialog box appears, in which the shape is selected which is to be loaded for editing in the M1 pattern workstation.

Further information

  • Open (dialog box)


Close

 Stoll Customer Support, customer number and PIN are required

Close

Destination

Close the active shape:

Run the Close function in the Shape menu.
Result

The shape is closed. If the shape has not yet been saved, a corresponding prompt appears.

Note

The function is not available when the Shape editor window is not active.


Save Shape

 Save Shape As Stoll Customer Support, customer number and PIN are required

Save Shape

Destination

Save the active shape:

Call up the Save shape function in the Shape menu.
Result

If the shape has already been saved previously, it is overwritten at the saved location with the saved name.
If the shape has not already been saved previously, the Save shape as dialog box appears in which you enter the shape name and the directory. The pattern name is automatically suggested for the shape name.

Note

The function is only available when a shape is opened in the Shape editor window.

Further information

  • Save shape as (dialog box)


Save Shape As

 Move the shape Stoll Customer Support, customer number and PIN are required

Save Shape As

This function saves the shape of a fully fashion pattern so that it can be used for other patterns.

Destination

I. Save the shape of a pattern as a separate file:

Condition
  • A fully fashion pattern is active.
  • Technical editing was not yet carried out for the pattern.

Note

You recognize a pattern of this kind from the fact that Original is present in the titel bar and the Shape View function is available in the Shape menu.

Call up the Save Shape As function in the Shape menu.
Result

The Save shape as dialog box appears.

Destination

II. Save the active shape under another name or at a different location:

Condition

The Shape editor window is active with the shape to be saved.

Call up the Save Shape As function in the Shape menu.
Result

The Save shape as dialog box appears.

Further information

  • Save shape as (dialog box)

  • Technical Editing


Move the shape

 Save Shape As Shape Editor (Generate or Edit Shapes)... Stoll Customer Support, customer number and PIN are required

Move the shape

Destination

Move shape present in the pattern:

Call up the function Move shape in the Shape menu or the k&w shape menu.
- or -
Click the icon [image] from the drawing tools toolbar.
Result

The Move shape dialog box appears, in which you can move the selected shape by the specified number of stitches to the left, right, up and down on the surface of the entire pattern.

Further information

  • Move shape (dialog box)


Shape Editor (Generate or Edit Shapes)...

 Move the shape Stoll Customer Support, customer number and PIN are required

Shape Editor (Generate or Edit Shapes)...

Destination

Generate or edit shapes in the Shape Editor:

Call up the Shape Editor (Generate/Edit Shapes) function in the Shape or k&w Shape menu.
- or -
Press the key combination Shift + F11.
Result

The Shape editor appears, in which you edit a shape.

Further information

  • Shape editor

  • Fully fashion - working with fully fashion fabrics

  • k&w - Working with knit and wear


Shape view

 Shape Editor (Generate or Edit Shapes)... Stoll Customer Support, customer number and PIN are required

Shape view

With this function, a pattern with shape is shown in a separate view.

Note

With a pattern without a shape, a fully fashion shape can be generated with the Generate shape function in the Shape menu and then displayed in the shape view.

Destination

Display the shape with a shape pattern:

Condition

A pattern with a shape must be active.

Call up the function Shape view in the Shape menu or the k&w shape menu.
- or -
Click on the icon [image] in the Pattern presentations toolbar.
- or -
Press the F2 key.
Result

A new window with the shape presentation is opened.

Note

The shape is edited in the shape view with the icons from the Shape Tools toolbar. If the cursor is positioned on an icon, the function of the icon is shown in the status line.
Select a shape edge in the context menu of the shape view with the Select Shape Element function. The color of the shape edges change in the Shape attributes dialog box.
Individual icons are displayed and faded out in the context menu of the shape view.

Further information

  • Shape view/Shape editor

  • Shape tools toolbar

  • Context menu (shape view)


Shape attributes...

 Stoll Customer Support, customer number and PIN are required

Shape attributes...

This function calls up the Shape attributes dialog box, in which the shape attributes are displayed and modified.

Destination

Display shape attributes:

Condition

A pattern with a shape or the shape editor must be open.

Call up the function Shape Attributes in the Shape menu or the k&w shape menu.
- or -
Call up the Shape attributes function in the context menu of the shape view/shape editor.
Result

The Shape attributes dialog box appears.

Further information

  • Shape attributes (dialog box)


Creating shape

 Open and Position Shape(shv, shp, shr)... Stoll Customer Support, customer number and PIN are required

Creating shape

With this function, a shape in the size of the pattern is generated that consists of the symbol [image] (within shape) from the Shape tools toolbar. This can be edited further with the other icons from the toolbar. The procedure for manual generation of a shape is described in the chapter Generate shape manually.

Destination

Generate a shape:

Condition
  • A pattern without a shape is open.
  • The technical editing has not yet been done.

Call up the Generate shape function in the Shape menu.
Result

The shape view [image] is opened with the shape.

Further information

  • Shape Tools

  • Fully fashion - working with fully fashion fabrics


Open and Position Shape(shv, shp, shr)...

 Use shape (Cut, Fade out, Narrow)/(reinsert modules) Stoll Customer Support, customer number and PIN are required

Open and Position Shape(shv, shp, shr)...

Destination

Position shape on the pattern:

Condition

The pattern is open.

Call up the function Open and Position Shape (shv, shp, shr) in the Shape menu.
- or -
Press the key combination Alt + F2.
Result

The Open dialog box appears.

Further information

  • Open (dialog box)


Use shape (Cut, Fade out, Narrow)/(reinsert modules)

 Open and Position Shape(shv, shp, shr)... Stoll Customer Support, customer number and PIN are required

Use shape (Cut, Fade out, Narrow)/(reinsert modules)

The Use shape (cut, fade out, narrow) function is used to link a shape to the pattern if this shape was opened and positioned as a shape or generated manually. If a shape already exists in the pattern, the changed shape attributes are inserted with the Use shape (reinsert modules) function.

Note

This function is also present in the context menu when positioning the shape.

Destination

Connect shape to the pattern:

Condition

A shape was opened and positioned or generated manually or the shape attributes were changed.

Call up the Use Shape (Cut, Fade out, Narrow) or Use Shape (Reinsert Modules) function in the Shape menu.
Result

When this function is used, the following steps are carried out:

  • The shape is saved on the Shape Layer and the Shape View is generated.
  • Modules for the shape are specified in the cutting shape. These are inserted in the pattern on the Shape Module Layer.
  • Shape attributes such as the narrowing width are specified in the cutting shape. These are applied in the Shape attributes dialog box.
Note

If the pattern contains modules that are cut into in the shape edge by the shape attribute fade out, then the Replace modules cut into dialog box appears. Here you select a module with which the cut-into module is to be replaced.
Only those shape attributes are taken into account that directly border on the shape edge.
If no modules are assigned to a shape edge, for example, the Information dialog box appears, in which the position and type of error is displayed.
Modules cut into will not be replaced in the Collar shape element.

The processes Cut, Hide and Narrow can also be carried out and undone again individually with the corresponding functions from the same menu.

Further information

  • Shape editor

  • Replace modules cut into (dialog box)

  • Layer Manager

  • Shape attributes (dialog box)

  • Information (dialog box)


Cut

 Use shape (Cut, Fade out, Narrow)/(reinsert modules) Stoll Customer Support, customer number and PIN are required

Cut

Destination

Cut off areas outside the shape:

Condition

A shape was positioned on the pattern with the Open and Position k&w Shape (shv, shp, shr) function in the Shape menu.

Call up the Cut function in the Shape menu.
Result

The area outside the shape is given the symbol [image] (outside shape), which fades out this area with the Shape Layer [image] activated. All shape attributes are entered in the shape view.


Fade out

 Undo Fade Out Stoll Customer Support, customer number and PIN are required

Fade out

Destination

Transfer the modules for hiding from the shape to the pattern:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape (shv, shp, shr) function in the Shape menu.
  • The shape was cut from the pattern with the Cut function in the Shape menu.

Call up the Hide function in the Shape menu.
Note

If the pattern contains modules that are cut into in the shape edge by the shape attribute fade out, then the Replace modules cut into dialog box appears. Here you select a module with which the cut-into module is to be replaced.
Only those shape attributes are taken into account that directly border on the shape edge.
Modules cut into will not be replaced in the Collar shape element.

Result

With the shape edges for which the symbol for Fade out is entered in the shape view, the module allocated in the shape is used in the pattern.


Undo Fade Out

 Inserting Narrowing and Widening Stoll Customer Support, customer number and PIN are required

Undo Fade Out

Destination

Remove the modules for hiding from the pattern again:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape (shv, shp, shr) function in the Shape menu.
  • The shape was cut from the pattern with the Cut function in the Shape menu.
  • The modules for hiding were used in the pattern with the function Hide in the Shape menu.

Call up the Undo Hiding function in the Shape menu.
Result

The modules for hiding are removed from the pattern again: The icon for hiding is continues to be contained in the Shape view.


Inserting Narrowing and Widening

 Undo Fade Out Undo Narrowing, Widening and Linking-Off Stoll Customer Support, customer number and PIN are required

Inserting Narrowing and Widening

This function uses the module for narrowing from the shape edges in the pattern.

Destination

Transfer narrowing from the shape to the pattern:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape (shv, shp, shr) function in the Shape menu.
  • The shape was cut from the pattern with the Cut function in the Shape menu.

Note

If hiding is also to entered in the pattern, then this must be carried out before inserting narrowing, as otherwise this would overwrite the narrowing.

Call up the Insert Narrowing and Widening function in the Shape menu.
Result

With the shape edges for which the symbol for narrowing or widening is entered in the shape view, the module allocated in the shape is used in the pattern.


Undo Narrowing, Widening and Linking-Off

 Inserting Narrowing and Widening Remove Shape/Cancel Positioning Shape Stoll Customer Support, customer number and PIN are required

Undo Narrowing, Widening and Linking-Off

Destination

Remove the modules for narrowing, widening and binding-off from the pattern again:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape (shv, shp, shr) function in the Shape menu.
  • The shape was cut from the pattern with the Cut function in the Shape menu.
  • The modules for narrowing were used in the pattern with the function Use Narrowing in the Shape menu.

Note

Hide can also be entered in the pattern before Use Narrowing.

Call up the Undo Narrowing, Widening and Binding-Off function in the Shape menu.
Result

The modules for narrowing, widening and binding-off are removed from the pattern again.
The icons for narrowing, widening and binding-off are kept in the shape view.


Remove Shape/Cancel Positioning Shape

 Undo Narrowing, Widening and Linking-Off Add Missing Edges Stoll Customer Support, customer number and PIN are required

Remove Shape/Cancel Positioning Shape

This function removes a shape and cancels shape positioning.

Destination

I. Remove shape:

Condition

A pattern with a shape is open.

Call up the Remove Shape/Cancel Position Shape function in the Shape menu.
Result

The actions Cut, Hide and Narrowing are undone and the shape is removed.

Destination

II. Cancel shape positioning:

Condition

A shape was selected with the Open and Position Shape (shv, shp, shr) function from the Shape menu that is to be positioned on the pattern.

Call up the Remove Shape/Cancel Position Shape function in the Shape menu.
Result

The Open and Position Shape (shv, shp, shr) function is canceled.

Note

The Remove Shape/Cancel Position Shape function is also present in the context menu when positioning the shape.

Further information

  • Open and position shape (shv, shp, shr)


Add Missing Edges

 Remove Shape/Cancel Positioning Shape Conversion of shr -&gt; shp Stoll Customer Support, customer number and PIN are required

Add Missing Edges

With this function you can add missing shape edges.

Destination

Add shape edges:

Condition

The shape is generated newly by the Shape/New (shr) function or opened by the Shape/Open (shr) function in the Shape Editor.

  1. Call up the Add missing edges function in the Shape menu.
    The Add Missing Edges dialog box appears.
  2. Enter the values for fading out, narrowing and widening).
  3. Confirm with OK.
    4. Result

    Missing shape edges will be added.

In the Add Missing Edges dialog box, the following settings are made:

Element | Meaning
Input field Fade-out width | Enter the edge width for fading out
Input field Narrowing width | Enter the edge width for narrowing
Input field Widening width | Enter the edge width for widening
Checkbox for new edges only | If the checkbox is activated, the values are allocated to new edges only.
Checkbox Different edges per stepping | If the checkbox is activated, the edges with different steppings will be separated. Same stepping widths will have the same edge color. The separated edges will have the same shape attributes.
Checkbox Group different edges per stepping | If the checkbox is activated, the separated edges will be grouped.

Further information

  • Shape Editor


Conversion of shr -> shp

 Add Missing Edges No shape file/&lt;shape file&gt; Stoll Customer Support, customer number and PIN are required

Conversion of shr -> shp

With this function, you convert the opened shr shape to a shp shape and save it.
If there are still no edge colors in the shr shape, they are automatically added during conversion.
If the shr shape consists of several neighboring shape parts, several individual shapes are generated by the conversion. The shape parts must each be separated by at least one column outside the shape. The file names of the generated individual shapes are distinguished by consecutive numbering.

Destination

Convert shape:

Call up the Convert shr -> shp function in the Shape menu.
Result

The Conversion of shr -> shp dialog box appears, in which you can enter the stitch density and the unit of length for the conversion. Pressing the OK button converts the shape and you can save it with a name of your choice in the Save as dialog box.


No shape file/<shape file>

 Conversion of shr -&gt; shp Stoll Customer Support, customer number and PIN are required

No shape file/<shape file>

This function is used to open the positioned/used shape file with the Shape editor.

Destination

Open shape file:

Call up the No Shape File/<shape file> function in the Shape menu.
Result

The Shape editor appears, in which you can view and edit the shape file.

If no shape is present in the pattern that has been generated from a cutting shape, the No Shape File function is shown grayed-out.
If a shape is present in the pattern that has been generated from a cutting shape, then the file name of the cutting shape is displayed together with the directory in which this is saved. When the function is clicked, the Shape editor is automatically opened with this shape.

Note

The name of the shape file is also displayed in the Shape attributes dialog box.

Further information

  • Shape attributes (dialog box)


ShapeSizer

 No shape file/&lt;shape file&gt; Stoll Customer Support, customer number and PIN are required

ShapeSizer

Use this function to open the ShapeSizer program.

Destination

Open the ShapeSizer:

Call up the ShapeSizer function in the K&w Shape or Shape menu.
Result

The ShapeSizer window is opened.

Further information

  • ShapeSizer


k&w Shape

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

k&w Shape

The following functions are contained in the k&w Shape menu of the M1 main program:

Function | Destination
Move the shape | Offset shape on the pattern in steps.
Save Shape As (shk) | Save the shape of the k&w pattern.
Shape editor (Generate/edit shapes) | Generate/edit a shape with the shape editor.
Shape view | Display or hide the Shape view window.
Shape attributes | Open Shape attributes dialog box.
ShapeSizer | Open the ShapeSizer program.
Shape Wizard (Put together k&w shape) | Put together k&w shape with Shape wizard and determine knitting cycles.
k&w Open Shape and Position | Select k&w shape or shk shape and position it on the pattern.
k&w Shape Reload | Reload k&w shape.
Use Shape (Cut, Fade Out, Narrow) | Connect k&w shape to the pattern.
Cut | Delete the area outside the shape in the pattern.
Fade out | Insert module for fading out from the shape edges in the pattern.
Undo Fade Out | Remove fading out from the pattern again.
Inserting Narrowing and Widening | Insert narrowing and widening into the pattern from the shape edges.
Inserting Linking-Off | Insert binding-off from the shape edges in the pattern.
Undo Narrowing, Widening and Linking-Off | Remove narrowing, widening and binding-off from the pattern.
Correction of the widening | Correct widening.
Align shape on color fields | Move the body center to the left or right color border in a body of an intarsia pattern.
Adapt Color Fields to Shape | Adapt the color fields to the shape in order to move the color border to the separation.
Remove Shape/Cancel Positioning Shape | Remove shape in pattern or cancel Open and Position k&w Shape function.
Load Pattern Before Cutting Out | Open pattern original before use shape.
No k&w Shape File <k&w shape file> | Open positioned/used k&w shape file in Shape wizard.


Save Shape As (shk)

 Shape Wizard (Put together k&amp;w shape)... Stoll Customer Support, customer number and PIN are required

Save Shape As (shk)

This function saves the shape of a k&w pattern so that it can be used for other patterns. The position of the shape is also saved here.

Destination

Save the shape of a pattern:

Condition
  • A k&w pattern is active.
  • Technical editing was not yet carried out for the pattern.
  • Shape was not yet cut out.

Call up the Save Shape As (shk) function in the k&w shape menu.
Result

The Windows default dialog box Save file as appears, in which you specify the file name and select the directory.

Tip

The pattern name is automatically suggested for the shape name.


Shape Wizard (Put together k&w shape)...

 Save Shape As (shk) k&amp;w Open Shape and Position... Stoll Customer Support, customer number and PIN are required

Shape Wizard (Put together k&w shape)...

This function is used to open the Shape wizard.

Destination

Open Shape wizard:

Call up the Shape Wizard (Put Together k&w Shape) function in the k&w Shape menu.
- or -
Press the key combination Ctrl + Shift + F11.
Result

The Shape wizard, used to put together k&w shapes and knitting cycles, appears.

Further information

  • Shape wizard


k&w Open Shape and Position...

 Shape Wizard (Put together k&amp;w shape)... k&amp;w Shape Reload... Stoll Customer Support, customer number and PIN are required

k&w Open Shape and Position...

Destination

Position a shape on the pattern:

Call up the Open and Position k&w Shape function in the k&w shape menu.
Result

The Open k&w shapes dialog box appears. Here, you can select a k&w shape (file type kaw) or a shape (file type shk) or combine several parts (file type *.shv, *.shp, *.shr) into a k&w shape and position it.

Further information

  • Open k&w shapes (dialog box)


k&w Shape Reload...

 k&amp;w Open Shape and Position... Use Shape (Cut, Fade Out, Narrow) Stoll Customer Support, customer number and PIN are required

k&w Shape Reload...

This function is used to reload the previously opened and positioned k&w shape.

Destination

k&w Shape Reload:

Call up the Reload k&w Shape function in the k&w Shape menu.
Result

The Open k&w shapes dialog box appears. Here, you can reload the k&w shape (file type kaw) or a shape (file type shk) or the combined parts (file type *.shv, *.shp, *.shr).

Further information

  • Open k&w shapes (dialog box)


Use Shape (Cut, Fade Out, Narrow)

 k&amp;w Shape Reload... Stoll Customer Support, customer number and PIN are required

Use Shape (Cut, Fade Out, Narrow)

This function links a shape with the pattern if it was inserted with the Open and Position Shape function.

Note

This function is also present in the context menu when positioning the shape.

Destination

Connect a shape to the pattern:

Condition

A shape was positioned on the pattern with the Open and Position k&w Shape function in the k&w shape menu.

Call up the Use Shape (Cut, Fade out, Narrowing) in the k&w shape menu.
Result

When this function is used, the following steps are carried out:

  • The shape is saved on the Shape Layer and the Shape View is generated.
  • Modules for the shape are specified in the cutting shape. These are inserted in the pattern on the Shape Module Layer.
  • Shape attributes such as the narrowing width are specified in the cutting shape. These are applied in the Shape attributes dialog box.
Result

The Insert/Replace k&w Start dialog box appears, in which the module for the start of a k&w pattern can be replaced.

Note

If the pattern contains modules that are cut into in the shape edge by the shape attribute fade out, then the Replace modules cut into dialog box appears. Here you select a module with which the cut-into module is to be replaced.
Only those shape attributes are taken into account that directly border on the shape edge.

If no modules are assigned to a shape edge, for example, the Warning dialog box appears, in which the position and type of error is displayed.
Modules cut into will not be replaced in the Collar shape element.

The processes Cut, Hide, Bind-off and Narrow and Widen can also be carried out and undone again individually with the corresponding functions from the same menu.

Further information

  • Insert/replace k&w start (dialog box)

  • Replace modules cut into (dialog box)

  • Shape editor

  • Level manager toolbar

  • Shape attributes (dialog box)

  • Warning (dialog box)


Cut

 Use Shape (Cut, Fade Out, Narrow) Stoll Customer Support, customer number and PIN are required

Cut

Destination

Cut off areas outside the shape:

Condition

A shape was positioned on the pattern with the Open and Position k&w Shape function in the k&w shape menu.

Call up the Cut function in the k&w shape menu.
Result

The Insert/Replace k&w Start dialog box appears, in which the module for the start of a k&w pattern can be replaced.

Result

The area outside the shape is given the symbol [image] (outside shape), which fades out this area with the Shape Layer [image] activated. All shape attributes are entered in the Shape view.

Further information

  • Insert/replace k&w start (dialog box)


Fade out

 Undo Fade Out Stoll Customer Support, customer number and PIN are required

Fade out

Destination

Transfer the modules for hiding from the shape to the pattern:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape function in the k&w shape menu.
  • The shape was cut from the pattern with the Cut function in the k&w shape menu.

Call up the Hide function in the k&w shape menu.
Note

If the pattern contains modules that are cut into in the shape edge by the shape attribute fade out, then the Replace modules cut into dialog box appears. Here you select a module with which the cut-into module is to be replaced.
Only those shape attributes are taken into account that directly border on the shape edge.
Modules cut into will not be replaced in the Collar shape element.

Result

With the shape edges for which the symbol for Fade out is entered in the shape view, the module allocated in the shape is used in the pattern.

Tip

Hiding is also carried out automatically with the Use Shape (Cut, Fade out, Narrowing) function in the same menu.

Further information

  • Replace modules cut into (dialog box)


Undo Fade Out

 Inserting Narrowing and Widening Stoll Customer Support, customer number and PIN are required

Undo Fade Out

Destination

Remove the modules for hiding from the pattern again:

Condition
  • A shape was positioned on the pattern with the function Open and Position Shape (shv, shp, shr) in the Shape menu or with the function Open and Position k&w Shape in the k&w shape menu.
  • The shape was cut from the pattern with the Cut function in the Shape menu or the k&w shape menu.
  • The modules for hiding were used in the pattern with the function Hide in the Shape menu or the k&w shape menu.

Call up the function Undo Hide in the Shape menu or the k&w shape menu.
Result

The modules for hiding are removed from the pattern again: The icon for hiding is continues to be contained in the Shape view.


Inserting Narrowing and Widening

 Undo Fade Out Stoll Customer Support, customer number and PIN are required

Inserting Narrowing and Widening

Destination

Insert narrowing and widening into the pattern from the shape edges:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape function in the k&w shape menu.
  • The shape was cut from the pattern with the Cut function in the k&w shape menu.

Call up the Insert Narrowing and Widening function in the k&w shape menu.
Result

Narrowing and widening are inserted in the pattern from the shape edges.


Inserting Linking-Off

 Inserting Narrowing and Widening Undo Narrowing, Widening and Linking-Off Stoll Customer Support, customer number and PIN are required

Inserting Linking-Off

Destination

Insert the binding-off from the shape edges into the pattern:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape function in the k&w shape menu.
  • The shape was cut from the pattern with the Cut function in the k&w shape menu.
  • The modules for narrowing and widening were used in the pattern with the function Narrowing and Widening in the k&w shape menu.
  • The modules for hiding were used in the pattern with the function Hide in the k&w shape menu.

Call up the Insert Binding-Off function in the k&w shape menu.
Result

Binding-off from the shape edges is inserted in the pattern.


Undo Narrowing, Widening and Linking-Off

 Correction of the wiedening Stoll Customer Support, customer number and PIN are required

Undo Narrowing, Widening and Linking-Off

Destination

Remove the modules for narrowing, widening and binding-off from the pattern again:

Condition
  • A shape was positioned on the pattern with the Open and Position k&w Shape function in the k&w shape menu.
  • The shape was cut from the pattern with the Cut function in the k&w shape menu.
  • The modules for narrowing and widening were used in the pattern with the function Narrowing and Widening in the k&w shape menu.
  • The modules for binding-off were used in the pattern with the function Insert Binding-Off in the k&w shape menu (optional).

Call up the Undo Narrowing, Widening and Binding-Off function in the k&w shape menu.
Result

The modules for narrowing, widening and binding-off are removed from the pattern again.


Correction of the wiedening

 Undo Narrowing, Widening and Linking-Off Remove Shape/Cancel Positioning Shape Stoll Customer Support, customer number and PIN are required

Correction of the widening

This function is used to correct the widening in the shape.

Destination

Correct the widening:

Call up the Widening correction function in the k&w shape menu.
Result

The widening will be corrected in the shape.


Remove Shape/Cancel Positioning Shape

 Correction of the wiedening Load Pattern Before Cutting Out Stoll Customer Support, customer number and PIN are required

Remove Shape/Cancel Positioning Shape

This function has a double effect:

Destination

I. Remove shape:

Condition

A pattern with a shape is open.

Call up the Remove Shape/Cancel Position Shape function in the k&w shape menu.
Result

The actions Cut, Hide, Binding-off and Narrowing and Widening are undone and the shape is removed.

Destination

II. Cancel shape positioning:

Condition

A shape was selected with the Open and Position k&w Shape function from the k&w shape menu that is to be positioned on the pattern.

Call up the Remove Shape/Cancel Position Shape function in the k&w shape menu.
Result

The Open and Position k&w Shape function is canceled.


Load Pattern Before Cutting Out

 Remove Shape/Cancel Positioning Shape No shape file/&lt;shape file&gt;/&lt;k&amp;w-shape file&gt; Stoll Customer Support, customer number and PIN are required

Load Pattern Before Cutting Out

Destination

Open pattern original before use shape:

Condition

A shape was connected to the pattern with the function Use Shape (Cut, Fade out, Narrow) or Cut in the k&w shape menu.

Call up the Load Pattern Before Cutting Out function in the k&w shape menu.
Result

The Restore old data dialog box appears.

Further information

  • Restore old data (dialog box)


No shape file/<shape file>/<k&w-shape file>

 Load Pattern Before Cutting Out Align shape on color fields Stoll Customer Support, customer number and PIN are required

No shape file/<shape file>/<k&w-shape file>

This function is used to open the positioned/used k&w shape file with the Shape editor.

Destination

Open the k&w shape file:

Call up the No k&w Shape File/<k&w shape file> function in the Shape menu.
Result

The Shape editor appears, in which you can view and edit the k&w shape file.

If no shape is present in the pattern that has been generated from a cutting shape, the No k&w Shape File function is shown grayed-out.
If a shape is present in the pattern that has been generated from a cutting shape, then the file name of the cutting shape is displayed together with the directory in which this is saved. When the function is clicked, the shape wizard is automatically opened with this shape.

Further information

  • Shape Wizard


Align shape on color fields

 No shape file/&lt;shape file&gt;/&lt;k&amp;w-shape file&gt; Adapt Color Fields to Shape Stoll Customer Support, customer number and PIN are required

Align shape on color fields

This function calls up the Align Shape On Color Fields dialog box.
With this dialog box you can move the center of a body to the left or right color border of a intarsia field.

Destination

Align the shape on a color field:

Run the Align Shape On Color Fields function in the k&w shape menu.
Result

The Align Shape On Color Fields dialog box appears.

Further information

  • Align shape on color fields (dialog box)

  • Adapt Color Fields to Shape


Adapt Color Fields to Shape

 Align shape on color fields Stoll Customer Support, customer number and PIN are required

Adapt Color Fields to Shape

With this function you adapt the color fields to the shape in order to move the color border to the separation.

Destination

Adapt color fields to the Shape:

Starting situation: Knitting in at the left color field

Run the Adapt Color Fields to Shape function in the k&w shape menu.
Result

Color fields are adapted to the shape.
Now the knitting in is in the right color field.

Further information

  • Align shape on color fields


Knitting technique

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Knitting technique

The following functions are contained in the Knitting technique menu of the M1 main program:

Function | Destination
Configuration | Display configuration in the pattern parameters.
Automatic technical editing (Check)... | Start automatic technical editing for the pattern.
Stepwise Technical Editing (Check)... | Open the Technical assistant to make settings or to start technical editing for the pattern.
Technical Editing of 2 Parts... | Start technical editing of two knitting parts per knitting zone for a pattern with a comb start.
Load Pattern Before Technical Editing | Open pattern original (before first technical editing).
Undo Test Run | Remove data of the check after a technical editing from the pattern.
Load Pattern before Technical Editing of 2 Parts | Open the pattern after the technical editing for two pieces.
Load technical editing intermediate backup | Load pattern as an intermediate backup during technical editing.
Display Info about Technical Assistant | Open the log for technical editing for the pattern.
Change machine/gauge | Select new machine or gauge for the pattern.
Machine attributes | Select machine attributes for the pattern.
Technical row data | Call up functions to change the yarn carrier, racking, PRINT, knitting sequence or function executions.
Stitch length | Open stitch length table and assign stitch length to the pattern or module.
Stitch length (second tension) | Open stitch length table and assign stitch length (second tension) to the pattern or module.
Reclaiming | Open PNP table and assign reclaiming to the pattern or module.
Fabric take-down | Open fabric take-down table and assign fabric take-down to the pattern or module.
Cycle | Allocate a cycle to the pattern or module.
Carriage speed | Open carriage speed table and assign carriage speed to the pattern or module.
Racking correction | Open racking correction table and assign racking correction to the pattern or module.
Yarn fields | Display yarn fields of the pattern.
Jacquard System Sequence Editor | Open the Jacquard system cycle editor.
Delete yarn fields | Recalculate yarn fields without priliminary attempt to apply the existing yarn fields.

Topics

  • Jacquard System Sequence Editor...


Configuration...

 Automatic Technical Editing... Stoll Customer Support, customer number and PIN are required

Configuration...

With this function, the Configuration in the explorer of the pattern parameters is directly displayed.

Destination

Display the configuration for the active pattern or module:

Condition

A pattern or module is opened.

Call up the Configuration function in the Knitting technique menu.
- or -
Press the key combination Shift + F9.
Result

The Configuration dialog box appears.

Further information

  • Configuration (dialog box)


Automatic Technical Editing...

 Stepwise Technical Editing... Stoll Customer Support, customer number and PIN are required

Automatic Technical Editing...

Destination

Start technical editing for a pattern:

Condition
  • The pattern is open.
  • The Technical assistant is not open.
  • k&w presentation with narrowing [image] is selected for k&w pattern.

Run the Automatic technical editing function in the Knitting technique menu.
- or -
Press the F10 key.
Result

The Technical assistant appears and technical editing started. During this time an active fabric view in the Fabric View window is switched over to color presentation.

Note

If several patterns are open, technical editing is carried out for the active pattern.

Further information

  • Technical Assistant

  • Technical Editing

  • Generate Sintral / Jacquard / Setup


Stepwise Technical Editing...

 Automatic Technical Editing... Technical Editing of 2 Parts... Stoll Customer Support, customer number and PIN are required

Stepwise Technical Editing...

Destination

Open the Technical assistant program to make settings or to start technical editing for the pattern:

Condition
  • The pattern is open.
  • The Technical assistant is not open.
  • k&w presentation with narrowing [image] is selected for k&w pattern.

Run the Step-by-step technical editing function in the Knitting technique menu.
- or -
Press the key combination Ctrl + F10.
Result

The Technical assistant is opened.

Note

If several patterns are open, technical editing is carried out for the active pattern.

Further information

  • Technical Assistant

  • Technical Editing

  • Generate Sintral / Jacquard / Setup


Technical Editing of 2 Parts...

 Stepwise Technical Editing... Load Pattern Before Technical Editing Stoll Customer Support, customer number and PIN are required

Technical Editing of 2 Parts...

This function creates two fabric pieces next to one another for a pattern with comb start. In the process the pattern is duplicated to the right and the comb start for the 2-part knitting is generated.

Destination

Knit a pattern with a comb start in two parts next to each other:

Condition
  • The active pattern is for a machine with a comb and has a comb start.
  • A Sintral function is not used for the comb start.
    Exception: The Use shape counters for the left and right fabrik piece (#L1, #L2, ...) checkbox in the Program Settings dialog box, Miscellaneous tab is active.
  • Technical editing was completely carried out for the pattern.
  • The Technical assistant is not open.

Note

The comb start is allocated in the New pattern dialog box or later with the Replace Starts function in the Edit menu. Note that the Sintral option field is not selected for the comb start.
You can also use your own comb starts, but you must use the comb thread yarn type.
With the Change Machine/Gauge... function in the Knitting Technique menu you select a machine with a comb at a later time, whereby you will also be offered the selection of a comb start in the process.
The comb start is generated and the pattern is arranged once in the center on the needle bed of the machine with the first technical editing.

  1. Run the Technical Editing of 2 Parts function in the Knitting technique menu.
    -> The Technical assistant is opened.
  2. Click on the Start button in the Technical assistant program.
Result

Technical editing for two parts is started. After technical editing is completed, the pattern is shown twice next to each other with a spacing of 11 inches on the needle bed of the machine. The comb start has been adjusted accordingly.

Note

Technical editing of two pieces is canceled when more than eight yarn carriers are used in the pattern or the pattern does not fit twice next to each other including the intermediate space.
If the Technical Editing of 2 Parts function is not available, you have not completely run technical editing for the pattern. In this case you must first run the Undo Last Technical Editing (Check) function in the same menu or return to the original of the pattern with the Load Pattern Before Technical Editing function in the same menu.

Before technical editing the distance between the pieces can be influenced in the Configuration (Knitting zones tab).
Knitting in of the yarn carriers found between the sections can also be influenced in the configuration.

Further information

  • Technical Assistant

  • Technical Editing

  • Knitting zones tab

  • Program settings (dialog box)


Load Pattern Before Technical Editing

 Technical Editing of 2 Parts... Load technical editing intermediate backup... Stoll Customer Support, customer number and PIN are required

Load Pattern Before Technical Editing

To completely undo the technical editing of a pattern at any time, the condition of the pattern before and after technical editing is saved. In the process the data are written to the file separately from each other as original and technical.
When the pattern is opened, the last saved condition (technical) is always displayed.
This function opens the pattern in its original state.

Destination

Open the original for a pattern after technical editing:

Condition

Technical editing was carried out completely at least once for the active pattern.

Run the Load Pattern Before Technical Editing function in the Knitting Technique menu.
- or -
Press the key combination Shift + F10.
Result

The pattern is displayed with its condition before the last technical editing (original).

Note

The function is not available when the Technical assistant is open.
You can make changes to the original. When the changes are saved, the technical data still present in the file are removed once and for all.
If you have carried out technical editing several times for a pattern, then you can use the Undo Last Technical Editing (Check) function in the same menu.

Tip

The View menu contains functions with which you can display the original of the pattern after technical editing. The original cannot be changed here.

Further information

  • Technical Editing


Load technical editing intermediate backup...

 Load Pattern Before Technical Editing Undo Test Run Stoll Customer Support, customer number and PIN are required

Load technical editing intermediate backup...

Destination

Restore the pattern to the state of one of the four intermediate backups during technical editing:

Condition

An intermediate backup was carried out for the active pattern during technical editing.

Call up one of the functions Load Technical Editing Intermediate Backup.../intermediate backup 1 to intermediate backup 4 in the Knitting Technique menu.
Result

The pattern is closed and opened again in the state of one of the intermediate backups.


Undo Test Run

 Load technical editing intermediate backup... Display Info about Technical Assistant Stoll Customer Support, customer number and PIN are required

Undo Test Run

Technical editing can be carried out several times consecutively for one pattern. From the second run-through the technical editing function represents a test, with which, for example, changes can be checked for errors and any missing data can be automatically added.
The condition of the pattern is saved before each test. This function rejects the performed test. The state previously saved is displayed again. Entries in the tables of the Pattern Parameters (e.g. allocated index) are not rejected.

Destination

Undo the test run:

Condition
  • Technical editing was carried out (check) several times for the active pattern.
  • The Technical assistant is not open.

Call up the Undo Test Run function in the Knitting technique menu.
Result

The pattern will be loaded in its state before the Test Run.

Further information

  • Technical Editing


Display Info about Technical Assistant

 Undo Test Run Stoll Customer Support, customer number and PIN are required

Display Info about Technical Assistant

The log file is automatically generated as a log of technical editing for a pattern and saved in the pattern file.

Destination

Open the log for technical editing for a pattern:

Condition
  • Technical editing was carried out for the active pattern.
  • The Technical assistant is not open.

Run the Display Info about Technical Assistant function in the Knitting technique menu.
Result

The dialog box Technical assistant info: <pattern name> appears. The technical rules which are run through, the faults which occur and problems and their solutions are displayed in the log file.

Further information

  • Technical assistant info (dialog box)

  • Technical Assistant

  • Technical Editing


Change Machine/Gauge...

 Display Info about Technical Assistant Stoll Customer Support, customer number and PIN are required

Change Machine/Gauge...

With this function, you select another machine or gauge for the active pattern to generate the knitting program for another machine.

Destination

Select another machine or gauge for the active pattern:

Call up the Change Machine/Gauge... function in Knitting Technique menu.
Result

The Select machine dialog box appears in which you select the new machine or gauge.

When you change the machine, the yarn carrier specifications are rejected. Instead, the yarn carrier specifications of the new machine are offered. This also applies if only the gauge is changed.
If you only want to change the gauge and retain your yarn carrier specifications, then please use the Machine Attributes... function in the Knitting Technique menu.

Note

Start the technical editing after changing the machine.

Further information

  • Select machine


Machine Attributes...

 Technical row data Stoll Customer Support, customer number and PIN are required

Machine Attributes...

This function is used to change the machine properties for the machine of the active pattern.

Destination

Change the machine properties for the active pattern:

Call up the Machine Attributes... function in the Knitting Technique menu.
Result

The Machine attributes dialog box opens, in which the machine properties are set.


Technical row data

 Stoll Customer Support, customer number and PIN are required

Technical row data

The following functions are available in the Technical row data menu:

Function | Destination
Yarn carrier | Open the Yarn carrier tab in the Technical row data dialog box.
Racking | Open the Racking tab in the Technical row data dialog box.
PRINT | Open the PRINT tab in the Technical row data dialog box.
Knitting sequence | Open the Knitting sequence tab in the Technical row data dialog box.
Function calls | Open the Function calls tab in the Technical row data dialog box.


Yarn Carrier...

 Technical row data Stoll Customer Support, customer number and PIN are required

Yarn Carrier...

With this function the tab of the same name is displayed directly in the Technical row data dialog box.

Destination

Display the Yarn carrier tab of the technical row data for the active pattern or module:

Call up the Yarn Carrier function in the Knitting Technique/Knitting Row Data menu.
Result

The Technical row data dialog box is opened and the Yarn carrier tab is displayed.

Note

The function is not available when no pattern or module is open.


Racking...

 Technical row data Stoll Customer Support, customer number and PIN are required

Racking...

With this function the tab of the same name is displayed directly in the Technical row data dialog box.

Destination

Display the Racking tab of the technical row data for the active pattern or module:

Call up the Racking function in the Knitting Technique/Knitting Row Data menu.
Result

The Technical row data dialog box is opened and the Racking tab is displayed.

Note

The function is not available when no pattern or module is open.


PRINT...

 Technical row data Stoll Customer Support, customer number and PIN are required

PRINT...

With this function the tab of the same name is displayed directly in the Technical row data dialog box.

Destination

Display the PRINT tab of the technical row data for the active pattern or module:

Call up the PRINT function in the Knitting Technique/Technical Row Data menu.
Result

The Technical row data dialog box is opened and the MS/PRINT tab is displayed.

Note

The function is not available when no pattern or module is open.


Knitting Sequence...

 Technical row data Stoll Customer Support, customer number and PIN are required

Knitting Sequence...

With this function the tab of the same name is displayed directly in the Technical row data dialog box.

Destination

Display the Knitting sequence tab of the technical row data for the active pattern:

Call up the Knitting Sequence function in the Knitting Technique/Knitting Row Data menu.
Result

The Technical row data dialog box is opened and the Knitting Sequence tab is displayed.

Note

The function is not available when no pattern is open.


Function Calls...

 Technical row data Stoll Customer Support, customer number and PIN are required

Function Calls...

With this function the tab of the same name is displayed directly in the Technical row data dialog box.

Destination

Display the Function calls tab of the technical row data for the active pattern:

Call up the Function Calls function in the Knitting Technique/Knitting Row Data menu.
Result

The Technical row data dialog box is opened and the Function calls tab is displayed.

Note

The function is not available when no pattern is open.


Stitch Length...

 Technical row data Change stitch length (second stitch tension)... Stoll Customer Support, customer number and PIN are required

Stitch Length...

This function is used to open the stitch length table.

Destination

Open stitch length table:

Call up the Stitch Length function in the Knitting technique menu.
- or -
Press the key combination Ctrl + L.
Result

The Stitch length table, in which you can edit entries for the stitch lengths, appears.

Further information

  • Stitch length table


Change stitch length (second stitch tension)...

 Stoll Customer Support, customer number and PIN are required

Change stitch length (second stitch tension)...

This function is used to open the stitch length table.

Destination

Open stitch length table:

Call up the Stitch Length (Second Tension) function in the Knitting Technique menu.
Result

The NPS table, in which you can edit the entries for the stitch lengths (second tension), appears.

Further information

  • NPS-Table


Reclaiming ...

 Change stitch length (second stitch tension)... Stoll Customer Support, customer number and PIN are required

Reclaiming ...

This function is used to open the PNP table.

Destination

Open PNP table:

Call up the Reclaiming function in the Knitting Technique menu.
Result

The PNP table, in which you can edit the entries for reclaiming, appears.

Further information

  • PNP-Table


Fabric Take-Down...

 Stoll Customer Support, customer number and PIN are required

Fabric Take-Down...

This function is used to open the fabric take-down table.

Destination

Open fabric take-down table:

Call up the Fabric Take-Down function in the Knitting technique menu.
- or -
Press the key combination Ctrl + W.
Result

The Fabric take-down table, in which you can edit entries for the fabric take-down, appears.

Further information

  • Take-down table


Cycle...

 Stoll Customer Support, customer number and PIN are required

Cycle...

This function opens the Cycles dialog box or assigns cycles to the rows and columns of a pattern, so that repeatable parts of a pattern need not be completely drawn again. The repeatable part need only be drawn once here.

Destination

Allocate a cycle to the pattern:

Condition

The technical view must be active.

  1. Select rows or columns in the pattern to which a cycle is to be allocated.
  2. Call up the Cycle function in the Knitting technique menu.
    - or -
    Press the key combination Ctrl + R.
    3. Result

    The Cycles dialog box appears, in which the entries for the cycle are assigned.

Note

The setting from the Cycle section is adopted in the Cycles dialog box in the Type column. The other entries are transferred to the table columns of the same name.
The color of the entry is also displayed in the control column or column bar of the technical view.

Tip

To open the Cycles dialog box directly, call up the function without a selection.

Further information

  • Cycles (dialog box)

  • Cycles


Racking correction...

 Stoll Customer Support, customer number and PIN are required

Racking correction...

This function is used to open the racking correction table.

Destination

Open racking correction table:

Call up the Racking Correction function in the Knitting Technique menu.
Result

The Racking correction table, in which you can edit the entries for the racking correction, appears.

Further information

  • Racking Correction Table


Carriage Speed...

 Stoll Customer Support, customer number and PIN are required

Carriage Speed...

This function is used to open the carriage speed table.

Destination

Open carriage speed table:

Call up the Carriage speed function in the Knitting technique menu.
- or -
Press the key combination Ctrl + Alt + V.
Result

The Carriage speed table, in which you can edit entries for the carriage speed, appears.

Further information

  • Carriage speed table


Yarn Fields...

 Jacquard System Sequence Editor... Stoll Customer Support, customer number and PIN are required

Yarn Fields...

Destination

Display the yarn fields of the active pattern:

Call up the Yarn Fields function in the Knitting Technique menu.
- or -
Click on the icon [image] in the Pattern presentations toolbar.
- or -
Press the F4 key.
- or -
Click the Yarn field allocation button in the Technical assistant program.
Result

The Yarn field view window with the presentation of the yarn fields and the Yarn field allocation dialog box is opened. With this dialog box, you allocate yarn carriers to the yarn carrier fields, for example.

With k&w, the function does not become active until the steps Cut and Inserting narrowing and widening in the k&w shape menu have been carried out individually, or together with the Use Shape function in the same menu.

Further information

  • Yarn field view

  • Yarn field allocation (dialog box)


Jacquard System Sequence Editor...

 Delete yarn fields Stoll Customer Support, customer number and PIN are required

Jacquard System Sequence Editor...

Call up this function to open the Jacquard System Sequence Editor dialog box.

Destination

Open the Jacquard System Sequence Editor dialog box:

Call up the Jacquard System Sequence Editor... function in the Knitting technique menu.
Result

The Jacquard System Sequence Editor dialog box appears where you can create system sequences of your own.

Further information

  • Jacquard System Sequence Editor (dialog box)


Delete yarn fields

 Jacquard System Sequence Editor... Stoll Customer Support, customer number and PIN are required

Delete yarn fields

You can delete yarn fields calculated and edited with this function again.
Call up this function if you expect a correct result by recalculating only.

Destination

Let the yarn fields be recalculated:

Condition

The yarn field allocation was edited manually.

  1. Call up the Delete Yarn Fields function in the Knitting technique menu.
  2. Call up the Yarn Fields... function in the Knitting Technique menu.
Result

The Yarn field view window with the recalculated yarn fields and the Yarn field allocation dialog box appears.


Sintral

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Sintral

The following functions are contained in the Sintral menu of the M1 main program:

Function | Destination
Sintral functions | Allocate Sintral functions to the pattern.
Generate Sintral / Jacquard / Setup | Generate knitting program (JAC/SIN/SET) from the pattern.
Sintral check | Test knitting program.
Save data in img file | Save knitting program to the hard disk in a Cardimag.img file.
Save data to KMC | Save the knitting program to the external data medium Knit Memory Card.
Save data to floppy disk | Save knitting program to floppy disk.
Load data to machine | Load knitting program to machine.
Import Sintral Check | Import a knitting program of the SIRIX to the M1.
Import SETUP | Import setup files to the M1.
Import SETUP from img file | Import setup data from img file to the M1.
Import SETUP from KMC | Import setup data from KMC to the M1.
Extract jac/sin/set files | Extract knitting program (JAC/SIN/SET) from the pattern file.
Display Sintral | Display Sintral of the knitting program.
Display Jacquard | Display jacquard of the knitting program (packed).
Display Jacquard Unpacked | Display jacquard of the knitting program (unpacked).
Display SETUP | Display setup data of the knitting program.
Generate sequence with | Generate sequence for T11 machines.
Sintral editor | Start text editor for the knitting program files.


Sintral Functions...

 Generate Sintral / Jacquard / Setup Stoll Customer Support, customer number and PIN are required

Sintral Functions...

This function is used to assign Sintral functions to the pattern.

Destination

Open table of Sintral functions:

Call up Sintral Functions... function in the Sintral menu.
- or -
Press the key combination Ctrl + Alt + F.
Result

The Sintral functions dialog box appears.

Further information

  • Sintral functions


Generate Sintral / Jacquard / Setup

 Stoll Customer Support, customer number and PIN are required

Generate Sintral / Jacquard / Setup

With this function, the knitting program (Sintral, jacquard and setup) for the machine is generated from the pattern. The knitting program consists of the data:

  • Sintral (SIN): Knitting instructions
  • MC jacquard (JAC): Pattern instruction
  • Setup (SET): Values (STIXX, pattern parameters, yarn carriers)
Destination

Generate knitting program for the machine:

Condition

Technical editing was carried out for the active pattern.

Call up the Generate Sintral / Jacquard / Setup function in the Sintral menu.
- or -
Press the F11 key.
Result

The data (JAC/SIN/SET) required for the knitting program are generated and saved in the pattern file. If the pattern must be split, the Split pattern dialog box appears.

Tip

Test an automatically generated program with the Sintral check function in the same menu.

Further information

  • Sintral check

  • Technical Editing

  • Split pattern


Sintral Check...

 Generate Sintral / Jacquard / Setup Save Data in img File... Stoll Customer Support, customer number and PIN are required

Sintral Check...

This function is used to test the knitting program (Sintral) of the pattern or any other (extracted) knitting program.

Note

During extraction a warning appears when outdated knitting program data is contained in the pattern. This is the case when the pattern has been changed after knitting program generation.

Tip

A Syntax check for the knitting programs of the accessory machine CMT 211 is located in the Sintral Editor.

Destination

Test knitting program of active pattern with Sintral check:

Condition

The knitting program was generated for the active pattern.

Call up Sintral Check function in the Sintral menu.
- or -
Press the key combination Ctrl + F11.
Result

Sintral check is started and the knitting program files temporarily extracted from the pattern are loaded.
The test program can be run through with the Start button.

With Sintral check it is always possible to open and test knitting programs consecutively.

Further information

  • Sintral check


Save Data in img File...

 Save Data to KMC... Stoll Customer Support, customer number and PIN are required

Save Data in img File...

With this function, the knitting program (Sintral) and/of machine and order data are saved to the hard disk in a Cardimag.img file.

Destination

Save the data of the active knitting program on the hard disk as an img file:

Condition

A pattern is open.

Call up the Save Data in img File function in the Sintral menu.
Result

The Save data in img file dialog window appears in which you make the specifications for saving.

Further information

  • Save data in img file (dialog box)

  • Knit Memory Card (function)


Save Data to KMC...

 Save Data in img File... Save Data to Floppy Disk... Stoll Customer Support, customer number and PIN are required

Save Data to KMC...

With this function the knitting program (Sintral) and/or machine and order data is saved to the external data carrier Knit Memory Card.

Destination

Save the knitting program for the active pattern to Knit Memory Card:

Condition

A pattern is open.

Run the Save Data to KMC function in the Sintral menu.
Result

The Save data to Knit Memory Card dialog box appears, in which you make the required specifications for saving.

Note

With the function, you save the knitting program directly from the pattern, whereby the data is automatically extracted. However, you can also save any other knitting programs to a KMC.

Further information

  • Save data on Knit Memory Card (dialog box)

  • Knit Memory Card (function)


Save Data to Floppy Disk...

 Save Data to KMC... Load data to machine... Stoll Customer Support, customer number and PIN are required

Save Data to Floppy Disk...

With this function, the knitting program (Sintral) and/or machine and order data are saved to the external data carrier floppy disk. The data are saved either in a file Cardimag.img or as an individual file.

Destination

Save the knitting program data to a floppy disk:

Condition

A pattern is open.

Call up the Save Data to Floppy Disk function in the Sintral menu.
Result

The Save data to floppy disk dialog window appears in which you make the specifications for saving.

Note

The knitting program is saved directly from within the pattern with the function.

Further information

  • Save data to floppy disk (dialog box)

  • Knit Memory Card (function)


Load data to machine...

 Save Data to Floppy Disk... Import Sintral Check... Stoll Customer Support, customer number and PIN are required

Load data to machine...

If you have networked your machines and the pattern workstation, you load a pattern and/or the machine data to the machine with this function.

Note

The files Sintral (*.sin), Jacquard (*.jaq) and Setup (*.set) can be loaded to the machine from the pattern. In the process, the data are automatically extracted from the pattern.
In addition, you can load an Order (*.ord) into the memory.

Destination

Load pattern/machine data online in the machine memory:

Condition

A machine is defined as the default in the machine explorer.

Call up the Load Data to Machine function in the Sintral menu.
Result

The machine explorer is opened. The Load data to machine dialog box appears in which you select the pattern on your hard disk and start loading.

Tip

The context menu is opened by clicking a pattern file in Windows Explorer with the right mouse button. This context menu contains the function SendTo/McExplorer Online, with which you can also load pattern/machine data online into the memory of the machine. The M1 main program need not be run for this purpose.

If no machine is defined as the default, you can load the pattern/machine data in the machine explorer into the memory of the machine with the function Load Data to Machine.

Further information

  • Machine Explorer

  • Load Data in Machine (dialog box)


Import Sintral Check...

 Load data to machine... Stoll Customer Support, customer number and PIN are required

Import Sintral Check...

Destination

Import a knitting program of the SIRIX to the M1:

Condition
  • The Sintral Check files are present on the SIRIX.
  • The file has been transferred to the M1 pattern workstation.

Note

You should generate compressed Sintral Check data for transfer by floppy disk. These have the ending check.z. Compression programs for unpacking on the M1 pattern workstation require the ending check.gz.
You can rename the file in the Windows Explorer your self or carry out the data conversion on the SIRIX.

Run the Import Sintral Check function in the Sintral menu.
- or -
Press the key combination Alt + F11.
Result

The Import Sintral check dialog box appears.

Further information

  • Import Sintral check.

  • Data conversion on the SIRIX

  • Data import


Import SETUP...

 Import Sintral Check... Import SETUP from img-file... Stoll Customer Support, customer number and PIN are required

Import SETUP...

This function imports the following data from the Setup file (file type set) to the M1 pattern workstation:

  • Values for the stitch cams (NP)
  • Fabric take-down (WMF)
  • Yarn carrier distance (YD)
  • Yarn carrier correction (KI)
  • Carriage speed (MSEC)
  • Correction value and maximum error of measuring wheels (STIXX)
  • Values for the needle sinker (second tension) (NPS)
  • Values for reclaiming (PNP)
Tip

If you change values on the machine and save the setup data on the machine during knitting off, then you can quickly update the values for the pattern in the M1 with this function.

Destination

Import data and allocate it to the pattern:

Condition

The pattern is open.

  1. Run the Import SETUP function in the Sintral menu.
    - or -
    Press the key combination Alt + F12.
  2. Select the file for import in the Import Setup dialog box and confirm with the Import button.
  3. In another dialog box, select the data for the import and confirm with the OK button.

Further information

  • Import setup (dialog box)


Import SETUP from img-file...

 Import SETUP from KMC... Stoll Customer Support, customer number and PIN are required

Import SETUP from img-file...

This function is used to import data from a setup file saved in an img file.

Destination

Import data of the setup file:

Run the Import SETUP from img file function in the Sintral menu.
Result

The Import setup from img file dialog box appears. You can select the img file here.
You confirm the settings with the Import button.
You exit the dialog box with the Cancel button without applying the settings.


Import SETUP from KMC...

 Import SETUP from img-file... Stoll Customer Support, customer number and PIN are required

Import SETUP from KMC...

This function is used to import data from a setup file saved on a Knit Memory Card.

Destination

Import data of the setup file:

Run the Import SETUP from KMC function in the Sintral menu.
Result

The Import setup from KMC dialog box appears. You can select the file from the card index here.
You confirm the settings with the OK button.
You exit the dialog box with the Cancel button without applying the settings.


Extract jac/sin/set-files...

 Import SETUP from KMC... Stoll Customer Support, customer number and PIN are required

Extract jac/sin/set-files...

This function extracts the knitting program data (jac/sin/set) from the pattern file and saves the knitting program data as individual files.

Note

The function is available for a pattern without a knitting program if you have used the Import SETUP function in the Sintral menu. Then only the Setup data will be extracted.
During extraction a warning appears when outdated knitting program data is contained in the pattern. This is the case when the pattern has been changed after knitting program generation.
If the file name does not match the file name convention for knitting machines, then it will be automatically adjusted and a corresponding message displayed.

Tip

If no setup file is generated during extraction, then the following causes may be responsible:
- In the Configuration dialog box, Sintral tab, the Setup always in Sintral checkbox is activated.
- The machine selected for the pattern cannot process a setup file.

Destination

Extract the knitting program data from the active pattern:

Condition

The knitting program was generated for the active pattern.

Call up the Extract jac/sin/set Files function in the Sintral menu.
Result

The Extract jac/sin/set data program is opened in which you specify the file name and select the directory.

Tip

The sin/jac/set files (or just a .set file) can be extracted from a .mdv file directly in Windows Explorer. The context menus Extract_sin_jac_set and Extract_set are available for this.

Further information

  • Import SETUP

  • Sintral tab

  • Extraction of Jac/Sin/Set data


Display Sintral

 Stoll Customer Support, customer number and PIN are required

Display Sintral

This function extracts the Sintral data from the pattern file and displays it (write-protected) in a text editing program.

Destination

Display the Sintral from the knitting program of the active pattern:

Condition

The knitting program was generated for the active pattern.

Call up the Show Sintral function in the Sintral menu.
- or -
Press the key combination Alt + F10.
Result

Depending on the program settings, the text editing program UltraEdit-32 or the Sintral editor program is opened with the extracted file McDataTmp.sin.

Note

If you want to edit the data, use the Extract jac/sin/set files in the same menu for extraction and then open the file <Pattern name>.sin in the programUltraEdit-32.

Further information

  • Extract jac/sin/set files

  • Program Settings

  • UltraEdit-32

  • Sintral editor


Display Jacquard

 Display Jacquard Unpacked Stoll Customer Support, customer number and PIN are required

Display Jacquard

This function extracts the jacquard data from the pattern file and displays it (write-protected) in a text editing program. The display corresponds to the packed form of the jacquard.

Destination

Display the jacquard from the knitting program of the active pattern:

Condition

The knitting program was generated for the active pattern.

Call up the Display Jacquard function in the Sintral menu.
Result

Depending on the program settings, the text editing program UltraEdit-32 or the Sintral editor program is opened with the extracted file McDataTmp.jac.

Note

If you want to edit the data, use the Extract jac/sin/set files in the same menu for extraction and then open the file <Pattern name>.jac in the programUltraEdit-32.

Further information

  • Extract jac/sin/set files

  • Program Settings

  • UltraEdit-32

  • Sintral editor


Display Jacquard Unpacked

 Stoll Customer Support, customer number and PIN are required

Display Jacquard Unpacked

This function extracts the jacquard data from the pattern file and displays it (write-protected) in a text editing program in its unpacked form.

Destination

Display the jacquard from the knitting program of the active pattern unpacked:

Condition

The knitting program was generated for the active pattern.

Call up the Display Jacquard Unpacked function in the Sintral menu.
Result

Depending on the program settings, the text editing program UltraEdit-32 or the Sintral editor program is opened with the extracted file McDataTmp.wkt.

Note

If you want to edit the data, use the Extract jac/sin/set files in the same menu for extraction and then open the file <Pattern name>.wkt in the programUltraEdit-32.

Further information

  • Extract jac/sin/set files

  • Program Settings

  • UltraEdit-32

  • Sintral editor


Display SETUP

 Display Jacquard Unpacked Generate sequence with... Stoll Customer Support, customer number and PIN are required

Display SETUP

This function extracts the setup data from the pattern file and displays it (write-protected).

Destination

Display the setup from the knitting program of the active pattern:

Condition

The knitting program was generated for the active pattern.

Call up the Display SETUP function in the Sintral menu.
Result

A program independent of the M1 is started and reports with the Machine setup dialog box in which the extracted file McDataTmp.set is displayed.

Note

The function is available for a pattern without a knitting program if you have used the Import SETUP function in the same menu.
If you want to edit the setup data, you must first save them as a file <Pattern name>.set with the Extract jac/sin/set Files function in the same menu. Then change to the Windows Explorer to open the file with a double click in the Machine setup dialog box.

Further information

  • Import SETUP

  • Extract jac/sin/set files

  • Setup Editor


Generate sequence with...

 Stoll Customer Support, customer number and PIN are required

Generate sequence with...

This function is used to define a sequence for machines ST611, ST711 or ST811.

Destination

Define sequence:

Call up the Generate Sequence With function in the Sintral menu.
Result

The Sequence editor is opened, in which you define a sequence.

Further information

  • Sequence Editor


Sintral Editor...

 Generate sequence with... Stoll Customer Support, customer number and PIN are required

Sintral Editor...

This function is used to start a text editor. You can open and edit the knitting program files (jac/sin/set) in this editor.

Destination

Start Sintral editor:

Call up the Sintral Editor function in the Sintral menu.
Result

Depending on the program settings, the text editing program UltraEdit-32 or the Sintral Editor TC program is opened.

Further information

  • Program Settings

  • UltraEdit-32

  • Sintral editor TC


Tools

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Tools

The following functions are contained in the Tools menu of the M1 main program:

Function | Destination
Modify Stitch Presentation | Activate tools for modifying the module stitch display.
Reset Stitches | Undo modified module stitch display.
Raise Stiches | Optically raise module stitch display with color stepping.
Lower Stitches | Optically lower module stitch display with color stepping.
Saving symbol/fabric view as a picture | Save active symbol or fabric view as picture file.
Saving symbol/fabric view as picture (section) | Save section of active symbol or fabric view as picture file.
Save Jacquard as Image | Save the contents of the current jacquard view as a picture file.
Sequence Editor | Starts the Sequence editor program to edit a sequence.
Sequence List Editor | Starts the sequence list editor program to edit a sequence list.
Order menu | Starts the Order program.
Program Settings | Make general settings for the M1.


Modify Stitch Presentation

 Stoll Customer Support, customer number and PIN are required

Modify Stitch Presentation

For the true-to-life presentation of the pattern, the modules used in the pattern must have a true-to-life display.
With a cable module, for example, the real stitch distortion and the resulting shading for stitches located on top and underneath must be visible.
The stitch presentation of the module can be modified manually. Special functions for smoothing, raising or lowering the stitches are available as tools for this purpose.

Destination

I. Activate the modification:

Condition
  • The module is opened in the module editor.
  • The Fabric View of the module is active and is displayed in the fabric view.

Note

Use the Edit function in the module context menu to open the module.
As the module is only opened with the technical view, you must open the same one with the Open New Fabric View function in the View menu. In the process, the Fabric View function in the View/Options menu is activated.

Run the Modify Stitch Presentation function in the Tools menu.
Result

Manual modification is now possible. For this purpose a net of thin red lines appears in the fabric view. The functions for raising and lowering the stitches are available in the Tools menu.

Note

The activated Modify Stitch Presentation function is indicated with a check. Calling up the function again disables it.

The thin net lines describe the stitch course in the column direction. A circle is located on the net line on each sinker loop. This represents a distortion point.

Destination

II. Modify by distorting stitches:

  1. Click on the stitch to be distorted with the left mouse button.
    -> The stitch is selected.
  2. Apply the direction with the arrow keys of the keyboard and the distortion width by clicking accordingly with the mouse.
Result

The sinker loop of the selected stitch and the needle loop of the stitch below it moves away from the home position.

Note

You undo the modification for selected stitches with the Reset stitches function in the same menu.
After saving the module, the changed presentation becomes active immediately in all patterns with this module.
In addition, the stitch presentation can be modified via color stepping with the functions Raise Stitches and Lower Stitches in the same menu.

Tip

Here are some tips for selecting stitches:

  • You can select several stitches in conjunction with the Ctrl key.
  • You can also select a stitch when you click on the circle of the net line.
  • To select a distorted stitch, you must click on the point at which the stitch would be located without distortion, or you select the stitch in the technical view.


Reset Stitches

 Modify Stitch Presentation Stoll Customer Support, customer number and PIN are required

Reset Stitches

With this function the manual modification of the stitch depiction of a module (distorting, raising or lowing the stitches) is undone.

Destination

Undo stitch modification:

Condition
  • The module is opened in the module editor.
  • The Fabric View of the module is active and is displayed in the fabric view.
  • The Modify stitch presentation function is active.

  1. Select stitches for which the modification is to be reset.
  2. Run the Reset stitches function in the Tools menu.
Result

The selected stitches are shown in their original state (without modification).

Tip

General explanations in the help topic for the Modify Stitch Presentation function.


Raise Stiches

 Stoll Customer Support, customer number and PIN are required

Raise Stiches

This function provides a tool for modifying the stitch depiction of the module with which the yarn color of the raised stitches is lightened. In conjunction with the darkening of the lowered stitches a cable cross-over can, for example, be shown true-to-life with the stitches on top or underneath.

Destination

Modifying by raising stitches:

Condition
  • The module is opened in the module editor.
  • The Fabric View of the module is active and is displayed in the fabric view.
  • The Modify stitch presentation function is active.

  1. Select stitches to be raised.
  2. Run the Raise Stitches function in the Tools menu.
Result

The raised stitches are shown with a darkened color and in the case of a cross-over above lowered stitches.
Raising is shown in the net lines with the symbol [image] on the sinker stitch.

Note

A stitch can be shown in the steps lowered, normal and raised.
A lowered stitch is raised by actuating the function twice.
You undo the modification for selected stitches with the Reset stitches function in the same menu.
After saving the module, the changed presentation becomes active immediately in all patterns with this module.

Tip

General explanations are found in the help topic for the Modify Stitch Presentation function.

Further information

  • Reset Stitches


Lower Stitches

 Saving symbol/fabric view as a picture... Stoll Customer Support, customer number and PIN are required

Lower Stitches

This function provides a tool for modifying the stitch depiction of the module with which the yarn color of the lowered stitches is darkened. In conjunction with the lightening of the raised stitches a cable cross-over can, for example, be displayed true-to-life with the stitches on top and underneath.

Destination

Modifying by lowering stitches:

Condition
  • The module is opened in the module editor.
  • The Fabric View of the module is active and is displayed in the fabric view.
  • The Modify stitch presentation function is active.

  1. Select stitches to be lowered.
  2. Run the Lower Stitches function in the Tools menu.
Result

The lowered stitches are shown with a darkened color and in the case of a cross-over below raised stitches.
Lowering is shown in the net lines with the symbol [image] on the sinker stitch.

Note

A stitch can be shown in the steps lowered, normal and raised. A raised stitch is lowered by actuating the function twice.
You undo the modification for selected stitches with the Reset stitches function in the same menu.
After saving the module, the changed presentation becomes active immediately in all patterns with this module.

Tip

General explanations in the help topic for the Modify Stitch Presentation function.


Saving symbol/fabric view as a picture...

 Saving symbol/fabric view as picture (section)... Stoll Customer Support, customer number and PIN are required

Saving symbol/fabric view as a picture...

With this function, the symbol view or fabric view of the pattern or module is saved as a picture file in the bitmap or JPEG format so that you may, for example, print it out.

Destination

Save the symbol view or the fabric view as a picture for the active pattern or module:

Condition

One of the two views of the pattern or module is active.

Call up the Save Symbol/Fabric View As Picture function in the Tools menu.
Result

The Windows default dialog box Save file as appears, in which the name, the file type and the directory in which the picture is saved are specified.

Note

The saved picture matches the active view of the entire pattern or module. The set zoom level and stitch density are observed. The maximum possible picture file size is 32,768 x 32,768 pixels in the JPEG format, and 8,192 x 8,192 pixels in the bitmap format. For picture files larger than 512 MB, a warning is displayed, as files of this kind cannot be edited with every software.

Tip

Pictures saved as a JPEG file are compressed. As a result, they require less memory space.

Further information

  • Set stitch density


Saving symbol/fabric view as picture (section)...

 Saving symbol/fabric view as a picture... Save Jacquard as Image Stoll Customer Support, customer number and PIN are required

Saving symbol/fabric view as picture (section)...

With this function, any desired area of the symbol view or fabric view of the pattern or module is saved as a picture file in the bitmap or JPEG format so that you may, for example, print it out.

Destination

Save an area of the symbol view or the fabric view as a picture for the active pattern or module:

Condition
  • One of the two views of the pattern or module is active.
  • The area to be save is selected.

Call up the Save Symbol/Fabric View as Picture (Section) function in the Tools menu.
Result

The Windows default dialog box Save file as appears, in which the name, the file type and the directory in which the picture is to be saved are specified.

Note

The set zoom level and stitch density are observed.
If the selection does not represent a rectangle or several selections are present, a rectangle is formed around the selection(S) and this is saved as a picture.
The maximum possible picture file size is 8,192 x 8,192 pixels in the JPEG and the bitmap format. For picture files larger than 512 MB, a warning is displayed, as files of this kind cannot be edited with every software.

Tip

A pictures saved as a JPEG file is compressed. As a result, they require less memory space.

Further information

  • Set stitch density


Save Jacquard as Image

 Saving symbol/fabric view as picture (section)... Stoll Customer Support, customer number and PIN are required

Save Jacquard as Image

With this function, the Jacquard view of the pattern or module is saved as a picture file in the bitmap or JPEG format so that you may, for example, print it out.

Destination

Save active jacquard view as picture:

Call up the Save Jacquard As Picture function in the Tools menu.
Result

The Windows default dialog box Save file as appears, in which the name and the directory in which the picture is saved are specified.

Note

The saved picture corresponds to the current jacquard view. The maximum possible picture file size is 8192 x 8192 pixels. For picture files larger than 512 MB, a warning is displayed, as files of this kind cannot be edited with every software.


Sequence Editor...

 Save Jacquard as Image Sequence List Editor... Stoll Customer Support, customer number and PIN are required

Sequence Editor...

This function starts an editor independent of the M1 pattern workstation. In this editor you can open and edit Sequence files (SEQ).

Destination

Start Sequence editor:

Call up the Sequence Editor function in the Tools menu.
Result

The Sequence editor is opened.

Further information

  • Sequence Editor


Sequence List Editor...

 Stoll Customer Support, customer number and PIN are required

Sequence List Editor...

This function starts an editor independent of the M1 pattern workstation. In this editor you can open and edit sequential list files (SEL).

Destination

Start sequential list editor:

Call up the Sequential List Editor function in the Tools menu.
Result

The Sequential list editor is opened.

Further information

  • Sequence List Editor


Order Menu...

 Sequence List Editor... Stoll Customer Support, customer number and PIN are required

Order Menu...

This function starts the text editor Order.exe independent of the M1 pattern workstation. In this editor you can open, edit and save Order files (*.ord).

Destination

Start Order text editor:

Call up Order Menu function in the Tools menu.
Result

The Order program is started.

Further information

  • Order


Program Settings...

 Stoll Customer Support, customer number and PIN are required

Program Settings...

With this function, general settings for the M1 (e.g. for automatic saving) are carried out in the dialog box of the same name.

Destination

Make settings for the M1:

Call up the Program Settings function in the Tools menu.
Result

The Program settings dialog box appears.

Further information

  • Program settings (dialog box)


Windows

 Menu bar (M1) Question mark (?) Stoll Customer Support, customer number and PIN are required

Windows

The following functions are contained in the Window menu of the M1 main program:

Function | Destination
Cascade | Cascade windows.
Tile Horizontally | Arrange windows next to each other.
Tiled Vertically | Arrange windows in a column.
Arrange Symbols | Arrange icons of minimized windows.
List of the open windows | Make window active.


Cascade

 Stoll Customer Support, customer number and PIN are required

Cascade

All opened windows are arranged cascaded in the same size. The icons of minimized windows are arranged at the lower edge of the screen.


Tile Horizontally

 Stoll Customer Support, customer number and PIN are required

Tile Horizontally

All open windows are arranged horizontally in the optimum size. The icons of minimized windows are arranged at the lower edge of the screen.


Tiled Vertically

 Stoll Customer Support, customer number and PIN are required

Tiled Vertically

All opened windows are arranged vertically over each other in the optimum size. The icons of minimized windows are arranged at the bottom edge of the picture.


Arrange Symbols

 Stoll Customer Support, customer number and PIN are required

Arrange Symbols

The icons of minimized windows are arranged at the lower edge of the screen.


<opened window>

 Stoll Customer Support, customer number and PIN are required

<opened window>

All names of the open windows of the M1 are listed here. Selecting a name brings the selected window into the foreground.


Question mark (?)

 Menu bar (M1) Stoll Customer Support, customer number and PIN are required

Question mark (?)

The following functions are contained in the ? menu of the M1 main program:

Function | Destination
Help Topics | Start online help.
Sintral pocketcard | Open pocketcard with Sintral and direct commands for TC machines as online help.
About STOLL M1 | Display version number.


Help Topics

 Question mark (?) Sintral Pocket Card Stoll Customer Support, customer number and PIN are required

Help Topics

The M1 pattern workstation is provided with an online help feature in which all functions and their use are described.

Destination

I. Start the online help:

Call up the Help Topics function in the Help menu.
Result

The online help is started and displayed in the M1 help window.

Note

You can also start the help context sensitive at any desired cursor position.

Destination

II. Call up context-sensitive help:

  1. Click the icon [image] in the Default toolbar.
    -> A question mark also appears on the cursor.
  2. Click on a position within the M1 for which help is desired.
    - or -
    Position the cursor on a position within the M1 for which help is desired.
  3. Press F1 key of the keyboard.
Result

Help on the selected function appears.

Further information

  • Context-sensitive help - Running the M1 online help function


Sintral Pocket Card

 Question mark (?) About Stoll M1... Stoll Customer Support, customer number and PIN are required

Sintral Pocket Card

This function is used to open the pocketcard with Sintral and direct commands for TC machines as online help.

Destination

Open Sintral pocketcard:

Call up the Show Pocketcard function in the ? menu.
Result

The Sintral pocketcard is opened as online help.


About Stoll M1...

 Sintral Pocket Card Question mark (?) Stoll Customer Support, customer number and PIN are required

About Stoll M1...

Destination

Display version number of the current M1 version:

Call up the About STOLL M1 function in the Help menu.
Result

The About STOLL M1 dialog box appears, which contains information on the version number, the M1 Service Pack and the Stoll license.

Note

Directly after the M1 is started, the registration number is also shown in the titel bar of the program window.


Toolbars (M1)

 Menu bar (M1) M1 main program Key combinations (M1) Stoll Customer Support, customer number and PIN are required

Toolbars (M1)

The M1 main program has several toolbars. You can show and hide them in the View/Toolbars menu. A check appears in front of the function if the toolbar is displayed.

The following toolbars are contained in the M1 main program:

  • Standard
  • Pattern Presentation
  • Color Presentation
  • Zoom
  • Drawing Tools
  • Tool Properties
  • Yarn or yarn carrier colors
  • Module data
  • Module Bar
  • Needle Actions
  • Binding elements
  • Layer Manager
  • Comment Navigation
  • Shape Tools
  • k&w tools
  • Status line


Standard

 Stoll Customer Support, customer number and PIN are required

Standard

The M1 main program has a default toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Default function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Default toolbar in M1 main program

The following symbols are contained in the default toolbar:

Function | Destination
New | Generate new pattern.
Open | Open saved pattern.
Save | Save active pattern.
Cut | Delete a select area in the pattern and simultaneously save it as a pattern element in the paste buffer.
Copy | Save a selected area as a pattern element to the paste buffer. Without or with empty rows
Insert | Insert a pattern element in the pattern.
Insert mirrored | Insert a pattern element in the pattern at a mirrored position.
Generate Modules from Selection | Generate a module from the selected area in the pattern. Without or with empty rows
Undo | Undo the last action carried out.
Redo | Redo the last undone action.
Context-sensitive help | Display the help on a topic.


Pattern Presentation

 Stoll Customer Support, customer number and PIN are required

Pattern Presentation

The M1 main program has a pattern presentations toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Pattern Presentations function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Pattern presentations toolbar in M1 main program

The following symbols are contained in the pattern presentations toolbar:

Function | Destination
Yarn carrier | Show and hide display bar for presentation of the yarn carrier paths.
Needle Actions | Display and hide all needle actions.
Stitch length | Show and hide display bar for presentation of the stitch lengths.
Yarn field | Display yarn fields of the active pattern.
Grid | Display or hide grid in the symbol view or fabric view.
Technical Row Display | Display pattern with all technical rows.
Pattern Row Presentation | Display pattern with pattern rows only.
Gore Presentation | Display pattern with pattern rows only and display available gore areas folded up.
Insert module without adjustment | Activate/deactivate direct insertion mode.


Yarn carrier

 Stoll Customer Support, customer number and PIN are required

Yarn carrier

With the icon [image] from the Pattern presentations toolbar you can display the display bars for the yarn carrier movements. For a new pattern the yarn carrier paths are determined with technical editing. The yarn carrier paths are already present for a pattern imported via the Sintral check data.

Destination

Display the yarn carrier paths:

Condition

The technical view must be active and technical editing must have been ended.

Click on the icon [image] in the Pattern presentations toolbar.
-> A display bar in which the yarn carrier path is visible is displayed above each technical row. The yarn carrier numbers are displayed in the control columns.
Note

If you click on the icon [image] in the Pattern presentations toolbar, the display bars for the yarn carriers disappear again.

In the context menu of the technical view you can Highlight yarn carrier and Change yarn carrier path.

Further information

  • Technical view

  • Raise yarn carrier

  • Change yarn carrier path


Needle Actions

 Stoll Customer Support, customer number and PIN are required

Needle Actions

With the icon [image] from the Pattern presentations toolbar you can display and hide the needle actions. The needle actions are activated in the standard configuration.

Destination

Hide the needle actions:

Condition

The technical view must be active.

Click on the icon [image] in the Pattern presentations toolbar.
-> The needle actions are hidden. If display bars are activated, then only these are still visible. If no display bars are activated, then the technical view is empty.
Note

If you click on the icon [image] in the Pattern presentations toolbar, the needle actions are displayed again.


Stitch length

 Stoll Customer Support, customer number and PIN are required

Stitch length

With the icon [image] from the Pattern presentations toolbar you can display the display bars for the stitch lengths. The yarn carrier paths are already present for a pattern imported via the Sintral check data.

Destination

Displaying the stitch lengths:

Condition

The technical view must be active.

Click on the icon [image] in the Pattern presentations toolbar.
-> A display bar in which the yarn carrier path is visible is displayed both above and below each technical row.
Note

If you click on the icon [image] in the Pattern presentations toolbar, the display bars for the stitch lengths disappear again.

You can change the stitch length via the stitch length table in the context menu of the technical view.

Further information

  • Technical view


Grid

 Stoll Customer Support, customer number and PIN are required

Grid

With this function, a grid is displayed with the size of a stitch in the fabric view, symbol view and Shape editor, or with the size of a pixel in the Jacquard editor. This enables improved orientation.
In the fabric view the grid is displayed separately for the Fabric View and for the Color and Symbol View.

Destination

Display a grid in the pattern:

Condition

The fabric view of the pattern is active.

Call up the Grid function in the View/Options menu.
- or -
Call up the Grid function in the context menu of the fabric view.
Result

A grid the size of a stitch is laid over the pattern.

Note

The enabled function is displayed with a check mark. Calling up the function again disables it. The setting is retained after the Save Settings function is executed.

Tip

You change the grid color for the grid of the fabric view in the Program settings dialog box in the Symbol/fabric view tab.

Further information

  • Program settings (dialog box)

  • Save Settings


Color Presentation

 Stoll Customer Support, customer number and PIN are required

Color Presentation

The M1 main program has a color presentation toolbar, which you can position on the screen as desired. They can be displayed or hidden with the color presentation function in the View/Toolbars menu. A check appears in front of the function if the toolbar is displayed.

Color presentation toolbar in M1 main program

The following icons are contained in the color presentation toolbar:

Function | Destination
Edge Color as Background | Display/hide edge color for the background or shape symbols. Note: Both colors are displayed/hidden together with the [image] button.
Shape Symbols
Yarn color for the background | Display/hide yarn color for the background or the icon. Note: Both colors are displayed/hidden together with the [image] button.
Yarn color for the icon
Module Color as Background | Display/hide module color for the background or the icon. Note: Both colors are displayed/hidden together with the [image] button.
Module Color as Symbol
Front and Back Stitch Length as Background | Display/hide background colors for the front and back stitch length.


Zoom

 Stoll Customer Support, customer number and PIN are required

Zoom

The M1 main program has a zoom toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Zoom function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Zoom toolbar in M1 main program

The following elements are contained in the Zoom toolbar:

Function | Destination
Setting the zoom step | Set zoom level from 1 to 13. Note: Zoom level 10 corresponds to 100%. Zoom levels in which the entire pattern is fully visible are marked in red.
Large zoom step | Enlarge presentation by one zoom level.
Smaller zoom step | Reduce presentation by one zoom level.

The display size of the pattern can be changed for each view with the zoom toolbar. You can select a zoom step directly or zoom the view in or out in steps.

Destination

I. Set the zoom step directly:

  1. Click on the symbol [image] next to the zoom step display.
    -> The list with zoom steps is opened.
  2. Select a zoom step.
Result

The zoom step is displayed in the list field. The display size of the pattern in the active window has been adjusted in accordance with the selected zoom step.

Destination

II. Change the zoom step in steps:

Click on the [image] or [image] button to switch to the next higher or next lower zoom step.
Tip

To change the zoom quickly, you can also use the keys + and - on the number block.


Drawing Tools

 Stoll Customer Support, customer number and PIN are required

Drawing Tools

The M1 main program has a drawing tools toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Drawing Tools function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Drawing tools toolbar in M1 main program

The following symbols are contained in the drawing tools toolbar:

Function | Destination
Pencil | Select a freehand line.
Line | Select a straight line. : Select the Any direction and 45° direction options in the tool properties toolbar.
Cycle line | : Select a predefined pattern or generate your own and enter the number of repetitions in the tool properties toolbar.
Rectangle/Square | With a rectangle or a square, only select the border or the entire area. : Select the Filled and Not filled and the and the Rectangle and Square options in the tool properties toolbar.
Ellipse/Circle | With a circle or an ellipse, only select the border or the entire area. : Select the Filled and Not filled and the Ellipse and Circle options in the tool properties toolbar.
Polygon | With a polygon, only select the border or the entire area. Note: Selection the Filled and Not filled and the Any direction and 45° direction options in the tool properties toolbar.
Multi-copy | Note: Enter the vertical distance, horizontal distance and number of repetitions in the tool properties toolbar.
Generate selection and fill with the magic wand | Select adjacent needle pairs with the same properties. : Select the data to be selected and filled (color, module/shape symbol, stitch length) in the tool properties toolbar and whether the selection is to grow diagonally.
Fill line up to color change | Draw up an area within a color and fill it. : Select the Filled and Not filled options in the tool properties toolbar.
Inserting a frame | Open the Frames dialog box, in which you generate a colored frame around a selection.
Text as pattern element | Open the Text in pattern element dialog box, with which you enter text via the keyboard and insert into the pattern as a pattern element.
Insert Region | Insert selected area or columns or rows into the pattern.
Delete Region | Remove selected area or columns or rows from the pattern.
Adopt modules/color/pattern parameters | Adopt module and/or color or pattern parameters as selection and continue working with it. : Select the Color and Color and module options in the tool properties toolbar.
Identify and Select Module | Identify and select modules in the pattern.
Find and select in pattern | Open the dialog box in which you find and select the currently selected cursor functions. The following options are available in the dialog box: Entire pattern Entire pattern (additive) Selection
Find & replace | Search for needle actions and/or colors in the selected area or in the entire pattern and replace or exchange them.
Fill up selections | Fill active cursor functions in an existing selection.
Delete contents | Delete an area in the pattern.
Select All | Select all needle pairs of the pattern.
Cancel Selection | Remove all selections contained in the pattern.
Draw with selection | Activate/deactivate automatic selection of the drawn area.
Toggle Move shape | Change to the Open and Position Shape (shv, shp, shr) function in the editing mode. : The button has no affect on the functions in the Move shape dialog box.
Protecting outside the shape | Protect the area outside the shape when drawing with modules. : As default the shape will automatically be expanded when inserting modules outside the shape.
Cancel Cursor Functions | Switch off all cursor functions.

Further information

  • Drawing with modules

  • Drawing with needle actions and/or color

  • Drawing with stitch length

Topics

  • Tool Properties


Generate selection and fill with the magic wand

 Stoll Customer Support, customer number and PIN are required

Generate selection and fill with the magic wand

With this symbol, an area in the pattern can be selected according to various criteria. If a cursor function is active when the magic wand is used, it is filled in the selected area. If a module is selected, it is filled in the edge area of the selection in accordance with the settings in the module data toolbar.

Note

These settings are explained in the help for the module data toolbar.

Make the following settings in the tool properties toolbar for the [image] symbol:

Element | Meaning
Color checkbox | The neighboring needle pairs with the same color are selected. Note: If the color is part of a multi-color module, the entire module can be selected with the Complete Partially Selected Modules function in the Selection menu.
Checkbox Module / Shape Symbol | Select the adjacent modules with the same module ID, regardless of the color of the modules.
Checkbox Stitch length | The neighboring needle pairs with the stitch length are selected.
Checkbox Grow diagonally | This function can be activated in addition to the preceding functions. In this case the needle pairs with the same property need not overlap. It is sufficient when they touch on one corner.

Tip

Hold down the Ctrl key if you want to add a selection to an existing selection.
Hold down the Ctrl + ALT key if you want to deselect a part of an existing selection.
You can also select needle pairs with the same property within an existing selection. Hold down the Shift key while doing so. The needle pairs with matching properties are selected, and the selection is canceled for the remaining needle pairs.

Further information

  • Module data toolbar

Topics

  • Protect Front Needle Bed
  • Protect Back Needle Bed
  • Display Front Needle Bed
  • Display Back Needle Bed
  • Search and Select


Cycle line

 Generate selection and fill with the magic wand Stoll Customer Support, customer number and PIN are required

Cycle line

Make the following settings in the tool properties toolbar for the [image] symbol:

Function | Destination
Selection list of predefined cycle elements | Select cycle element. Note: Open the Edit cycle elements dialog box via the New list item. You can create additional cycle elements here. For this purpose, you first enter the size of the cycle element.
Repetition factor | Repeat factor of the new / user-defined line type

Note

A selected cycle element is deleted from the list with the Del key.
The cycle elements are not pattern-specific and apply for the M1.

You can fill cycle lines with color, binding elements and modules.
Modules larger than 1x1 stitch are filled into the corresponding positions of the generated lines only.
Larger modules will be inserted completely with the [image] Insert module if selected partly option.

Further information

  • Edit cycle element


Multi-copy

 Stoll Customer Support, customer number and PIN are required

Multi-copy

Make the following settings in the tool properties toolbar for the [image] symbol:

Element | Meaning
Vertical distance input field | Specify the row distance after which the module is to be repeated.
Horizontal distance input field | Specify the column distance after which the module is to be repeated.
Repetitions input field | Enter number of repetitions.

You can enter the distance for multiple drawing in of the modules in the input fields. The distance can also be set via two insertions of the module.

Destination

I. Draw module in by specifying the spacing several times in the pattern:

  1. Click on the desired module in the Module bar or Module explorer.
  2. Activate the [image] icon from the drawing tools toolbar.
  3. Specify the vertical distance after which the module is to be repeated in the [image] input field of the tool properties toolbar.
    4. Tip

    If an entry is present in this field and no entry or 0 is in the editing field [image] , then the module is only repeated vertically.

  4. Specify the horizontal distance after which the module is to be repeated in the input field [image] .
    5. Tip

    If an entry is present in this field and no entry or 0 is in the editing field [image] , then the module is only repeated horizontally.

  5. Enter the number of repetitions in the input field [image] .
    6. Tip

    You can specify the number of repetitions with the mouse. Therefore, it is not absolutely necessary to make an entry in this field.

  6. Draw with the module in the fabric.
    7. Result

    The module is repeated with the spacing you specify starting from the position you click on in the fabric.

The vertical distance (row distance), horizontal distance (column distance) and the direction for the repetition of the module can be assigned directly to the module on the Cycles tab of the Properties of: <module name> dialog box. In this case these values automatically appear after selecting the module. The values allocated directly to the module cannot be edited in the toolbar.

Destination

II. Draw module into the pattern several times with the mouse:

  1. Click on the desired module in the Module bar or Module explorer.
  2. Activate the [image] icon from the drawing tools toolbar.
  3. Place module echo in the desired position in the pattern and click the left mouse button once.
    -> The module is inserted into the pattern.
  4. Move module echo relative to the initial position and click the left mouse button again.
    -> The module is inserted again. The spacing is automatically entered in the input fields of the toolbar. The number of repetitions is automatically set to 1.
  5. To insert additional copies of the module with the specified spacing, press the left mouse button again.
    - or -
    Move the last inserted copy with the right mouse button to change the spacing relative to the last insertion position.
Tip

You can also change the spacing for multiple drawing in of the module via the arrow keys in the keypad of your keyboard.

Further information

  • Drawing with modules

  • Properties of: <module name>


Tool Properties

 Yarn or yarn carrier colors Stoll Customer Support, customer number and PIN are required

Tool Properties

The M1 main program has a tool properties toolbar, which you can position on the screen as desired. They can be displayed or hidden with the drawing tool properties function in the View/Toolbars menu. A check appears in front of the function if the toolbar is displayed.

Note

The settable properties depend on the selected tool in the drawing tool toolbar.

Further information

  • Drawing Tools


Yarn or yarn carrier colors

 Stoll Customer Support, customer number and PIN are required

Yarn or yarn carrier colors

The M1 main program has a yarn/yarn carrier colors toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Yarn Colors function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Yarn/yarn carrier colors toolbar in the M1 main program

The following icons are contained in the yarn/yarn carrier colors toolbar:

Icon | Destination
Yarn Colors (default) | Display default color icons in the toolbar.
Yarn Colors (1:2 MGauge) | Display color icons for multi gauge in the toolbar.
Yarn Colors (technical yarns) | Display color icons for technical yarns in the toolbar.
Yarn or Yarn Carrier Colors (plating) | Display color icons for yarn carriers in the toolbar. Note: The Plating colors dialog box is opened. You can put together up to 16 plating yarns from 32 yarn colors here.
Color icons | Each color represents a yarn. With these colors you can draw your new pattern.

Note

Note that when saving as an MC jacquard <name>.jac all colors present in the picture with a color number that are greater than 40 are lost. In the text file these colors are saved as ?. When opened again, the color number 1 is shown for them.
Save the picture as an MC jacquard <name>.mdv in the M1 format when you use colors with a color number > 40.

Destination

I. Selection of a color:

Click on the desired color with the left mouse button.
Result

The selected color is shown as a pressed symbol.

Destination

II. Switch off colors:

Tip

Selecting a different color automatically switches off the color selected up to that point.

Click on the symbol of the selected color with the left mouse button.
Result

Now no color is selected.

Destination

III. Change the colors by, for example, generating a color palette with the colors of the season:

Condition

The color to be changed is selected.

  1. Click on any color in the yarn/yarn carrier colors toolbar with the right mouse button.
    -> The context menu appears.
  2. Select the Change color function from the context menu with the left mouse button.
    -> The Colors dialog box appears in which a new color can be selected or a new color defined.
Tip

With the Get color from paste buffer function from the context menu, three consecutive number with a maximum of three digits are searched for in the paste buffer. These are interpreted as RGB value sand allocated to the current color.

Destination

IV. Get color from the paste buffer:

Condition
  • A color is selected in the toolbar.
  • There are RGB values in the paste buffer.

Note

The RGB values must have been copied to the paste buffer with another program.

  1. Click on any color in the yarn/yarn carrier colors toolbar with the right mouse button.
    -> The context menu appears.
  2. Select the Get color from paste buffer function from the context menu with the left mouse button.
Result

The color selected in the toolbar contains the RGB values from the paste buffer.

Tip

Several Color palettes are available to you in the context menu of the toolbar. With these you can quickly display the pattern in different colors.
Each Color palette has three color groups. The current color group can be seen in the list field.

Note

If a jacquard area is located within the pattern and you move the mouse pointer over this area, then the colors of the jacquard are also shown in the yarn/yarn carrier colors toolbar with a J.

Further information

  • Colors (dialog box)

  • Color palettes

  • Color groups


Color palettes

 Yarn or yarn carrier colors Stoll Customer Support, customer number and PIN are required

Color palettes

The following color palettes are present in the default configuration when a new pattern is generated:

  • M1
  • Palette 1
  • Palette 2

The following functions are contained in the yarn/yarn carrier colors toolbar:

Function | Destination
Context menu Color palette | Select desired color palette.
Context menu Create new color palette | Call up the Create new color palette dialog box.
Context menu Delete color palette | Delete the active color palette after a safety prompt.
Context menu Rename color palette | Save the color palette under a new name with the pattern.
Context menu Load color palette | Select a file from which the color palette shall be loaded.
Plating colors | Call up the Plating Colors dialog box.

Destination

I. Selection of a color palette:

  1. Click on any color in the yarn/yarn carrier colors toolbar with the right mouse button.
    -> The context menu appears.
  2. Select the desired color palette from the context menu with the left mouse button.

You can deleted or rename the color palettes Palette 1, Palette 2 and your own color schemes as well.

Destination

II. Delete color palette:

  1. Select a color palette.
  2. Click on any color in the yarn/yarn carrier colors toolbar with the right mouse button.
    -> The context menu appears.
  3. Click on the Delete color palette function from the context menu with the left mouse button.
    -> A safety prompt appears asking whether the color palette is to be deleted.
  4. Click on the Yes button.
Note

When importing pictures, a separate color palette is generated with the name of the picture. The color palette contains the colors of the picture.

Further information

  • Yarn/yarn carrier colors toolbar


Color groups

 Yarn or yarn carrier colors Context menu (yarn colors) Stoll Customer Support, customer number and PIN are required

Color groups

Each color palette has the following color groups:

Color group | Color numbers | Use
Default yarns | 1 - 32 | For all standard applications
1:2 multi gauge yarns | 33 - 64 | For MG modules and MG patterns for which only every 2nd row is knit
Technique | 201 - 212 | Special yarns for starts and transitions, e.g. elastic yarn, draw thread

The colors of the color groups Default and 1:2 multi gauge are identical; only the color numbers differ.
With the color number the technical editing detects which yarn type is concerned, enabling it to use the required technical rules.

Tip

If you remain on the color briefly with the mouse pointer, the color number appears. If a yarn carrier and/or a yarn type are allocated in the Yarn field allocation dialog box, then these will also be displayed.

Destination

Change color group:

  1. Click on the symbol [image] in the Yarn colors toolbar with the left mouse button.
    -> The list field opens and the names of the color groups are visible.
  2. Click on the desired color group with the left mouse button.


Context menu (yarn colors)

 Yarn or yarn carrier colors Stoll Customer Support, customer number and PIN are required

Context menu (yarn colors)

Some functions can also be called up via a context menu. Click on the yarn colors toolbar with the right mouse button.

The following functions are contained in the context menu of the yarn colors toolbar:

Function | Destination
Create new color palette | Call up the Create new color palette dialog box.
Load color palette | Call up the Load color palette dialog box.
List of color palettes | Select color palette.

Further information

  • Create new color palette (dialog box)

  • Load color palette (dialog box)

  • Color palettes


Module data

 Yarn or yarn carrier colors Stoll Customer Support, customer number and PIN are required

Module data

The M1 main program has a module data toolbar, which you can position on the screen as desired. They can be displayed or hidden with the module data function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Module data toolbar in M1 main program

The following icons are contained in the module data toolbar for inserting the module into the edge area of the selection or for inserting the attributes of the module into the pattern:

Function | Destination
Apply needle actions | The color within the fabric is retained.
Apply colors | Only the color from the module is inserted in the fabric. The needle actions of the fabric are retained.
Apply colors and needle actions | Insert the color of the module in the fabric together with the needle actions.
Adopt stitch length | Insert stitch length of the module into the fabric.
Border free Insert module if selected completely | An imagined rectangle is laid around the existing selection. Starting from the lower left corner of this rectangle, an invisible grid is laid over the rectangle. The fields of the grid are the size of the selected module. The module is only filled in the fields that are located completely within the selection. The fields that are only located partially within the selection remain blank. Note: Each disconnected selection is considered for you.
Border covered Insert module if selected partly | An imagined rectangle is laid around the existing selection. Starting from the lower left corner of this rectangle, an invisible grid is laid over the rectangle. The fields of the grid are the size of the selected module. The module is filled in the fields that are located in the selection. In contrast to edge free, the fields that are only partially found in the selection are also filled. Note: Each disconnected selection is considered for you. Protected areas will not be overwritten.
Edge exact Insert module at selected positions only | An imagined rectangle is laid around the existing selection. Starting from the lower left corner of this rectangle, an invisible grid is laid over the rectangle. The fields of the grid are the size of the selected module. The module is filled in the fields that are located completely within the selection. In the fields that are only partially found in the selection, the modules are cut off so that they fit exactly in the selection. Transfer actions with receiving needles outside the selection are not cut off. Cursor functions that have the size of one needle pair are always filled up to the edge. Note: All existing selections are considered as a continuous area.
Apply colors and needle actions | Insert the color of the module in the fabric together with the needle actions.
Adopt shape data | Insert shape data of the module into the fabric.
Data transfer in control columns | Data of the actual pattern element are transferred into the control columns. Note: When the symbol is activated, the Pattern element: Data transfer dialog appears. In this dialog box, you can select the data to be copied.
Module color | Switch between original color and editable color.
Insert a module with plating yarn | A module with plating yarn is selected. You can allocate a different plating yarn to this plating yarn.
Further module colors | Open a dialog box with further module colors.

Example: Cable module 2x2< is filled in a polygon (selected area):

Cable module 2x2<

selected area

Border free

Border covered

Edge exact

With this toolbar you can specify how the modules are inserted in the edge area of the selection in the pattern, which module attributes are adopted in the pattern and which settings of the modules are applied during insertion under Apply.

Note

If you want to insert a module with a module color other than the existing one into the fabric, then you do not need to change the module color in the module. It is sufficient to select the new color from the Yarn colors toolbar. This color is referred to as the editing color. It is framed in the toolbar with the module color.
Module color
Editing color

Destination

Select editing color with multicolor modules:

  1. Click on the editing color in the Yarn colors toolbar.
  2. Select module.
  3. Click on the module color to be replaced with the editing color in the module data toolbar.

The editing color is removed again with the Reset all editing colors function in the context menu of the module data toolbar. The context menu appears in which you click on any desired symbol of the toolbar with the right mouse button.
You can copy any desired area from the pattern to the paste buffer as a pattern element. The contents of the paste buffer is visible in the Pattern elements module group in the Module bar. The pattern element is not automatically saved in the module database. During insertion from the Clipboard to the pattern, the contents of the Clipboard is considered a module and you can decide with the module data toolbar whether you want to insert only the needle action(s), only the color(s) or needle action(s) and color(s) in the pattern.

Further information

  • Meaning of the colors

  • Pattern elements


Module Bar

 Stoll Customer Support, customer number and PIN are required

Module Bar

The M1 main program has a module bar, which you can position on the screen as desired. They can be displayed or hidden with the Module bar function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Module bar in the M1 main program

The module groups with the modules of the open pattern can be selected in a list field.
The module links within the selected sub-group appear in the Module bar.
If a module is selected, then the name of this module and an enlarged view of the module appears at the bottom edge of the toolbar. If you hold the mouse pointer on the picture, the size of the module appears in addition to the module name.

A module is selected by clicking on it with the left mouse button. The selection is deselected again when the module is clicked on again.
A selected module will be highlighted and displayed enlarged at the bottom of the module bar.

Double-clicking it opens a module for editing in the Module editor.

The properties of a module are displayed with Alt and a double-click.

You can select and delete several modules in the module bar or module explorer.

  • Pull a rectangle with the left mouse button pressed over the modules.
  • You can add further modules with the CTRL button and click on left mouse button.
  • Via the key combination Ctrl+A (selects all modules of the opened module group).

The following modules are shown in the Module bar:

Module group | Note
Pattern elements | Pattern elements saved in the User/<user name>/pattern elements module group of the module database are displayed here.
Favorites (Module Bar) | All module groups saved as sub groups to the Favorites (module bar) module group. These are displayed in the order from the module explorer.
<Pattern name> Pattern-local module group | Modules of the active pattern The name of this module group appears in red in order to highlight it. You will find local modules and local pattern elements marked with a L in left upper edge within this group. If there is a number the upper right corner of the picture, this means that a newer version of this module is present in the module database. These can be replaced with the Use Latest Module Versions function in the Module menu.

Note

One local group <File name> is located in the module bar for each open Jacquard editor and Jacquard editor (module) window. The module generated from a selection is shown here. The modules are not saved with the jacquard file when the editors are closed.

Further information

  • Module Explorer

  • Pattern elements

Topics

  • Context menu (module bar)


Context menu (module bar)

 Stoll Customer Support, customer number and PIN are required

Context menu (module bar)

Some functions can also be called up via a context menu. Click on any desired module link in the module bar with the right mouse button.

The following functions are contained in the context menu of the module bar:

Function | Destination
Insert Link <- Clipboard | Copy the module from the paste buffer to the pattern-local group of the module bar.
Create local copy of pattern | Generate a pattern-local copy of a module.
Edit | Edit module in module editor.
Open Module Explorer | Open the module explorer and display the selected module.
Save in Database | Save local module to the module database.
Delete module/Delete pattern element | Delete a module or pattern element from the module database.
Delete Local Pattern Elements | Delete local pattern elements from the module bar.
Display Links | Display the module group in which the module link is located.
Properties | Display and change module properties.
Versions | Display versions of the module in a dialog box. Note: This function is not available in the pattern-local group.
Select all modules | Select all modules in the current window of the Module explorer.
Module view | Select different presentations of the modules in the module bar.
Symbol view
List view
Width of toolbar | Set the width of the module bar via the Width dialog box.


Insert Link <- Clipboard

 Context menu (module bar) Create local copy of pattern Stoll Customer Support, customer number and PIN are required

Insert Link <- Clipboard

Condition
  • A module link must have been copied to the paste buffer with the Copy link -> paste buffer function in the module explorer
  • The pattern-local group is selected in the Module bar

Run the Insert link <- paste buffer function in the context menu of the module bar.
-> The module link contained in the Clipboard is inserted in the selected module group.
Note

The function is only available in the <Pattern name> module group (pattern-local module group).
On the other hand, a module from the paste buffer can be inserted in any desired module group in the Module explorer.

Tip

Links can also be copied from the module explorer into the pattern-local module group of the module bar with Drag & Drop.


Create local copy of pattern

 Insert Link &lt;- Clipboard Context menu (module bar) Stoll Customer Support, customer number and PIN are required

Create local copy of pattern

This function is availabe in the pattern-local module group only. You can create a copy of a module as a local module by this function. The local modul get's all data of the selected module you will make the copy of. The name of the new module will get the Copy of text as extension.
If a combination module will be copied then the individual module within it will not be copied. Therefore, the new module takes access to the same individual modules as the original.


Edit

 Create local copy of pattern Context menu (module bar) Open Module Explorer Stoll Customer Support, customer number and PIN are required

Edit

Destination

Edit modules with the module editor:

Double-click the image of the module link.
- or -
  1. Click on a module with the right mouse button.
  2. Run the Edit function in the context menu of the Module bar.
Result

The module editor appears in which the module can be changed.

Note

The color palette from the Yarn color tool bar is not saved with the module, but instead only the color number.


Open Module Explorer

 Context menu (module bar) Save in Database Stoll Customer Support, customer number and PIN are required

Open Module Explorer

Destination

Open the module explorer from the context menu of the module bar:

Run the Open module explorer function in the context menu of the module bar.
Result

The module explorer appears. The module group from the module bar is automatically selected and the module clicked there is selected.

Note

The function is only active when the context menu has been displayed via a module.

Further information

  • Module Explorer


Save in Database

 Open Module Explorer Context menu (module bar) Delete module/Delete pattern element Stoll Customer Support, customer number and PIN are required

Save in Database

You can save a local module or local pattern element to the module database by this function. Local modules/pattern elements are in the Module bar in the <pattern name> module group.

Destination

Save a local module/pattern element to the module database:

  1. Click on the local module/pattern element to be saved in the database with the right mouse button.
    -> The context menu appears.
  2. Run the Save to database function in the context menu of the module bar.
Result

The pattern elements are saved in the User/<User name>/Pattern elements module group. The local modules appear in the New modules module group.

Note

To avoid confusion, it is advisable to move the module link with the new module from the New modules module group to the desired module group in the Module explorer.


Delete module/Delete pattern element

 Save in Database Context menu (module bar) Delete Local Pattern Elements Stoll Customer Support, customer number and PIN are required

Delete module/Delete pattern element

One or more modules or pattern elements can be deleted form the Module explorer or module bar.

Note

When deleting one or more modules, a distinction must be made between a link to a module in the database and a local module. The link to a module in the database can only be deleted if it is not the last link to this module. The link of a local module can only be deleted when this is no longer present in the pattern or in another module.
In the Module explorer the last link can also be deleted, which physically deletes the module from the database.

Destination

Deleting modules or pattern elements in the module bar:

  1. Mark one or more modules or pattern elements in the module bar.
  2. Run the Delete module/Delete pattern element function in the context menu of the Module bar.
    -> The modules or pattern elements will be deleted from the Module bar following a safety prompt.
Note

If a link has been deleted, then the module is still present in the database. Module links to this module in other module groups remain intact.

Further information

  • Module Explorer

  • Local module


Delete Local Pattern Elements

 Delete module/Delete pattern element Context menu (module bar) Stoll Customer Support, customer number and PIN are required

Delete Local Pattern Elements

Pattern areas, which were copied or cut, appear as local pattern elements in the <Pattern name> module group of the module bar. Local pattern elements are marked with an L in the upper left-hand corner of the picture. A local pattern element is not saved in the pattern database and is only available to the active pattern.

Note

If a pattern element is selected for Delete Local Pattern Elements, all local pattern elements except the one selected are deleted.

Destination

Delete local pattern elements:

Condition

In the active pattern at least one local pattern element must be saved to the paste buffer.

  1. Click on the right mouse button in the module bar to open the context menu.
  2. Select Delete Local Pattern Elements.
    -> Before the pattern elements are deleted, you are asked with a dialog box whether you wish to do this.
  3. Confirm to delete the local pattern elements.
Result

The number of deleted pattern elements is displayed.

Further information

  • Module Bar


Display Links

 Delete Local Pattern Elements Context menu (module bar) Stoll Customer Support, customer number and PIN are required

Display Links

Destination

Display the module groups with the selected module link:

Run the function Display links in the context menu of the Module links within the Module bar or the module explorer.
Result

It will be established first how often each module linkage is contained in the module tree. Depending on the number of modules, this process may take some time. Then a window is opened in which the module groups with the selected module link are displayed.

Further information

  • Module links (dialog)


Properties

 Context menu (module bar) Stoll Customer Support, customer number and PIN are required

Properties

Destination

Display and change the module properties:

  1. Click on the module in which properties are to be displayed and/or changed with the right mouse button.
    -> The context menu appears.
  2. Run the Properties function in the context menu of the module bar.
    -> The Properties of: <module name> dialog box appears. Here you see the properties of the module and can also change them.

Further information

  • Properties of: <module name> (dialog box)


Needle Actions

 Stoll Customer Support, customer number and PIN are required

Needle Actions

The M1 main program has a needle-action toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Needle Actions function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Needle-action toolbar in M1 main program

The following icons are contained in the needle-action toolbar:

Function | Destination
Loop | Insert needle actions without start conditions.
Tuck
Splitting
Transfer
Castoff
Loop sinking
Float
No needle action
Stitch with transfer | Insert needle actions with start conditions.
Tuck with transfer
Float back
Float front
The needle is occupied | Insert needle allocation for generating limit modules.
The needle is free
Do not check the needle allocation
Transparent position in the module | Insert transparent position in the module.
Cast off without dissolving stitches | Insert casting off without dropping stitches.
Optional transfer | Insert transfer (optional).
Collecting optional transfer of k&w layers | Collect layers (optional).

Needle actions can only be drawn in in the pattern in the Technical view. In contrast to the modules, no distinction is made between the front and rear stitch structure. You decide during drawing whether, for example, it becomes a front or back stitch by drawing in the stitch structure on the corresponding needle in the needle layout.

Note

The symbol [image] Casting off without dropping stitches is drawn in in red in the technical view to ensure a distinction is made to the ordinary casting-offs.

With the Dissolve Drop Stitches function in the context menu of the Fabric view you can display drop stitches in order to recognize errors in the pattern quickly.
With patterns for a machine with a comb, the entire fabric is cast off at the end of the pattern. If you now run the Dissolve drop stitches function, the entire fabric consists of drop stitches in the fabric view. To avoid this, you must use the Pressing off without dropping stitches needle action with these patterns for casting off the fabric at the end of the pattern.
In addition, this needle action is also used for plush.

Note

When the icon [image] transferring (optional) is used, transferring is only carried out if the needle used for transferring is also to be allocated. This transfer is used with cable modules for k&w, for example. Before the cross-over, the stitches of both layers must hang on one needle bed in this area.
With the Transfer icon [image] all needles yould always be transferred prior to cross-over, regardless of the needle allocation.

Presentation in the technical view when using Transfer (optional):

Presentation | Meaning
 | The transfer (optional) is shown in the color pink with the sart condition level [image] switched off.
 | With the start condition level activated, the transfer (optional) is shown as Automatic transfer (with a light-blue background). For this purpose, the Highlight Automatic Transfer function in the context menu of the technical view must be activated. Note: If you have drawn in a transfer (optional), however do not require this due to the needle allocation, then the light-blue background is shown, but not the transfer icon.

Note

The use of modules is preferable to the needle actions, as these are also provided with logic by limit modules, and therefore simplify knitting.

Further information

  • Generate limit module

  • Dissolve Drop Stitches

Topics

  • Needle actions (general)
  • Drawing with needle actions and/or color


Needle actions (general)

 Drawing with needle actions and/or color Stoll Customer Support, customer number and PIN are required

Needle actions (general)

Needle actions are those characters that can be used to generate the module or pattern in the technical view. A differentiation is made between needle actions without start conditions and needle actions with start conditions.

Needle actions without start conditions

Needle actions with start conditions

A needle action with a start condition checks the needle allocation of the preceding row. If a stitch structure is located on the opposite needle bed, then this stitch structure is transferred to the side on which the needle action with a start condition was drawn in. The symbol [image] (float front) causes a stitch structure which may be present on the front needle bed to be transferred to the back before knitting. The symbol [image] (float back) causes a stitch structure which may be present on the back needle bed to be transferred to the front before knitting.
The following cases may occur:

1. Needle actions drawn in on the back needle bed:

Needle actions used for drawing

Drawn needle action and the automatically entered transfer

Back needle allocation

Front needle allocation

2. Needle actions drawn in on the front needle bed:

Needle actions used for drawing

Drawn needle action and the automatically entered transfer

Back needle allocation

Front needle allocation

3. Needle actions drawn in on the front and back needle bed:

Needle actions used for drawing:

Drawn needle action.
In this case no automatic transfer is entered.

Back needle allocation

Front needle allocation

4. Needle actions with and without start conditions within a needle pair:

Back needle actions used for drawing

Front needle actions used for drawing

Drawn needle actions and the automatically entered transfer

Back needle allocation

Front needle allocation

5. Needle actions without start conditions at front and floating with transfer at back:

Back needle action used for drawing

Front needle actions used for drawing

Drawn needle actions and the automatically entered transfer

Back needle allocation

Front needle allocation

6. Needle actions without start conditions at rear and floating with transfer at front:

Back needle actions used for drawing

Front needle action used for drawing

Drawn needle actions and the automatically entered transfer

Back needle allocation

Front needle allocation

= allocated needle

= empty needle

= Any desired needle allocation

Further information

  • Drawing with needle actions and/or color

  • Drawing with modules


Drawing with needle actions and/or color

 Needle actions (general) Stoll Customer Support, customer number and PIN are required

Drawing with needle actions and/or color

With a needle action from the Needle actions toolbar, drawing is only possible in the technical view in conjunction with the drawing tools from the Drawing tools toolbar. A needle action and a color must always be present within a needle pair. Only a needle action or only a color is not permitted. If a needle action with color is already present in a needle pair, then this can only be overwritten with color (without needle action) or only with another needle action (without color).
In contrast to the modules, no distinction is made between the front and rear stitch structure with needle actions.. You decide during drawing whether, for example, it becomes a front or back stitch, or a front and back stitch, by drawing in the stitch structure on the corresponding needle in the needle layout.
With the drawing tools Line [image] , Rectangle/Square [image] , Polygon [image] and Ellipse/Circle [image] , drawing is always carried out on both needle beds simultaneously.
With the drawing tool Pencil [image] , drawing is only carried out in one needle bed.

The drawing tools:

Drawing tool | Note
Pencil | The needle actions transfer and split-stitch can only be drawn in with this drawing tool.
Line | The selected needle action and/or color is drawn within the line.
Rectangle/Square | The selected needle action and/or color is inserted in the pattern within a square or rectangle. To insert in a square, you must hold down the Shift key at the same time.
Polygon | The selected needle action and/or color is filled in the pattern within a polygon.
Ellipse/Circle | Insert the selected needle action and/or color in the pattern within a circle or an ellipse. To insert in a circle, you must hold down the Shift key at the same time.
Generate selection and fill with the magic wand | With the magic wand you can fill the selected needle action and/or color in adjacent, interconnected needle pairs with the same properties.
Fill selection | The selected needle action and/or color is filled in the previously selected area. The needle actions split-stitch and transfer cannot be filled. When these two needle actions are selected, the symbol [image] cannot be selected.

Destination

Drawing in the pattern with a needle action and/or color:

  1. Select needle action and/or color.
    -> Any existing selection of a module in the module bar or the module explorer is removed.
  2. Click on the icon in the Drawing tools toolbar and draw.
Tip

With the Esc key you can quickly cancel the cursor functions, and therefore also the selected needle action and color.

Further information

  • Drawing with modules

  • Drawing with stitch length


Binding elements

 Stoll Customer Support, customer number and PIN are required

Binding elements

The M1 main program has a stitch structures toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Stitch Structures function in the View/Toolbars menu. A check appears in front of the function if the toolbar is displayed.

Stitch structures toolbar in M1 main program

The following icons are contained in the stitch structure toolbar:

Function

Front stitch with transfer

Transfer will always be inserted before the knitting.

Back stitch with transfer

Front tuck with transfer

Rear tuck with transfer

Front stitch

Loop rear

Front tuck

Rear tuck

Front stitch - Rear stitch

Front stitch - rear tuck

Front tuck - rear stitch

Front tuck - rear stitch

Float with automatic transfer to the front

Float with automatic transfer to the rear

Float

No needle action

Split stitch in front with transfer

Split stitch at rear with transfer

Front split stitch

Split stitch at rear

Transfer to rear

Transfer to front

Optional transfer to the rear

Optional transfer to the front

Transfer from front needle bed to back additional bed

Transfer from back needle bed to front additional bed

Optional transfer from front needle bed to back additional bed

Optional transfer from back needle bed to front additional bed

Transfer from back additional bed to front needle bed

Transfer from front additional bed to back needle bed

Optional transfer from back additional bed to front needle bed

Optional transfer from front additional bed to back needle bed

Cast-off in front

Cast-off at rear

Cast-off in front / Cast-off at rear

Loop sinking in front

Loop sinking at rear

Loop sinking in front / Loop sinking at rear

Casting-off in front / Loop sinking at rear

Loop sinking in front / Casting-off at rear

Cast off in front without dissolving stitches

Cast off at rear without dissolving stitches

Cast-off in front / at rear without dissolving stiches

Optional collecting k&w layer

Front stitch with transfer toward back

Back stitch with transfer toward front

Front stitch - Back stitch with transfer toward back

Front stitch - Back stitch with transfer toward front

Front stitch - Rear tuck with transfer toward back

Front tuck - Back stitch with transfer toward front

The needle is occupied

The needle is free

Do not check the needle allocation

Transparent position in the module


Layer Manager

 Stoll Customer Support, customer number and PIN are required

Layer Manager

The M1 main program has a layer manager toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Level Manager function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Level manager toolbar in M1 main program

The following symbols are contained in the layer manager toolbar:

Function | Destination
Modification layer | This layer is first available during technical editing. Entries on this layer (e.g. changed stitch length) cannot be covered by any other layer.
Technical Layer | Modules and needle-related pattern parameters (stitch length) required by technical editing are entered here.
Start condition layer | On this level the needle action transfer triggered by a needle action knitting with transferring, a module with this needle action or a module with limit conditions is automatically entered.
Shape Layer | If a Fully Fashion pattern is generated from a pattern, then the empty needle areas outside the shape are automatically entered here. Note: A pattern without a shape does not have this layer. However, it becomes available and is displayed at a later time with the Generate shape function.
Shape Module Layer | If a Fully Fashion pattern is generated from a pattern, then the modules required for the shape are automatically entered here. Note: A pattern without a shape does not have this layer. However, it becomes available at a later time with the Generate shape function.
Pattern Layer | The most important layer for pattern generation for the user. The modules for the start, for the basic pattern and for structures are arranged in it.
Editing Layer | The pattern, shape module or modification layer is used as an editing layer when the symbol is pressed. All subsequent actions are entered on the corresponding layer. The symbol is not available when the layer is not available or is hidden. A layer must always be active as an editing layer. In the default configuration the Pattern Layer is activated as the editing layer when a pattern is opened.
Edit within/outside shape | The Shape Layer is used as an editing layer when the symbol is pressed. The layer is also displayed, if it was hidden, and the shape tools within shape and outside shape become available. The symbol is not available when the layer is not available or the Pattern row presentation is not activated. Note: On the Shape Layer you can only use these two shape tools. For the other Shape tools you must activate the Shape view.

With the toolbar, the layers of a pattern can be displayed or hidden individually in the fabric view or in the technical view.
The following applies to displayed layers (pressed symbol): Entries in the layer above overwrite those of the respective layer below.
The layer used with the corresponding symbol is displayed in the status line for the needle position under the mouse pointer.
The status of the layer (displayed or hidden) is saved on the pattern.

Note

The layers have no meaning for row-related pattern parameters (fabric take-down and carriage speed). These parameters are visible and identical on all layers.
Entries on the Modification Layer are not observed by technical editing when this layer is hidden. All other hidden layers are observed and also displayed again for this purpose.

An editing action may not be visible when another layer above the active editing layer covers this action. For this position the cursor shape [image] is displayed and information is output in the status line. To make the edit action visible, the upper layer must be deactivated.
Due to the editing action Delete contents (symbol [image] ), the layer below it becomes visible. If you use the Not (symbol [image] ) needle action for deletion, then the layer below it is not visible.
During technical editing, the content of the layer is transferred to the Pattern Layer. Changes must be made to the pattern following technical editing on the Pattern Layer.


Comment Navigation

 Stoll Customer Support, customer number and PIN are required

Comment Navigation

The M1 main program has a default toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Comment Navigation function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Comment navigation toolbar in M1 main program

The following symbols are contained in the comment navigation toolbar:

Function | Destination
First comments | Go to the first comment.
Previous comments | Go to the previous comment.
Next comments | Go to the next comment.
Last comments | Go to the last comment.
Center current comments | Center current comments.

Comments can be attached to any point within the pattern using the functions New comment (text), New comment (bitmap) and New comment (pin) in the context menu of the technical view or fabric view.
With the icons of the comment navigation toolbar you can switch between the comments. The current comment is shown with a red border.

Note

The comments are switched between in accordance with the order of entry.


Shape Tools

 Stoll Customer Support, customer number and PIN are required

Shape Tools

The M1 main program has two different toolbars, shape tools for fully fashion and for k&w. You can position them on the screen as desired. They can be displayed or hidden with the Shape Tools function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Shape tools toolbar for fully fashion

Shape tools toolbar for k&w

The following icons are contained in the shape tools toolbar for fully fashion and k&w after cutting:

Function | Destination
Within shape | Enlarge shape.
Outside shape | Reduce shape.
Gore | Enlarge gore area.
Delete gore | Reduce gore area.
Suspend | Enlarge area for interruption with k&w shapes.
Delete suspension | Reduce area for interruption with k&w shapes.
Narrow/Widen | Draw narrowing symbol in the shape edge.
Delete narrowing/widening | Delete narrowing symbol in the shape edge.
Fade out | Draw fade-out symbol in the shape edge.
Delete fade-out | Delete fade-out symbol in the shape edge.
Separation | Edit automatically generated separation.
Delete separation | Delete separation.
Bind-off | Draw binding-off symbol in the shape edge.
Delete binding-off | Delete binding-off symbol in the shape edge.
Stitch length change | Draw stitch length change symbol in the shape edge.
Delete stitch length change | Delete stitch length change symbol from the shape edge.
Separation of layers | Draw in a separation between the front and back layer of a k&w shape row at the shape edge.
Delete separation of layer | Delete separation between the front and back layer of a k&w shape row at the shape edge.
Multi-step narrowing | Draw in icon for multi-step narrowing based on specifications in Narrowing M dialog box.
Delete multi-step narrowing | Draw in icon for multi-step narrowing based on specifications in Delete narrowing M dialog box.
Use shape | Connect shape to the pattern.

The Narrowing, Hide, Separation, Binding-Off and Stitch length change symbols are only active when a shape edge is selected.
For drawing you can use the tools from the Drawing tools toolbar.

Note

When editing the shape, only the symbols that directly border on the shape edge are taken into account when connecting the shape to the pattern.
In the context menu of the shape view you can select a shape edge and/or display and hide individual symbols.

The following icons are contained in the shape tools toolbar for k&w before cutting out:

Function | Destination
Within shape | Modify form.
Gore | Change gore area.
Suspend | Change area for suspension.
Narrow/Widen | Draw narrowing symbol in the shape edge.
Fade out | Draw fade-out symbol in the shape edge.
Bind-off | Draw binding-off symbol in the shape edge.
Stitch length change | Draw stitch length change symbol in the shape edge.
Separation of layers | Draw in a separation between the front and back layer of a shape row at the shape edge.
Multi-step narrowing | Draw in icon for multi-step narrowing based on specifications in Narrowing M dialog box.
Delete multi-step narrowing | Draw in icon for multi-step narrowing based on specifications in Delete narrowing M dialog box.
Move lines | Move shape row.
Selection | Select area of shape edge.
Fixed increments 1 to 6 | Insert an increment every 1 to 6 columns.
Automatic step with copied area | Insert copied area with automatic step repeated.
Use on both sides | Execute additionally selected function to the left and right of the central axis symmetrically.

The icons Selection, Fixed step 2, Fixed step 4, Fixed step 6 and Automatic step with copied area are only active if the [image] button is selected for the pattern presentations. For Automatic step with copied area, a selected area must have been copied as well.


Within shape

 Stoll Customer Support, customer number and PIN are required

Within shape

The symbol [image] is always available in the shape view. In the fabric view and technical view you can also use the symbol in the Pattern Row Presentation if the symbol [image] (Edit within/outside shape) next to the symbol [image] Shape level is activated in the Level Manager.

Further information

  • Shape view

  • Creating shape


Outside shape

 Stoll Customer Support, customer number and PIN are required

Outside shape

The symbol [image] is always available in the shape view. In the fabric view and technical view you can also use the symbol in the Pattern Row Presentation if the symbol [image] (Edit within/outside shape) next to the symbol [image] Shape level is activated in the Level Manager.

Note

With Shape Layer activated the area with the symbol [image] is not visible in the pattern.

The element Hole of the Shape editor describes an area without knitting. If you use the form calculated from a shape, then the (out of form) symbol [image] will be inserted in this area in the Shape view.

Further information

  • Shape view

  • Creating shape


Gore

 Stoll Customer Support, customer number and PIN are required

Gore

An element for the goring is generated within the Shape Editor in order to describe the area not to be knitted. When positioning the form calculated from the shape the [image] symbol will be entered into the Shape view and is available there to enlarge the non knitting area.
The difference to out of form [image] is that, when goring, the technical editing can insert a binding into these area.

Further information

  • Shape view

  • Shape editor


Delete gore

 Stoll Customer Support, customer number and PIN are required

Delete gore

The icon [image] is available in the shape view. You can use this to delete the [image] icon, thereby widening the knitting area again.

Further information

  • Shape view

  • Shape editor


Narrow/Widen

 Stoll Customer Support, customer number and PIN are required

Narrow/Widen

The icon [image] is only available in the Shape View if a shape edge is selected. With this you can, for example, graphically widen the narrowing edge.
The width for narrowing/widening is specified together with the module with which narrowing or widening is to be carried out in the Shape editor. These specifications are automatically applied when the shape is generated in the Shape attributes dialog box.

Further information

  • Shape view

  • Shape editor


Delete narrowing/widening

 Stoll Customer Support, customer number and PIN are required

Delete narrowing/widening

The icon [image] is available in the shape view. With this you can, for example, graphically decrease the width of the narrowing edge.

Further information

  • Shape view


Fade out

 Stoll Customer Support, customer number and PIN are required

Fade out

The icon [image] is only available in the Shape View if a shape edge is selected. In this way you can increase the width in which the pattern modules are to be hidden.
The width for hiding is specified together with the module with which hiding is to be carried out in the Shape editor. These specifications are automatically applied when the shape is generated in the Shape attributes dialog box.

Further information

  • Shape view

  • Shape editor


Delete fade-out

 Stoll Customer Support, customer number and PIN are required

Delete fade-out

The icon [image] is available in the shape view. With it you can e.g. graphically narrow the edge for fade out.

Further information

  • Shape view


Separation

 Stoll Customer Support, customer number and PIN are required

Separation

The icon [image] is only available in the Shape View if a shape edge is selected.

Note

A separation is automatically obtained in the shape when two shape edges meet each other.

In the shape view you can edit the inserted separation. Here the separation is inserted to the right of the field in which drawing is carried out.

Further information

  • Shape view

  • Shape editor


Delete separation

 Stoll Customer Support, customer number and PIN are required

Delete separation

The icon [image] is available in the shape view. With it you can delete graphically an existing separation.

Further information

  • Shape view


Bind-off

 Stoll Customer Support, customer number and PIN are required

Bind-off

The icon [image] is generally available in the Shape View if a shape edge is selected. With it you can change the width for binding-off.
The module for binding-off is specified in the Shape editor. This specification is automatically applied when the shape is generated in the Shape attributes dialog box.

Further information

  • Shape view

  • Shape editor


Delete binding-off

 Stitch length change Stoll Customer Support, customer number and PIN are required

Delete binding-off

The icon [image] is available in the shape view. With it you can change graphically the number of needles for binding-off.

Further information

  • Shape view


Stitch length change

 Delete stitch length change Stoll Customer Support, customer number and PIN are required

Stitch length change

The stitch length for a shape edge and an edge width for the use of this stitch length can be specified in the Stitch length at shape edge section of the shape editor.
If the cutting shape calculated from this shape is positioned on a pattern or if a new Fully Fashion basic pattern is created from it, these specifications are automatically applied in the General tab of the Shape attributes dialog box.
With the Stitch length change button [image] , you can then widen the edge width with the stitch length change in the shape view.

Note

The icon is only available if a shape edge is selected.

For the change to be applied to the pattern, you must call up the Use shape (reinsert modules) function.
If you draw in a stitch length change in a shape edge with the icon in the shape view in which no stitch length changes have been made as of yet, you must also enter the NP value in the General tab in Shape attributes and call up the Use shape function so that the NP values are applied in the pattern.

Note

The edge width can be narrowed again with the Delete stitch length change [image] icon.


Delete stitch length change

 Stitch length change Stoll Customer Support, customer number and PIN are required

Delete stitch length change

The stitch length for a shape edge and the edge width for the application of this stitch length can be specified in the Shape editor. These settings are automatically applied to the General tab of the Form attributes dialog box when positioning a form calculated from a shape.
With the Delete modifications of stitch length [image] button , you can then widen the edge width with the stitch length changes in the shape view.
For the change to be applied to the pattern, you must call up the Use shape (reinsert modules) function.

Note

The same applies if you have drawn in a modification of stitch length by the [image] symbol into a form edge within the Shape view in which edge no stitch length modification has been up to now.


Within shape

 Delete stitch length change Stoll Customer Support, customer number and PIN are required

Within shape

With the [image] icon, the shape area is shifted to the left or right of the central axis, outward or inward. The step, actions and edge numbers are retained here.

Further information

  • Shape view

  • Creating shape


Gore

 Stoll Customer Support, customer number and PIN are required

Gore

An element for the goring is generated within the Shape Editor in order to describe the area not to be knitted. When placing the icon [image] to the shape view, the non-knitted area is changed.

Further information

  • Shape view

  • Shape editor


Suspend

 Stoll Customer Support, customer number and PIN are required

Suspend

With the [image] icon in the shape view, the area for suspension can be changed graphically.

Further information

  • Shape view

  • Shape editor


Narrow/Widen

 Stoll Customer Support, customer number and PIN are required

Narrow/Widen

With the [image] icon in the shape view, the narrowing edge can be changed graphically. The shape tool Narrow/Widen can be used in combination with the Hide shape tool.
The width for narrowing/widening is specified together with the module with which narrowing or widening is to be carried out in the Shape editor. These specifications are automatically applied when the shape is generated in the Shape attributes dialog box.

Further information

  • Shape view

  • Shape editor


Fade out

 Stoll Customer Support, customer number and PIN are required

Fade out

With the [image] icon, the width at which the pattern modules are to be hidden can be increased or decreased. The shape tool Hide can be used in combination with the Narrow shape tool.
The width for hiding is specified together with the module with which hiding is to be carried out in the Shape editor. These specifications are automatically applied when the shape is generated in the Shape attributes dialog box.

Further information

  • Shape view

  • Shape editor


Bind-off

 Stitch length change (k&amp;w) Stoll Customer Support, customer number and PIN are required

Bind-off

With the [image] icon, binding-off can be drawn in in the shape view.
The module for binding-off is specified in the Shape editor. This specification is automatically applied when the shape is generated in the Shape attributes dialog box.

Further information

  • Shape view

  • Shape editor


Stitch length change (k&w)

 Separation of layers Stoll Customer Support, customer number and PIN are required

Stitch length change (k&w)

The stitch length for a shape edge and an edge width for the use of this stitch length can be specified in the Stitch length at shape edge section of the shape editor.
If the shape put together from this shape is positioned on a pattern, the information is applied to the Shape attributes dialog box automatically.
The function Stitch Length Change [image] is not available in the shape view (k&w).


Separation of layers

 Stitch length change (k&amp;w) Multi-step narrowing/Delete multi-step narrowing Stoll Customer Support, customer number and PIN are required

Separation of layers

With the [image] icon, a separation can be drawn in between the front and back layers of a shape row at the shape edge. This creates a side opening of the tube to be knitted.

Further information

  • Shape view

  • Shape editor


Multi-step narrowing/Delete multi-step narrowing

 Separation of layers Stoll Customer Support, customer number and PIN are required

Multi-step narrowing/Delete multi-step narrowing

With the [image] and [image] icons you open the Multi-step narrowing/Delete multi-step narrowing dialog boxes, in which you make the settings for the multi-step narrowing.

Destination

Enter multi-step narrowing:

    Condition

    A drawing tool Pencil is selected.

  1. Click the [image] icon of the Shape Tools toolbar.
    -> The Narrowing M dialog box appears.
  2. Select settings in the dialog box.
    -> The presentation of the icon in the toolbar changes according to the settings in the dialog box.
  3. Draw in multi-step narrowing in the shape view.
Note

The markings in the shape view can be moved via drag & drop.

Destination

Delete multi-step narrowing:

  1. Click the [image] icon of the Shape Tools toolbar.
    -> The Delete narrowing M dialog box appears.
  2. Select settings in the dialog box.
    -> The presentation of the icon in the toolbar changes according to the settings in the dialog box.
  3. Draw in delete multi-step narrowing in the shape view.

Further information

  • Narrowing M/Delete Narrowing M (dialog box)


Move lines

 Multi-step narrowing/Delete multi-step narrowing Stoll Customer Support, customer number and PIN are required

Move lines

With the [image] icon, shape rows can be moved.

Note

This function moves a shape row to another shape row in which knitting was suspended. For this purpose, click the shape row with the left mouse button and move it with the button depressed.

Further information

  • Shape view

  • Shape editor


Selection

 Fixed increments 1 to 6 Stoll Customer Support, customer number and PIN are required

Selection

With the [image] icon, one or more shape rows can be selected. The selected shape rows are displayed lighter.

Further information

  • Select shape rows

  • Shape view

  • Shape editor


Fixed increments 1 to 6

 Automatic step with copied area Stoll Customer Support, customer number and PIN are required

Fixed increments 1 to 6

Icons [image] to [image] are used to assign steps of 1 to 6 columns in a shape edge.

Further information

  • Editing shape edges

  • Shape view

  • Shape editor


Automatic step with copied area

 Fixed increments 1 to 6 Use on both sides Stoll Customer Support, customer number and PIN are required

Automatic step with copied area

With the [image] icon, a copied area can be inserted into a shape edge repeatedly. The step is adapted automatically depending on the cursor position. Actions and edge numbers are retained here.

Further information

  • Editing shape edges

  • Shape view

  • Shape editor


Use on both sides

 Automatic step with copied area Stoll Customer Support, customer number and PIN are required

Use on both sides

All functions of the Drawing tools (k&w) toolbar are only effective in a shape half if the [image] button is not also selected.


k&w tools

 Stoll Customer Support, customer number and PIN are required

k&w tools

The M1 main program has a k&w tools toolbar, which you can position on the screen as desired. They can be displayed or hidden with the k&w Tools function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

k&w tools toolbar in M1 main program

The following symbols are contained in the k&w tools toolbar:

Function | Destination
Set front row layer | Set a module created for k&w at the front row layer.
Set back row layer | Set a module created for k&w at the back row layer.
All layers | Display front and back layer.
Front layer (only display the columns of the knitting layer) | Display front layer only.
Front layer (display all columns) | Display front layer and columns of back layer.
Back layer (only display the columns of the knitting layer) | Display back layer only.
Back layer (display all columns) | Display back layer and columns of front layer.
k&w presentation with narrowing | k&w preview with narrowing and suspension.
k&w presentation | k&w preview with suspension. Note: Changes to the grading of the outer edges are only possible in the shape view if this presentation is selected.
k&w presentation collapsed | k&w preview without suspension.


Status line

 Stoll Customer Support, customer number and PIN are required

Status line

The M1 main program has a status line at the bottom edge of the program window. They can be displayed or hidden with the Status Line function in the View/Toolbars menu. A check appears in front of the function if the toolbar is activated.

Note

If the cursor is positioned on a function within the menu bar or on an icon of the toolbars, then a corresponding reference is shown in the status line at the far left.

The contents of the status line depend on the active view:

  • Fabric view/Technical view
  • Display bars of the technical view
  • Yarn field view
  • Shape view/Shape editor
  • Jacquard editor

With the left mouse button pressed, information on the following functions is displayed:

  • Selecting and drawing with modules
  • Change yarn carrier path


Status line (fabric view / technical view)

 Status line (display bars of the technical view) Stoll Customer Support, customer number and PIN are required

Status line (fabric view / technical view)

The following information is shown in the display bar from left to right for the current cursor position within a display bar.

Display | Meaning
Module name |
Shape Position | 1. Position of the lower left corner of the shape. -> 2. Offset value of the position during moving. = 3. New position during moving Note: The display is only visible within the Open and position shape (shv, shp, shr) function.
 | Stitch length with NP index, NP value and mm value. A position without a stitch length is displayed with [Unspecified stitch length]. Note: No mm value is displayed in the module editor.
 | Yarn number and color. In jacquard areas Jacquard: is displayed additionally before the number. Plating colors are displayed with backgroud and foreground colors.
Name of needle action | Outside shape is displayed in the area outside a shape.
 | Symbol of the layer used. The symbol matches that in the Level manager toolbar.
 | Bed Front or Back and color bars for the needle bed or additional bed. Note: The additional beds are only visible in the technical view. The color bar is shown raised.
 | Column and row in the fabric view Note: The number of the row is dependent on the active presentation type Technical row presentation, Pattern row presentation or Gore presentation.
or | Column and row (technical row, pattern row) in the technical view. Note: The column is output as follows: < | 10: Column 10 left of center
or | Column starting from the center and row (technical row, pattern row) in the technical view with active Needle bed center display function. Note: < |: left of the center, |>: right of the center


Status line (display bars of the technical view)

 Status line (fabric view / technical view) Status line (yarn field view) Stoll Customer Support, customer number and PIN are required

Status line (display bars of the technical view)

The following information is shown in the status line from left to right for the current cursor position within a display bar.

Display bar | Status line | Meaning
Yarn carrier |  | Name and path Note: Spacers are shown in the module.
 | Type: Name, action: Name | Type and action of yarn carrier
Stitch length |  | NP index, NP value and mm value Note: No mm value is displayed in the module editor.
 |  | Bed Front or Back and color bars for the needle bed or additional bed. Note: The color bar for the additional beds is showed raised.
 |  | Column and row (technical row, pattern row)
 | or | Column starting from the center and row (technical row, pattern row) with active Needle bed center display function Note: < |: left of the center, |>: right of the center

Note

A position without a stitch length is displayed with Unspecified stitch length.


Status line (yarn field view)

 Status line (display bars of the technical view) Status line (shape view/shape editor) Stoll Customer Support, customer number and PIN are required

Status line (yarn field view)

When the yarn field view for a pattern or module is active, the following information is shown in the status line from left to right for the current cursor position within the window:

Display | Meaning
Yarn field x | Yarn field number Note: A negative value is allocated by the M1 and is only important for technical editing.
Color | Yarn field color
 | Yarn number, yarn carrier field and yarn carrier. A position without a yarn carrier is displayed with (-).
 | Column and row (technical row, pattern row)
or | Column starting from the center and row (technical row, pattern row) with active Needle bed center display function. Note: < |: left of the center, |>: right of the center

Note

The displayed data are contained in the Yarn field allocation dialog box.


Status line (shape view/shape editor)

 Status line (yarn field view) Status line (jacquard editor) Stoll Customer Support, customer number and PIN are required

Status line (shape view/shape editor)

When the shape view for a Fully Fashion pattern or a shape file opened in the shape editor is active, the following information is shown in the status line from left to right for the current cursor position within the window:

Display in the status line | Meaning
Within shape | Cursor is located within the shape
Outside shape | Cursor is located outside the shape
(Name of the function), edge number | The cursor is located on a shape edge
Shape Position
 | 1. Position of the lower left corner of the shape. -> 2. Offset value of the position during moving. = 3. New position during moving Note: The display is only visible within the Open and position shape (shv, shp, shr) function.
?, >>, << | Carriage direction
 | Knitting cycle with row specification and name
Front or rear knitting layer | Front or rear knitting layer
 | Column and row (technical row, pattern row)

Note

Before the display of within shape, outside shape and edge number, the carriage direction is displayed if it is allocated.


Status line (jacquard editor)

 Status line (shape view/shape editor) Status line for the selection and drawing with modules Stoll Customer Support, customer number and PIN are required

Status line (jacquard editor)

The following information is shown in the status line from left to right for the current cursor position within the window in the Jacquard editor:

  • Jacquard number
  • Jacquard color
  • Icon of the jacquard color

  • Column and row, jacquard line


Status line for the selection and drawing with modules

 Status line (jacquard editor) Change status line for yarn carrier path Stoll Customer Support, customer number and PIN are required

Status line for the selection and drawing with modules

During selection the size of the selection is shown. When drawing with modules the number of the inserted modules is also shown.

Status line for selecting over the control columns:

Display | Meaning
Rows: Start (y1) End (y2) Number (n) | Size of selection
 | Technical row and pattern row Note: Only the row number is shown in the fabric and shape view. In the fabric view this is dependent on the active presentation type Technical row presentation, Pattern row presentation or Gore presentation.

Status line for the selection and drawing with modules for the drawing tools:

Note

Display is carried out to the left of the specifications of the active view already present.

Drawing tool |  | Status line
 | Pencil | Number of inserted modules Single position: Number # (n)
 | Line | Start position (x, y) -> current position (x, y) = current length (in x and in y) and current number of modules
 | Rectangle | Start position (x, y) -> current position (x, y) = current length (in x and in y) and current number of modules (in x and in y)
 | Ellipse Select mode | Center and actual size (length in x and in y)
 | Ellipse Draw mode | Current lower left position -> current lower right position = current size (length in x and in y) and current number of modules (in x and in y)
 | Polygon | Position of first corner point, position of last corner point, position of current corner point and number of set corner points

Note

With the drawing tool Line or Rectangle the number of modules is only shown when a module is selected. When drawing with combination modules no number of the inserted modules is shown.
When drawing with the drawing tool Ellipse, the lower left and the upper right position shown are the corner points of a rectangle imaginarily laid over the ellipse.


Change status line for yarn carrier path

 Status line for the selection and drawing with modules Stoll Customer Support, customer number and PIN are required

Change status line for yarn carrier path

When the function Change yarn carrier path is used, the yarn carrier path and overrun path are shown. Display is carried out to the left of the specifications on yarn carriers already present.

Display | Meaning
Yarn carrier position: YC: Name [Value1 <-> Value2] | Current position for the yarn carrier path
Yarn carrier position: Change overrun path name: Length (value) | Current length (in 1/16 inch) for the yarn-carrier overrun path


Key combinations (M1)

 M1 main program Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Key combinations (M1)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the M1 main program quickly and directly.

The following key combinations can be used in the M1 main program:

Key combination | Function
F1 | Calling up help.
F2 | Shape Symbols and Edge Color
F3 | Module / Module-Explorer
F4 | Knitting technique / yarn fields
F5 | Toolbar drawing tools / Pipette / Apply module
F5 (Shape view before cutting out) | Select the knitting sequence in the module bar
F6 | Toolbar drawing tools / Pipette / Apply color
F6 (Shape view) | Select the shape edge to which the cursor is pointing in the shape attribute table. Cursor is found on a Position with the edge color : The edge color is taken. Cursor is found on a Position without the edge color: Internal shape or External shape is taken/included.
F5+F6 | Toolbar drawing tools / Pipette / Apply module and color
F7 | Selections/deactivate selections
F8 | Edit/Group a selection block to a pattern row
F9 | Knitting technique/Technical row data
F10 | Knitting technique/Automatic technical editing
F11 | Generate Sintral / Sintral / Jacquard / Setup
F12 | File/Save as
, (Comma) | View / Options / Cursor / Coordinate display / Advanced
. (period) | View / Options / Cursor / Show cursor position in all views
B | Drawing tool Line
L | Edit / Gore / Close gore segment
M | Measuring with drawing tools
N | Drawing tool Rectangle
V | Drawing tool Pencil
X | Synchronizing views. : Does not affect divided windows of the same view.
Space bar (Shape view) | If the mouse cursor is found in the Shape view, the display is scrolled in the direction of the mouse cursor.
Ctrl+F2 | View/Overview
Ctrl+F3 | Edit/Jacquards
Ctrl+F4 | Close the current window.
Ctrl+F5 | Technical Row Display
Ctrl+F6 | Pattern Row Presentation
Ctrl+F7 | Gore Presentation
Ctrl+F8 | Edit/Separate pattern rows
Ctrl+F9 | Call up pattern parameter tables.
Ctrl+F10 | Knitting technique/Stepwise technical editing
Ctrl+F11 | Sintral/Sintral check
Ctrl+F12 | File/Close
Ctrl+A | Selections/Select all
Ctrl+B | Selections/Go to selection The zoom level will be kept
Ctrl+C | Edit/Copy
Ctrl+F | Selections/Find and select/In entire pattern
Ctrl+I | Edit / Paste Mirrored
Ctrl+L | Knitting technique/Stitch length
Ctrl+M | Module/New module
Ctrl+N | File/New
Ctrl+O | File/Open
Ctrl+R | Knitting technique/Cycle
Ctrl+S | File/Save
Ctrl+V | Edit/Paste
Ctrl+W | Knitting technique/Fabric take-down
Ctrl+X | Edit/Cut
Ctrl+Y | Edit / Redo
Ctrl+Z | Edit/Undo
Shift+F2 | Toolbar module colors / Apply colors and needle actions
Shift+F3 | Toolbar module colors / Apply needle actions
Shift+F4 | Toolbar module colors / Apply colors
Shift+F5 | View/Options/Fabric View
Shift+F6 | View/Options/Symbol View
Shift+F7 | Yarn/yarn carrier color for the icon and background
Shift+F8 | Module color for the icon and background
Shift+F9 | Knitting technique/Configuration
Shift+F10 | Knitting technique / Load Pattern Before Technical Editing
Shift+F11 | k&w shape/Shape editor (Generate/edit shapes) or Shape/Shape editor (Generate/edit shapes)
Shift+F12 | View/Options/Display additional beds
Shift+1 | Edit / Define Reference Row
Alt+F2 | Shape / Open and Position Shape
Alt+F3 | File/Import/Modules
Alt+F4 | File / Exit M1
Alt+F5 | Selections/Fill up
Alt+F6 | View / Options / Rear View
Alt+F7 | Shape/Use shape or k&w Shape/ Use Shape
Alt+F8 | Shape/Remove Shape/Cancel Positioning Shape
Alt+F9 | File/Import/Picture
Alt+F10 | Sintral/Display Sintral
Alt+F11 | Sintral/Import Sintral check
Alt+F12 | Sintral/Import SETUP
Ctrl+Shift+F11 | k&w shape/Shape Wizard (Put together k&w shape) Shape/Shape Wizard (Put together k&w shape)
Ctrl+Shift+F | Selections/Find and select/In entire pattern (additive)
Ctrl+Shift+M | Module/Generate a module from selection
Ctrl+Shift+S | Edit / Gore / Define gore
Ctrl+Shift (Yarn field view) | Select all yarn fields of a yarn carrier.
Ctrl+Alt+A | Module / Set Connection Points
Ctrl+Alt+B | Display the selection enlarged
Ctrl+Alt+F | Sintral/Sintral functions
Ctrl+Alt+L | View / Options / Stitch Lengths as Needle Action Background
Ctrl+Alt+M | View/Options/Display module limits
Ctrl+Alt+S | View/Options/Save settings
Ctrl+Alt+V | Knitting technique/Carriage speed
Keys and selections
Ctrl+drawing tool | Enlarge an existing selection
Ctrl+Alt+ drawing tool | Reduce an existing selection
Ctrl + Shift + Drawing tool Rectangle/Square | Select additional square
Tab + Drawing tool | Shift the Selection while selecting
Keys and menus Rotate, Scale or Mirror Selection / Color / Shape
Shift + Rotate | Rotate many times over 15 degrees.
Shift + Scale or Mirror | Scale or mirror many times over the original size.
Tab + Rotate, Scale or Mirror | The selection will be lifted-off and moved.
Ctrl+ Rotate, Scale or Mirror | The new selection is added to the original selection.
Esc + Rotate, Scale or Mirror | The procedure will be canceled and the original state will be restored.
Delete | Edit/delete area
Insert | Edit/insert area
Esc | Selections/deactivate cursor functions
+ (number block) | Toolbar zoom / Greater Zoom Step
- (number block) | Toolbar zoom / Smaller Zoom Step
* (number block) | Increase width of the control columns.
/ (number block) | Decrease width of the control columns.
5 (number block) with the Num key active | Position shape in the middle.

Topics

  • Key combinations for M1-Menus


Key combinations for M1-Menus

 Key combinations (M1) Stoll Customer Support, customer number and PIN are required

Key combinations for M1-Menus

Function | Key combination
File |
File / Exit M1 | Alt+F4
File/Import/Picture | Alt+F9
File/Import/Modules | Alt+F3
File/New | Ctrl+N
File/Open | Ctrl+O
File/Close | Ctrl+F12
File/Save | Ctrl+S
File/Save as | F12
Processing
Edit/Cut | Ctrl+X
Edit/Paste | Ctrl+V
Edit / Paste Mirrored | Ctrl+I
Edit/Jacquards | Ctrl+F3
Edit/Copy | Ctrl+C
Edit/Separate pattern rows | Ctrl+F8
Edit / Define Reference Row | Shift+1
Edit/insert area | Insert
Edit/delete area | Delete
Edit/Undo | Ctrl+Z
Edit/Group a selection block to a pattern row | F8
Edit / Redo | Ctrl+Y
View |
View / Options / Rear View | Alt+F6
View / Options / Cursor / Show cursor position in all views | . (period)
View / Options / Cursor / Coordinate display / Advanced | , (Comma)
View/Options/Save settings | Ctrl+Alt+S
View/Options/Fabric View | Shift+F5
View / Options / Stitch Lengths as Needle Action Background | Ctrl+Alt+L
View/Options/Display module limits | Ctrl+Alt+M
View/Options/Symbol View | Shift+F6
View/Options/Display additional beds | Shift+F12
View/Overview | Ctrl+F2
Shape / k&w Shape
k&w shape / shape view or shape / shape view | F2
k&w shape/Shape Wizard (Put together k&w shape) Shape/Shape Wizard (Put together k&w shape) | Ctrl+Shift+F11
k&w shape/Shape editor (generate/edit shapes) Shape/Shape editor (Generate/edit shapes) | Shift+F11
k&w Shape/ Use Shape Shape/Use shape | Alt+F7
Shape/Remove Shape/Cancel Positioning Shape | Alt+F8
Module
Module / Set Connection Points | Ctrl+Alt+A
Module/Generate a module from selection | Ctrl+Shift+M
Module / Module-Explorer | F3
Module/New module | Ctrl+M
Selections
Selections/Select all | Ctrl+A
Selections/Fill up | Alt+F5
Selections/deactivate cursor functions | Esc
Selections/Go to selection Set zoom level remains unchanged | Ctrl+B
Selections/deactivate selections | F7
Selections/Find and select/In entire pattern | Ctrl+F
Selections/Find and select/In entire pattern (additive) | Ctrl+Shift+F
Measuring with drawing tools | M
Drawing tool Line | B
Drawing tool Rectangle | N
Drawing tool Pencil | V
Select additional square | Ctrl + Shift + Drawing tool Rectangle/Square
Display the selection enlarged | Ctrl+Alt+B
Shift the Selection while selecting | Tab + Drawing tool
Knitting technique
Knitting technique/Automatic technical editing | F10
Knitting technique / yarn fields | F4
Knitting technique/Configuration | Shift+F9
Knitting technique/Stitch length | Ctrl+L
Knitting technique / Load Pattern Before Technical Editing | Shift+F10
Knitting technique/Cycle | Ctrl+R
Knitting technique/Carriage speed | Ctrl+Alt+V
Knitting technique/Stepwise technical editing | Ctrl+F10
Knitting technique/Technical row data | F9
Knitting technique/Fabric take-down | Ctrl+W
Sintral
Sintral/Import SETUP | Alt+F12
Sintral/Import Sintral check | Alt+F11
Sintral/Display Sintral | Alt+F10
Generate Sintral / Sintral / Jacquard / Setup | F11
Sintral/Sintral check | Ctrl+F11
Sintral/Sintral functions | Ctrl+Alt+F
Shape view
Select the knitting sequence in the module bar | F5 (shape view)
Select the shape edge to which the cursor is pointing in the shape attribute table. Cursor is found on a Position with the edge color : The edge color is taken. Cursor is found on a Position without the edge color: Internal shape or External shape is taken/included. | F6 (shape view)
If the mouse cursor is found in the Shape view, the display is scrolled in the direction of the mouse cursor. | Space bar (Shape view)
Yarn field view
Select all yarn fields of a yarn carrier. | Ctrl+Shift (Yarn field view)


Dialog boxes (M1)

 Key combinations (M1) M1 main program Stoll Customer Support, customer number and PIN are required

Dialog boxes (M1)

In the M1 main program of the pattern workstation you will find a large number of user-guided input dialog boxes.
In these dialog boxes, you make settings for or entries on a certain function sequence.

Destination

Call up information on a dialog box:

  1. Call up dialog box in program.
  2. Place cursor on dialog box and press the F1 key on the keyboard.
    - or -
    Select the icon [image] in the Default toolbar and click the dialog box.
    -> First, a question mark appears at the cursor.
Result

The help information on the dialog box appears.

Note

With the icon [image] additional help topics can be displayed in some cases that are not accessible with the F1 key.

The dialog boxes contained in the M1 main program are described in detail.

Topics

  • New pattern
  • New module
  • Jacquard Module Definition
  • Configuration/k&w configuration
  • Select machine
  • New combination module
  • New step module
  • New technical container module
  • New container module mirroring
  • New jacquard editor
  • Open
  • Save pattern under...
  • Import Sintral Check
  • Import modules
  • Import modules - safety prompt
  • Save data in img file
  • Save data to Knit Memory Card
  • Save data to floppy disk
  • Description of pattern:
  • Administer customers/classes
  • Edit entry / Add new entry
  • Statistics
  • Properties of: <module name/module group name>
  • Version list for <module name>
  • Restore old data?
  • Specify no. of colors of generator
  • Set Write Protection
  • Deactivate Write Protection
  • Set connecting points
  • New shape
  • Save shape as
  • Move the shape
  • Module links
  • Find Replace
  • Replace starts
  • Insert/replace k&w start
  • 1x1-Technique
  • Replace old versions of module
  • k&w pattern design auxiliary functions
  • New module/pattern element: Data transfer
  • Insert rows/columns in shape
  • Inserting rows
  • Insert columns
  • Insert rows <pattern name>
  • Insert Region
  • Insert columns <pattern name>
  • Number rows
  • Gore preview
  • Jacquards
  • Open (shape)
  • Open (shape)
  • New attribute group
  • New shape element
  • Copy attributes
  • Modification of shaping data
  • Replace modules cut into
  • Select shape element
  • Information
  • Warning
  • Adjustments
  • Create new color palette
  • Load color palette
  • Rename color palette
  • Plating colors
  • Ruler properties
  • Edit comment
  • Colors
  • Open k&w shapes
  • Stitch density
  • Technical row data
  • Language setting
  • Language setting for PRINT instructions
  • Replace table entry
  • Frame
  • Cycles
  • Yarn carrier allocation
  • STIXX configuration of the measuring wheels
  • KI/K<I>
  • Program Settings
  • Edit cycle element
  • Import setup
  • Machine attributes
  • Sintral functions
  • Shape attributes
  • Narrowing M/Delete Narrowing M
  • Split pattern
  • Text as pattern element
  • Align shape on color fields
  • Jacquard System Sequence Editor
  • Measuring


New pattern

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

New pattern

A new pattern can be generated with this dialog box.
The dialog box is opened by the New function in the File menu.

Make the following settings in this dialog box:

Element | Meaning
Pattern namesection
 | Enter the name of the pattern. The dialog box is opened with the noname [n+1] display. The number n is the number of patterns generated from the M1 Start.
Machine section
 | Display machine with name, gauge and total number of needles.
Button Selection | Call up the Select machine dialog box to select a new machine.
Shapes section
 | Display shape file, which is used as the shape template for the pattern, for fully fashion.
Button Selection | Call up the Windows default dialog box Open to select a new file. Note: The dialog box also appears when the option field [image] in the Selection section is selected when no or an invalid file is displayed.
Section Stitch density [100 mm] | In the Width and Height input field the values saved on the shape are displayed. This can be changed for a shape <name>.shv. Note: The size of the basic pattern is immediately calculated from the current values and displayed in the Basic pattern section.
Option field Selection | Select pattern type. : pattern without shape : Fully Fashion pattern : knit and wear (k&w pattern) Note: The selection remains valid until the dialog box is called up again. The knit and wear option field is only available for machines with a comb. Ensure that the comb checkbox is activated in the My machine properties when selecting a machine of your own.
Basic pattern section
List field for module selection | Select the module with which the basic pattern will be filled. The available modules from the module explorer directory Stoll/Basic pattern or the knit and wear/k&w_Basic pattern directory (for k&w patterns only) are offered in the list field. Note: Container modules present in the directory are not offered. The Not module results in the needle action Not in the pattern. The selection for pattern without shape or fully fashion pattern and for k&w pattern remains until the dialog box is called up again.
Input field for the height | Enter number of pattern rows.
Input field for the width | Enter number of columns.
Start section
 | The start of the pattern is specified in this section. Note: This section is not available if the [image] option field is activated. The start of a k&w pattern may only be used after the pattern is linked to the k&w shape.
Checkbox Use comb | If the checkbox is activated, a comb start is generated. Note: The checkbox is only available for comb machines. Ensure that the comb checkbox is activated in the My machine properties when selecting a machine of your own.
Option fields Sintral and Module | The comb start is generated by the Sintral function or with module technique. Note: If the Use comb checkbox is deactivated, the option fields are not available. The module technique cannot yet be selected at this time.
Button Out of module tree | The list fields for the module tree are set on the Starts module group. Note: The button is only available when the list fields for the module tree are not available.
List fields Start | With the list fields the module for the start can be selected from a certain module group. With the above five list fields the module tree of the Starts module group from the Module explorer is set. Then the module in the list field for the Start can be selected. These modules involve a specialized Technical container module. Note: You can also allocate the module with Drag & Drop from the Module bar or the Module explorer. The list fields for the module tree are then no longer available. Tip: The setting comb start with module technique (Module option field is selected) and no selection in the Start list field (blank entry) is converted by the M1. The comb thread is generated by the Sintral function and the Sintral option field is activated later.
List field Picking-up after pressing-off | The modules from the Technical/Special fabric pieces/Picking-up after pressing-off module group of the Module explorer are offered for selection. Note: The list field is not available with the Use comb checkbox activated, as picking-up after pressing-off is not necessary when a comb is used.

Note

The following applies for fields with the icon [image] :
With Drag & Drop you can drag any desired module from the Module bar or the Module explorer onto the field.

Buttons in the dialog box:

Button

Function

Explorer

Open the Module and Machine explorer and display the Module tab.

OK

For a new pattern this button is only available when a selection is displayed in the Machine section.
Generate pattern according to the settings and display with the fabric view and/or technical view. The modules in the pattern are displayed in the Module bar of the pattern.
The Sintral function is loaded in the Sintral functions table of the Pattern parameters. The dialog box is closed.

The follow also applies for [image] Fully Fashion: When the pattern is created, the Calculate shape window with a progress bar appears.
The pattern shape is generated from the selected shape example and the shape modules defined from the example are drawn in in the pattern on the Shape Module Layer. The shape attributes of the pattern can be displayed in the shape view.

Cancel

Close the dialog box without generating a pattern.

Doubling >>

Toggle in the Doubling tab.
Only available if a start is selected.

Doubling <<

Toggle off the Doubling tab.
Only available if doubling was toggle in before.

Note

If you use a comb start for one of your own machines, the Clamping/Cutting checkbox in the machine attributes of the pattern parameters is automatically activated. This occurs even if you have deactivated it in the My machines properties.

Tip

In the Program settings dialog box, you can specify in the Load tab in whose view the new pattern is to be generated with.

Further information

  • New

  • Select machine (dialog box)


Doubling section

 Stoll Customer Support, customer number and PIN are required

Doubling section

If a start is already selected for the pattern you can expand the following dialog boxes by the Doubling section with the Doubling >> button:

  • New pattern
  • Replace starts
  • Insert/replace k&w start
    Here the Doubling section appears for the body and if present for the sleeve.

In this section the following settings are made:

Element | Meaning
Checkbox Doubling | Switch-on/off doubling.
Display Starting width of pattern | Starting width of the pattern as set in the input field for the width. With fully fashion corresponding to the selected shape.
Input field Waist width | Enter the desired waist width Note: The waist width must be greater than the starting width of the pattern. The waist width is optimized automatically by a CMS TC-T, i.e. widened by one or more stitches.
List field Module selection | Select sub-groups of the (k&w) Technique / Narrowing multistage

Note

For the right side one or more stitches less are automatically set out of shape than for the left side.
With a left sleeve (left sleeve mirrored) one or more stitches less are automatically set for the left side.


New module

 Dialog boxes (M1) Jacquard Module Definition Stoll Customer Support, customer number and PIN are required

New module

A new module can be generated with this dialog box.
The dialog box is opened by the New Module function in the Module menu.

Make the following settings in this dialog box:

Element | Meaning
Module name input field | Enter name of the module. The module box is opened with the noname [n+1] display. The number n of the modules generated from M1 start is increased by 1.
Option field Selection | Select module type. : module for basic pattern / fully fashion : module for k&w pattern Note: The selection remains valid until the dialog box is called up again.
Basic pattern list field | Selection of the basic pattern for the new module. The modules from the Stoll / Basic patterns or knit and wear / k&w basic patterns directory are offered in the list field. Note: Container modules are not offered. The Not module results in the needle action Not in the module. The selection for basic pattern or fully fashion and for k&w pattern remains until the dialog box is called up again.
Input field for the Height | Enter number of pattern rows.
Input field for the width | Enter number of columns.

Note

The following applies for fields with the icon [image] :
With Drag & Drop you can drag any desired module from the Module bar or the Module explorer onto the field.

Buttons in the dialog box:

Button | Function
OK | Generate module in accordance with the settings. The dialog box is closed.
Cancel | Close the dialog box without generating a module.

Further information

  • New module

  • Generate new module


Jacquard Module Definition

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Jacquard Module Definition

With this dialog box you can specify the size for your own jacquard module. The dialog box is opened by the New Jacquard Module function in the Module menu.

Tip

In the module editor you can enter the repeating sequence of the jacquard with the needle actions.

Make the following settings in this dialog box:

Element | Meaning
Jacquard module name: input field | Enter name of the jacquard module.
Jacquard template: list field | Jacquard generators can be selected with which the new jacquard module is pre-filled in the module editor. This template can be edited as desired by the user. Note: If a pattern is selected, then only the Jacquard input field and the Number input field are additionally available.
Knitting mode list field | Select knitting mode for the jacquard template. Note: The knitting mode is selected automatically to fit the jacquard template. The setting can not be changed, however.
Number of jacquard colors: input field | Enter number of colors within a pattern row.
with relief checkbox | If the checkbox is activated, the jacquard module is saved as a relief jacquard, and in the dialog box Properties of: <module name>, the Relief jacquard checkbox is activated.
per color section
Pattern rows: input field | Enter number of pattern rows of the jacquard module.
Columns: input field | Enter number of columns per color within the jacquard module. This number is inserted for each color.
Jacquard picture is knitted on... section
 | Note: You must specify on which side the jacquard picture is knit in your module. As a result, the M1 Pattern Workstation knows how the module must be used in the pattern.
Option field front needle bed | The jacquard picture is knit on the front needle bed.
Option field rear needle bed | The jacquard picture is knit on the back needle bed. Note: This setting must always be observed when generating a jacquard module. If an incorrect setting has been made here, then pattern errors can result where this module is used. Tip: The setting of the jacquard picture can be changed later on in the Properties of: <module name> dialog box if it was called up with the Properties function in the File menu with Module editor open.

Buttons in the dialog box:

Button | Function
OK | Open the module editor with the specified number of rows and the number of columns calculated from the settings.
Cancel | Close the dialog box without opening the module editor. Any settings made are lost.

Further information

  • New Jacquard Module

  • Generate jacquard module

  • Properties of: <module name>

  • Jacquard Generators


Configuration/k&w configuration

 Jacquard Module Definition Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Configuration/k&w configuration

With this dialog box you make different settings for technical editing that apply to the entire pattern. Changes that you make after technical editing are retained, even if you run the Load Pattern Before Technical Editing function in the Knitting technique menu.
The dialog box is opened by the Configuration function in the Knitting technique menu.

The dialog box is divided into following tabs:

  • Sintral
  • Knitting zones
  • Transfer
  • Intarsia/Intarsia all needles TC-T
  • Comb, clamping
  • Additional settings

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without applying changed settings.
Apply | Save changed settings. The dialog box remains open.
Reset | Retrieve values after a change which where last saved. The dialog box remains open.

Note

If an entry is changed and not saved with the Apply button, a prompt appears when exiting the dialog box asking whether the changes are to be saved.

Further information

  • Load Pattern Before Technical Editing


Sintral tab

 Knitting zones tab Stoll Customer Support, customer number and PIN are required

Sintral tab

In the Sintral tab, the following settings are made:

Element | Meaning
Empty cycles until all YC are in home position section
Checkbox S0Y | With the checkbox activated, the yarn carriers are brought into their home position at the start of the pattern. In the knitting program (Sintral) the S0Y command is entered.
Checkbox Machine stop (MS) when S0Y | With the checkbox activated, the machine stops when the yarn carriers are in their home position. This checkbox can only be activated together with the S0Y checkbox. In the knitting program (Sintral) the MS command is entered. With the checkboxes S0Y and Machine stop (MS) with S0Y activated, the entire entry in the knitting program has the following appearance: S0Y #99=1 IF #99=1 #99=0 MS PRINT/Check yarn carrier/
Input field Message text | The text Check yarn carrier is entered as a default. This is applied in the knitting program (Sintral) together with the PRINT command and shown on the machine display. The entry in the knitting program is as follows: PRINT/Check yarn carrier/
Input field Further commands | Input field for additional Sintral commands applied while generating the knitting program.
Sintral/Setup section
Checkbox Setup always in Sintral | With the checkbox activated, the setup data are written to the knitting program (Sintral). Note: On machines without a setup function, this takes place automatically.
Checkbox Enter stitch length in [mm] | If the checkbox is activated, the stitch tension is saved as a mm value in the setup file, otherwise as an NP value. Note: With a specified mm value, the value no longer needs to be converted on the machine when STIXX is used.
Group transfer rows checkbox | With the checkbox activated, several consecutive transfer rows are grouped to form a jacquard line in the jacquard (*.jac). This saves jacquard lines.
Checkbox Combine jacquard rows | With the checkbox activated, several consecutive jacquard rows are grouped to form a line in the jacquard (*.jac). This saves jacquard lines.
Checkbox Minimize by functions (for TC machines only) | With the checkbox activated identical Sintral blocks are called up by functions. This reduces the memory requirement of the machine.
General stitch cam correction section
NPK: list field | Select a value from -2.0 to +2.0 in steps of 0.1. This correction value is applied to the knitting program (Setup). On the machine all stitch cams are also adjusted by the specified NPK value in addition to the value specified in the Sintral. Default is without entry.
NPSK: list field | Select a value from -2.0 to +2.0 in steps of 0.1. This correction value for the second stitch tension is applied to the knitting program (Setup) for the CMS 730 S. On the machine all stitch cams for the second stitch tension are adjusted by the specified NPSK value in addition to the value specified in the Sintral. Default is without entry.
Carriage speed with small knots (MSECK) section Note: The specified values are applied in the knitting program (Setup). If a setup file with the Import SETUP function is imported in the Sintral menu, then the MSECK value from this file also appears in the Configuration.
List field Carriage speed | Specify what speed the machine is to knit at when a small knot is present in the yarn. The value range is from 0.0 to 1.2 in steps of 0.05.
Rows list field | Select number of rows (strokes) which are to be processed at this speed so that the knot is also processed.
Carriage speed for intarsia (MSECI) section
List field Carriage speed | Specify what speed the machine is to knit at when using intarsia yarn carriers. The value range is from 0.05 to 1.2 in steps of 0.05. The specified value is applied in the knitting program (Setup).

On the PRINT tab in the Technical row data dialog box, a PRINT command, a Sintral command and a Machine stop can also be specified. There the commands refer to technical rows.

Further information

  • PRINT tab

  • Import SETUP


Knitting zones tab

 Stoll Customer Support, customer number and PIN are required

Knitting zones tab

In the Knitting zones tab, the following settings are made:

Element | Meaning
Start position SEN1 section
Option field | The first SEN area begins at the first needle.
Option field | The pattern center is set to the center of the needle bed. TC-R: With this machine only the CENTER option field is available.
Option field | The outer right needle of the pattern is positioned on the last needle on the needle bed
Option field Needle | Position the pattern anywhere on the needle bed by entering a needle number.
SEN section : For Regular and fully fashion only
List field Number | On a machine with a comb only one SEN area can be generated, and on a machine without a comb up to four SEN areas. : The set number of SEN areas is available following to the technical editing in the Yarn carrier allocation section of the Yarn field allocation dialog box. Here the SEN areas can be selected and the yarn carriers moved on the rails for each SEN area.
Input field Distance: Inch | If no comb is used and several SEN areas have been selected, the specification refers to the distance between these SEN areas. The distance is specified in inches. : With several SEN areas the areas that follow the first SEN area are positioned on the needle bed with the distance specified in the Distance SEN section.
Size table section : For Regular and fully fashion only
List field Cycle counter/ Counter for size table | Selection of the cycle switch/counter for the size table. : The value of the cycle switch / counter from the size table is used to specify which size is to be knit. This has priority over an entry in the Cycles dialog box. If the cycle switch / counter from the table is to be used, no cycle switch / counter may be selected in this list field. If different cycle switches / counters are allocated in the table for the entries with the value -1 or -2 in the Default column, then that cycle switch / counter will be used that is allocated to the first of these entries.
Checkbox Correction (for FF and center part only) | To make size corrections on the machine for patterns for which the comb is used, the counters set here are written to the knitting program (Sintral) when the checkbox is activated.
Size correction switch list field | With the size correction switch the size of the fabric piece can be changed on the machine. The maximum width per size is determined by the pattern drawn in the M1. The maximum width is checked in the Sintral and the message Invalid size correction #70>x is output if necessary. : The number of needles is specified with the counter value. With a positive value, the fabric piece is widened by the specified number of needles on the left and right. With a negative value, the fabric piece becomes correspondingly narrower.
List fields Auxiliary counters | Selection between any three auxiliary counters. The auxiliary counters belong to the size correction switch. This is shown with connecting lines. The new starting needle on the right and on the left as well as the start of the new field are determined by the auxiliary counters.
Special knitting pieces section : For Regular and fully fashion only
List field Protection Rows (with comb) | Select a module from the Technical/Special knitting pieces/Protection rows (with comb) module group. This module is attached at the end of the pattern by the technical editing function with machines with a comb. : With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the field.
List field Protection Rows (without comb) | Select a module from the Technical/Special knitting pieces/Protection rows (without comb) module group. This module is attached at the end of the pattern by the technical editing function with machines with a comb. : With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the field.
Checkbox Use module color | The module is not inserted in the pattern with the yarn color of the last technical row, but instead with the module color.
List field Knitting yarn carrier to home position (YG-HOME) | Select module from the Technical/Special knitting rows/YG-Home module group. This module is used by the technical editing function when a yarn carrier is not positioned on its home position side after the last knitting cycle. : Normally, the module from the Yarn field allocation dialog box is used for knitting out. If no knitting out is specified, the yarn carrier is knit out with the module from the YG home list field. The module is also used when two yarn carriers are used in a yarn field and a yarn carrier at the end of the yarn field is not located on its home position side.
rik Cut section : With k&w only
Option field Cut folded out | Present opened shape with sleeves folded out. : With this setting, the k&w shapes with sleeves folded out are cut from the basic pattern.
Option field Cut folded inward | Position opened shape with sleeves folded on and length compensation between sleeves and body. : With this setting, the k&w shapes with sleeves folded inward above the sleeve/body cross-over and a length compensation between the left sleeve and left body half and between the right sleeve and right body half are cut from the basic pattern.
Option field Cut folded in without length compensation | Position opened shape with sleeves folded on. : With this setting, the k&w shapes are cut out with sleeves folded on above the sleeve-body connection and without length compensation.
Dist. btwn. body/sleeve section : With k&w only
Input field Needle | Distance of transfering inward at the Sleeve - Body connection. The number of needles depends on the number/positions of yarn carriers and is a dimension for the reserved space for the yarn carriers.

With several SEN areas the areas which follow the first SEN area are positioned on the needle bed with the distance specified in the SEN section.

Note

If the comb is in use, the complete width of the needle bed will be displayed in the fabric view and the technical view after technical editing. By this you can see the start position of SEN1. For machines without comb or when not the comb is not in use you can see the start position in the Sintral check or the knitting program (Sintral).
If the comb is in use, you can not change the start position after the technical editing, because the knitting cycle is already set-up for the whole width. For machines without comb or when not the comb is not in use however, you can change the SEN area after the technical editing.

If width cycles have been specified with the Cycles dialog box, a size table is generated in the knitting program (Sintral). With it simple size changes can be made on the machine. With patterns for machines with a comb, only width cycles, and therefore also the size tables, can be used when the knitting-in of the comb start is not realized with the modules, but instead with a Sintral function. For this purpose, select the option field Sintral in the New pattern dialog box when generating the pattern. If you had already selected the Module option field, you can allocate the Sintral function later with the Replace Starts function in the Edit menu.

Select the module from the list field with which the yarn carriers are to be brought to the side of the fabric piece that was set before technical editing for two pieces. The modules from the Technical/knitting-in 2-piece module group are available.
Knitting-in is carried out before the separation row.

Further information

  • Yarn field allocation (dialog box)

  • Cycles (dialog box)

  • Cycles

  • New pattern (dialog box)

  • Replace starts

  • Regulation of the width with cycles

  • Technical container module

Topics

  • Technical tab


Transfer tab

 Knitting zones tab Intarsia/Intarsia all needles TC-T tab Stoll Customer Support, customer number and PIN are required

Transfer tab

In the Transfer tab, the following settings are made:

Element | Meaning
2-sys. transfer section
Option field | The transfers located in a row are divided up into two rows taking the maximum distance specified in the list field into account.
Max. distance list field | Up to this number of empty needles may be present between two adjacent transfers so that these are divided up into two rows.
Option field Off | Switch off 2-sys. transfer.
Group cast-offs/transfers section
Option field | A consecutive cast-off and transfer is grouped into one row. Here the transfer and cast-off actions may not overlap and must have the same racking.
Option field Off | Deactivate Group cast-offs/transfers.
Transfer surrounding section
/Separate layers option field | Transfer surrounding area on the front needle bed.
/Collect layers option field | Transfer surrounding area on the back needle bed.
List field From racking | Select the racking size from which the surrounding area is to be transferred. Note: The list field is only available when an option field for transferring the surrounding area is activated.
Option field Off | Deactivate Transfer surrounding.
Separate transfer layers section
Option field Layer-open transfer (1) | Layer L1 will be transferred first when transferring to the back. Layer L0 will be transferred first when transferring to the front.
Option field Layer-covered transfer (2) | Layer L1 will be transferred first when transferring to the front. Layer L0 will be transferred first when transferring to the back.
Option field Off | Deactivate Separate transfer layers.

Note

When transferring surroundings und when Grouping cast-offs/transfers, realize that only the stitches of the modules, for which the Surroundings transfer allowed checkbox is activated in the properties, are transferred.
The checkbox is located on the Technical tab in the Properties of: <module name> dialog box.

Further information

  • Technical tab


Intarsia/Intarsia all needles TC-T tab

 Additional settings tab Stoll Customer Support, customer number and PIN are required

Intarsia/Intarsia all needles TC-T tab

In the Intarsia tab, the following settings are made:

Element | Meaning
Intarsia/gore binding section | : With intarsia jacquard, the binding is always attached before knitting, regardless of the settings in this section.
Option field << | The binding is added on following knitting. In the stroke from right to left the binding therefore appears on the left-hand side.
Option field << | The binding is added on before knitting. In the stroke from right to left the binding therefore appears on the right-hand side.
List field | Select module from the Technical/Intarsia edge editing/Binding module group. : With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the field. Here the modules available for selection are container modules that are put together from modules with limit conditions. In the pattern a limit module from the Module with limit conditions is inserted in the Technical Layer. Here the yarn color from the pattern is used. The module yarn color is not taken into account.
Edge editing section

Option field
Feed

If the step on the edge of the color area from one row to the next is specified larger than for the Allowed steps input field, the thread is brought to the start of the following color row by the module from Technical/Intarsia Edge Editing/Feeding in the related list field.

In this example the step from one row to the next is a total of eight needles. The allowed step is three needles, which is why the thread is fed via five needles.
For k&w the mirrow modules from the k&w Technique/Intarsia border processing/Feed in module group are offered for selection.

Option field
Reduce

The step at the edge of the color area (from one row to the next) is, when necessary, reduced to the allowed step. For this reason, there are fewer stitches in the reduced area.

Pattern before technical editing

Pattern after technical editing
The step from the 3rd to the 4th row is a total of eight needles. The allowed step is three needles, and therefore the step is reduced by five needles.

Input field
Allowed steps

Number of needles by which the color area on the edge may be graded.
Within this area the thread is not fed and the row is not reduced. The value 1 is entered in the default setting. The value range is from -999 to +999.

Multi gauge transitions coarse/fine section

List field

Select module from the Technical/Multi gauge transition coarse/fine module group.
: With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the field.

Net pick up section

Checkbox
Suppress pick-up of only one needle

If the checkbox is activated, then the net pick-up is not drawn in if, in accordance with the pattern, only one needle were to be picked up.

List field

Select module with which the net pick-up is to be carried out. The modules from the Technical/Net pick-up intarsia module group are available. This deals with container modules.
: With Drag & Drop you can drag any desired module from the module bar or the module explorer onto the field.

Knit-in section

Checkbox
with knot

With the checkbox activated, knot as binding is used.

List field
Binding

Checkbox
with knot

Uses modules of the module group:

not active

Technique / Intarsia Knit-it / Binding
Description

active

Technique / Intarsia Knit-it / Binding with knots
Description

With k&w you can select nothing.

List field
Feed-in

Select module from the Technical/Intarsia knitting-in/Feeding module group.
These are so-called modules with limit conditions.
Description

Knot section (with k&w only)

List field
Shape edge

Depending on the setting in the list field Shape edge, a knot is produced at the beginning and ending of a color field of a fabric edge with a color change. The thread is sewn up.
The modules from the Technique / Intarsia Knit-it / Binding with knots module group are available.
Description

List field
Connection of tubes

Setup a knot module of the k&w Technique / Knit-it and out / Binding with knot module group for the knitting out after the sleeve-body connection.

Checkbox
Use normal yarn carriers only

With the checkbox activated intarsia yarn carrier will not be used.
: Intarsia yarn carrier from Sintral functions will not be touched by the technical editing.

Tuck Structure with Float Jacquards section

List field
Above a distance of (needles):

A tuck binding will be inserted from the selected floating length on.
Range from 0 to 30 needles.
0 (Default) means no automatic tuck structure.

With border editing, modules are used for the following situations:

  • Connection with intarsia and/or jacquard areas which do not cover the entire pattern width
  • Feeding or shortening by steps within the motif (from one row to the next)

If two color fields have the same yarn field, the feeding of the yarn carriers is carried out by the module for edge editing. If they have different yarn fields, feeding is carried out via the modules of the knit-in/knit-out rows.

Note

Edge editing of jacquard areas which do not cover the entire pattern width also includes expanding the jacquard areas. This is required, for example, if insufficient rows for the ending and restarting of the jacquard are available between two jacquard areas. Technical editing then inserts a jacquard back at this position as well, even though none is defined in the pattern.
This is done automatically by technical editing and can not be influenced by the user.

If less than five pattern rows are in a recess within a jacquard area, the jacquard area is expanded to include this area via technical editing. The net back is not ended for the lower jacquard area and it is not resumed for the upper jacquard area.

Recess in a jacquard area

If there are less than two pattern rows between two vertically aligned jacquard areas, net pick-up is not used.

Note

Ensure that the stitch length for the net pick-up is replaced by the other stitch length found in this row via a stitch length adjustment.

The settings of this section applies for both, knitting in and out. You can select a module for knitting in or out (Feeding) and a module for Binding. The module for the binding will be inserted into the pattern directly after the feeding.
As an alternative you can also select a knot as a binding. This eliminates knitting of the thread knotting manually.

Note

With Drag & Drop, you can drag any modules from the module bar or module explorer on the list fields Binding and Feeding.

Here the modules available for selection are container modules that are put together from modules with limit conditions.
In the pattern a limit module from the Module with limit conditions is inserted in the technical layer. Here the yarn color from the pattern is used. The module yarn color is not taken into account.

The settings made in this section are applied in the Yarn field allocation dialog box. If you want to use different modules for knit-in and knit-out within the pattern, allocate these to the individual yarn fields in the Yarn field allocation dialog box.

Further information

  • Yarn field allocation (dialog box)

  • Technical container module

Topics

  • Intarsia knit-in


Additional settings tab

 Intarsia/Intarsia all needles TC-T tab Comb, clamping tab Stoll Customer Support, customer number and PIN are required

Additional settings tab

In the Additional settings tab, the following settings are made:

Element | Meaning
Racking type per stroke section
Option field Equalize stroke racking type (UN, U#, N#, U#N) | Technical rows with a different racking type may be grouped to form one stroke by the technical editing function.
Option field Don't equalize stroke racking type | Technical rows with a different racking type may not be grouped to form one stroke by the technical editing function.
Checkbox Apply middle racking | With the checkbox activated the technical editing function uses center racking where it is possible. Consecutive transfer rows with different racking are grouped to form one stroke. : If the distance between the both knitting areas is wider than nine inch, then the middle racking will be done consecutevly by two knitting systems. With a distance between 1 and 9 inch one system will be skipped. If this is not possible, then the middle racking will be done consecutevly by two knitting systems. With a distance less than one inch the system tries to get a stroke optimization by skipping knitting systems.
Checkbox Equalize stroke racking type for single-bed knitting | With the checkbox activated a reduced run time on the machine can be achived with some knitting techniques (e. g. Petinet).
Separate rows with separate pattern areas section : For Regular and fully fashion only
Option field Standard method | The right-hand pattern area is initially knitted from right to left and then back again. Then the left-hand pattern area is worked from left to right and then back again. With this method it must be ensured that with a narrowing present between the pattern areas, narrowing is always carried out after an even number of rows. In this case the yarn carriers are always outside the transfer area during narrowing. If a carriage direction is specified in the pattern area, it is possible to select during technical editing whether this is ignored or whether the standard method is to be canceled and continued with the intarsia method. The condition for the selection is that you have selected the Always apply solution with pause and prompting option during technical editing.
Option field Intarsia method | With this method, two neighboring intarsia areas are processed accordingly. At first the left-hand pattern area is knit from right to left and then the right-hand pattern area. Then the right-hand pattern area is at first knit from left to right, and then the left-hand pattern area.
Yarn field combination section

List field
With a distance up to (rows)

Enter the distance in rows upto which the yarn fields will be combined.
(Range 0 to 9999)

Variable stitch length section
Checkbox Different stitch lengths per technical row | With the checkbox activated, different stitch lengths in a single technical row are worked with. If this checkbox is deactivated, the stitch length used most frequently is used for all other stitches during technical editing. Note: If you have not activated the Different stitch length per technical row checkbox and you want to retain the different stitch lengths, you can click on the Make no adjustment button in the Adjustment of stitch length dialog box. For the dialog box to appear, the Apply solution as specified option field must be selected in the Technical assistant.
Checkbox Different stitch lengths on shape edge | If a NP value of your own is present in a shape edge of a shape pattern, then this checkbox is activated so that the different stitch length will be applied at the shape border during a stitch length adjustment. : The NP value for a shape edge is entered in the General tab in the shape editor (when generating a shape from a cutting shape) or in the Shape attributes dialog box (when setting the NP value at a later time).
Carriage speed with NPJ (MSECNPJ) section
Checkbox and selection list Carriage speed | Specify the carriage speed with MSECNPJ.
Fabric take-down in empty rows section
W0 option field | With an empty row the command W0 is entered in the knitting program (Sintral). This deactivates the fabric take-down.
Option field Values from previous stroke | With an empty row the values from the Fabric take-down table from the Standard S0 entry, are applied in the knitting program.
Fabric sensors section
Checkbox Switch off fabric sensors when relieving fabric take-down. | With the checkbox activated, the command WS0 is entered in the knitting program.
Multi-system knitting section : For Regular and fully fashion only
Option field optimized | Several yarn carriers allocated to one yarn field are arranged run time optimized.
Option field even | If several yarn carriers are allocated to one yarn field then all allocated yarn carriers are in use per stroke.
Open fabric take-down section : With k&w only
after X narrowings | Number of narrowings after which the fabric take-down will be opened.
Yarn carrier section
Combine yarn carriers checkbox | If the checkbox is activated, technical editing uses if possible several yarn carriers in one system (e.g. with intarsia).
Option field Standard | Allocation of the yarn carriers for optimized productivity
Option field Secure yarn insertion at color widening | Allocation of the yarn carriers for the secure yarn insertion at widenings of intarsia color fields
Option field Additional yarn carrier distance for corrections on the machine: | Adjust the safety distance, in order to achieve narrower yarn carrier distances specially in the case of coarser gauges. Range 0-20 1/16 inch (NIC) Default 3

Example for racking per stroke:

Different racking types before technical editing | Result following technical editing with selected option field Equalize stroke racking type (UN, U#, N#, U#N) | Result following technical editing with selected option field Don't equalize stroke racking type
 | The first two rows are grouped to form a stroke. | No rows are grouped to form a stroke. After the transfer row an empty row is required, as the yarn carrier is located on the other side.

Result with deactivated checkbox

Result with activated checkbox

Note

If in the Configuration dialog box in the Intarsia: Border editing section the << [image] option field is activated, then the yarn carriers will not be grouped, as the tie-off would fall out of the needle hook during knitting.

Combining yarn carriers is deactivated in those areas, in which a knitting sequence is defined in the Technical row data dialog box and/or in which the Do not sort technical rows setting is activated in the Areas control column.

Further information

  • New pattern (dialog box)

  • Replace starts (dialog box)

  • Shape attributes (dialog box)

  • Stitch length adjustment (dialog box)

  • Technical Assistant

  • Take-down table


Comb, clamping tab

 Additional settings tab Stoll Customer Support, customer number and PIN are required

Comb, clamping tab

Make the following settings on the Comb, clamping tab:

Element | Meaning
Comb, clamping section
Checkbox Use comb | If while generating a new pattern in the New pattern dialog box a machine with a comb is selected and the Use comb checkbox is activated in the process, then this checkbox is activated in the Configuration dialog box, however is not available. : With the Replace starts dialog box the Use comb checkbox is activated and deactivated at a later time.
Checkbox Clamping active | If while generating a new pattern in the New pattern dialog box a machine with a comb is selected and the Use comb checkbox is activated in the process, then the Clamping active checkbox is activated in the Configuration dialog box, however is not available. If when generating a new pattern the Use comb checkbox was deactivated, then the Clamping active checkbox is available in the Configuration dialog box. As a result, it is possible to work without a comb but with clamping.
Checkbox Deactivate clamping after knitting-in the yarn carriers | All yarn carriers will be taken out of the clamp at the start. Clamping/cutting will be deactivated and the yarn carriers will be positioned on the clamping/cutting bed. The total width of the needle bed can be used for knitting
Checkbox Clamping at fabric end in the cast-off function (RS17=0) | The casting off and comb start functions are activated. : If you want the comb take down with the first knitting piece only, you can set RS17=1 manually on the machine after the first piece be knitted.
Yarn field combination section
List field With a distance up to (rows) | Enter the distance in rows upto which the yarn fields will be combined. (Range 0 to 9999)
Knitting-in all yarn carriers before starting section : For Regular and fully fashion only
Checkbox Knitting-in | If the checkbox is activated, knitting in is used during technical editing. : You can deactivate or activate knitting-in for the yarn carrier in the yarn carrier allocation of the Yarn field allocation dialog box.
List field Knit-in module | Select knit-in module. Knitting-in modules of the start will not be used if a knitting-in module is selected.
Checkbox Center | The knit-in width extends across the entire knitting width when the checkbox is activated. : With double yarn counters (one on the left and one on the right) knitting-in is only carried out up to the fabric center.
Input field Needles | Entered desired knit-in width from fabric edge in needles. : If the entered value is greater than half the knitting width, knitting-in occurs in an analog fashion, as with the Middle checkbox.
Checkbox Overwidth | With the checkbox activated, the yarn carriers are knit in over a wider area than the pattern width. Following knitting in casting off is carried out to the pattern width. : This checkbox does not become active until the Knit-in checkbox is activated.
Input field Inch | Enter the number of needles which are to remain empty at the left and right edge when knitting in. : This input field does not become active until the Overwidth checkbox is activated.
Knitting-in all yarn carriers before starting section : with k&w only:
Checkbox and list field Knitting-in yarn carriers between sleeve and body | Activate function and select knit-in module. Knitting-in modules of the start will not be used if a knitting-in module is selected. If the checkbox is activated and a knit-in module is selected, only the yarn carriers possitioned between sleeve and body will be knitted in. : Settings in the yarn carrier allocation of theYarn field allocation dialog box will not be evaluated.
Checkbox and list field Take yarn carrier out of clamp | Activate function and select knit-in module. Knitting-in modules of the start will not be used if a knitting-in module is selected. If the checkbox is activated, knitting in is used during technical editing. : You can deactivate or activate knitting-in for the yarn carrier in the yarn carrier allocation of the Yarn field allocation dialog box.
Knit in yarn carriers two-piece per SEN section
List field Knit-in module | Insert a knit-in module of the YGKnit-in 2 parts module group.
List field Knitting yarn carrier to home position (YG-HOME) | Select a module from the YG-Home module group.
Comb thread module section
List field 1 Piece | Select a comb thread module from the Comb thread selectable module group for one-piece knitting with comb.
List field Tandem with comb | Select a comb thread module from the Comb thread selectable Tandem CCC module group for two-piece knitting with comb.

Note

If the comb is in use, the complete width of the needle bed will be displayed in the fabric view and the technical view after technical editing. By this you can see the start position of SEN1. For machines without comb or when not the comb is not in use you can see the start position in the Sintral check or the knitting program (Sintral).
If the comb is in use, you can not change the start position after the technical editing, because the knitting cycle is already set-up for the whole width. For machines without comb or when not the comb is not in use however, you can change the SEN area after the technical editing.

If the start for an intarsia - jacquard or a stripe pattern is worked with a comb, problems may result during thread insertion when working with a large number of yarn carriers. This is because yarn carriers that are looped in must pass yarn carriers that have already been used to knit in the pattern. As a result, the thread cannot be held deep and dropped stitches result at the border.
To prevent this, all yarn carriers knitting in the pattern should be knit in before the draw thread. For this purpose, activate the Knitting-in checkbox.

Note

The yarn carriers are knit in via two modules contained in the technical container module for the start. As a result, each start can be allocated an individual knit-in module. In the Value input field of the General module attributes of the Module properties, it can be specified after which row the yarn carriers are to be knit in by the start module.


Select machine

 Dialog boxes (M1) New combination module Stoll Customer Support, customer number and PIN are required

Select machine

In this dialog box you can select the machine for which you want to generate the pattern. The machines are managed in the Machine explorer.
The dialog box can be opened as follows:

  • Press the Selection button in the New pattern, Import picture and 1x1 technical dialog boxes
  • Change machine/gauge... function in Knitting technique menu
  • Sintral Check function in the Sintral menu
  • ... button in the Machine section of the Sintral check

The dialog box consists of two parts:

  • Tabs
  • Pattern parameters section

The tab consists of a table in which the machine is selected. Only machines of the CMS machine group can be selected. The following tabs are available in the dialog box:

  • My machines
  • Stoll machines
  • Favorites

In the Pattern parameters section the following settings can be made for the selected machine:

Element | Meaning
Display field Machine designation | Display of the selected machine
Gauge section
List field Gauge | Select gauges of this machine.
List field Needle hook gauge | Select number of needle hook gauge that can be used per gauge.
Needle density | Display needle thickness.
Needle number | Display number of needles with selected gauge and number of carriages as a symbol.
Setting for tandem operation section
Checkbox Tandem mode | Activate tandem operation. Note: The checkbox is not available for single-carriage machines.
List field Coupling width [Inch] | Select coupling width which the machine is to use in tandem mode.
Needle bed working area [inches] | Display the working area in inches that results from the coupling width.

Buttons in the dialog box:

Element | Meaning
Button OK | Close dialog box. The selected machine is applied in the dialog box in which it was displayed.
Button Cancel | Close dialog box. The previously selected machine is retained in the dialog box in which it was displayed.

If the dialog box with the Change machine/gauge... function is opened, the icon [image] Filter also appears in the dialog box. If the filter is activated, only those machines on which the active pattern can be knit are offered in the dialog box. Here, for example, it is checked whether the pattern width fits on the machine.
If a pattern for a TC4 or TC-R machine already exists, the filter is already activated when the dialog box is opened with the Change machine/gauge... function. Then only the TC4 and the TC-R machines are offered.
If the filter is deactivated, all machines from the respective database are offered.


Own machines tab

 Stoll machines tab Stoll Customer Support, customer number and PIN are required

Own machines tab

The following columns are available in the display window of the My machines tab:

Column | Meaning
Designation | Designation that you have allocated to this machine when generating your own machine pool. You can change the designation with the Rename function in the context menu of this dialog box.
Type classification | The machine designation from the Stoll machine database from which this machine was generated
CPU | Computer (Central Processing Unit), used with this machine
Gauge | Gauge that you have specified for this machine when generating your own machine pool
System | Number of available systems
Selan No. | Selan number entered in the Online parameters tab of the machine properties
My machine no. | Machine number which is allocated automatically when generating your own machine pool
Stoll machine no. | Machine number of the machine from the Stoll machine database from which you have configured your own machine

The following functions can be run in the context menu:

Function | Destination
Delete | Remove machine from your own machine pool.
Rename | Change machine designation.
Update | Update customer machine database if several users access it
Properties | Open the Properties of: <machine name> dialog box with the properties of the selected machine

Note

These functions are also available in the context menu of the Machine explorer in the My machines directory.

Further information

  • Properties of: <machine name (my machine)>

  • Context menu (machine explorer)


Stoll machines tab

 Own machines tab Stoll Customer Support, customer number and PIN are required

Stoll machines tab

The following columns are available in the display window of the Stoll machines tab:

Column | Meaning
Designation | Designation for this machine specified by Stoll. The machine class is indicated with a letter in front of the graphic. T=Top class, B=Basic class, C=Compact class, S=Special class.
Stoll machine no. | Each machine in the database has its own number so that the machines can be clearly differentiated.
System | Number of available systems.
Classification | Internal machine designation from Stoll.
CPU | Computer (Central Processing Unit), used with this machine.

The following functions can be run in the context menu:

Function | Destination
Set Up My Machine | Add a machine from the Stoll machine database to your own machine pool.
Properties | Open the Properties of: <machine name> dialog box with the properties of the selected machine

Note

This function is also available in the context menu of the Machine explorer in the Stoll machines directory.

Further information

  • Properties of <machine name (Stoll machine)>

  • Context menu (Stoll machines)


Favorites tab

 Stoll machines tab Stoll Customer Support, customer number and PIN are required

Favorites tab

The following columns are available in the display window of the Favorites tab:

Column | Meaning
Designation | Designation that you have allocated to this machine when generating your own machine pool. You can change the designation with the Rename function in the context menu of this dialog box.
Type classification | The machine designation from the Stoll machine database from which this machine was generated.
CPU | Computer (Central Processing Unit), used with this machine.
Gauge | Gauge that you have specified for this machine when generating your own machine pool.
System | Number of available systems.
Selan No. | Selan number entered in the Online parameters tab of the machine properties.
My machine no. | Machine number which is allocated automatically when generating your own machine pool.
Stoll machine no. | Machine number of the machine from the Stoll machine database from which you have configured your own machine.

The following function can be run in the context menu:

Function | Destination
Properties | Open Properties of <Machine designation> dialog box with the properties of the selected machine.

Note

This function is also available in the context menu of the Machine explorer in the Favorites directory.

Further information

  • Context menu (My machines)

  • Context menu (Stoll machines)

  • Properties of: <machine name (my machine)>

  • Properties of: <machine name (Stoll machine)>


New combination module

 Dialog boxes (M1) New step module Stoll Customer Support, customer number and PIN are required

New combination module

With this dialog box, a combination module is generated with which the horizontal distance between the individual modules can be influenced relative to each other by changing the values.
The meaning of the values:

Column | Meaning
Left column | Horizontal distance from the first needle of the left module to the first needle of the first middle module.
Middle column | Horizontal distance of the respective first needle of the middle modules from each other.
Right column | Horizontal distance of the first needle of the middle module from the first needle of the right module.

Note

The context menu and the buttons of the dialog box are described in the document Module type.

Further information

  • Generate Combination Module

  • Drawing with a combination module


New step module

 New combination module Dialog boxes (M1) New technical container module Stoll Customer Support, customer number and PIN are required

New step module

A step module for binding-off, for example, is generated with this dialog box. This module consists of a maximum of three individual modules in a column. The starting module is inserted in the bottom row, the repetition module in the middle row and the end module in the top row. Only modules with a single pattern row are permissible.
You can position the modules in the dialog box diagonally from left to right or diagonally from right to left. If you have inserted a starting or end module, the direction is fixed. The locations in the dialog box where modules may still be inserted are specified in the dialog box. The following picture appears at the positions at which no module can be inserted:

Make the following settings in this dialog box:

Element

Meaning

Left column

Step module from left to right:
Horizontal distance from the first needle of the left module to the first needle of the first middle module.

Step module from right to left:
Horizontal distance of the last needle of the middle module from the last needle of the first module.

Middle column

Step module from left to right:
Horizontal distance of the respective first needle of the middle modules from each other.

Step module from right to left:
Horizontal distance of the respective last needle of the middle modules from each other.

Right column

Step module from left to right:
Horizontal distance of the first needle of the middle module from the first needle of the right module.

Step module from right to left:
Horizontal distance of the last needle of the right module from the last needle of the center module.

Bottom row

Vertical distance from the first technical row of the starting module to the first technical row of the first repetition module.

Middle row

Vertical distance from the first technical row of the repetition modules in a column.

Top row

Vertical distance from the first technical row of the starting module to the first technical row of the end module.

When drawing in with this module, all individual modules in one pattern row consisting of consecutive technical rows are drawn in. The direction specified in the dialog box is observed here. It is irrelevant from which side you begin the selection.

Note

The context menu and the buttons of the dialog box are described in the document Module type.

Further information

  • Generate Step Module

  • Drawing with a step module


New technical container module

 New step module Dialog boxes (M1) New container module mirroring Stoll Customer Support, customer number and PIN are required

New technical container module

The technical container module is used by technical editing, e.g. for feeding during intarsia edge editing. It is not possible to draw in the pattern with this module. In the technical container module the modules within a column can have a different width.
With this dialog box, these modules can be edited or new container modules can be generated. If you generate a new container module, you must then move it into the desired module group in the Module Explorer so that, for example, the module can be selected in the Configuration dialog box in the corresponding list field, and can therefore be used by the technical editing function.

Note

These modules influence the technical editing directly.
Modify these modules only with proper knowledge of their functionality.
The context menu and the buttons of the dialog box are described in the document Module type.

Further information

  • Configuration (dialog box)

  • Generate Technical Container Module

  • The technical container module of the M1


New container module mirroring

 New technical container module Dialog boxes (M1) New jacquard editor Stoll Customer Support, customer number and PIN are required

New container module mirroring

A mirroring container module is a container module with four individual modules for the k&w operating mode. Only one individual module is used for the front knitting layer. The remaining three individual modules for the back knitting layer and for both horizontally mirrored knitting layers are automatically generated.
With this dialog box, the container modules can be edited or new container modules can be generated.
The layout of the mirroring container module is as follows:

Row | Left column | Right column
Top row | Layer 1 (back - converted from original module) | Layer 1 (back - converted from original module and mirrored horizontally)
Bottom row | Layer 0 (front - original module) | Layer 0 (front - mirrored horizontally from original module)

Note

Only the lower left module (original module) must be inserted. The remaining individual modules are automatically generated. These pictures are assigned the symbol [image] in the lower right-hand corner as a marking.

You can also insert a different module for the automatically generated modules. Please read what must be observed in the document Generate container module mirror.

The context menu and the buttons of the dialog box are described in the document Module type.

Further information

  • Generate Container Module Mirror

  • Drawing with a container module mirroring


New jacquard editor

 New container module mirroring Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

New jacquard editor

With this dialog box the size and the jacquard line numbering for a new machine jacquard to be generated or the size for a new module can be defined.
The dialog box is called via the following functions:

  • New Jacquard Editor function in the File menu
  • New Module function (jacquard editor) in the Module menu, with opened jacquard editor

Make the following settings in this dialog box:

Element | Meaning
Name input field | Enter name of machine jacquard or module
Input field Height | Enter picture height
Input field Width | Enter picture width
Start line input field | Enter start number of the jacquard line numbering
Step width input field | Enter step width of the jacquard line numbering

Note

The input fields Start line and Step width are not available for modules.

Buttons in the dialog box:

Button | Function
OK | The dialog box is closed and the MC jacquard or the module is generated in accordance with the set size consisting of the color with color number 1 and displayed in the Jacquard editor or Jacquard editor (module) window.
Cancel | The dialog box is closed without generating an MC jacquard or module.

Further information

  • New jacquard editor

  • New module (jacquard editor)

  • Jacquard editor


Open

 New jacquard editor Dialog boxes (M1) Save pattern under... Stoll Customer Support, customer number and PIN are required

Open

With this dialog box a saved pattern or an machine jacquard is loaded in the M1 pattern workstation. The dialog box is opened by the Open function in the File menu.
The dialog box is a Windows standard dialog box for the Open function, with additional functions.

Make the following settings in this dialog box:

Element | Meaning
Load write-protected checkbox | If the pattern is opened with the checkbox activated, then the pattern can be neither altered nor saved. write protectedappears as information in the title bar of the pattern. Note: For a file which is write-protected, the checkbox is activated but not displayed as available. This file is always opened write-protected. The checkbox is only available if at least one file in the selection of several files is write-protected and one file is not. It is only relevant for the files which are not write-protected.
Preview checkbox | With the checkbox activated a preview picture is shown for the selected pattern in the right-hand window of the dialog box. Note: A pattern saved with its database modules is marked in the lower right-hand corner of the preview with the symbol [image] .

Buttons in the dialog box:

Button | Function
Open | Load pattern or machine jacquard for editing in the pattern workstation. The dialog box is closed.
Cancel | Close the dialog box without generating a pattern or module.

Further information

  • Open


Save pattern under...

 Dialog boxes (M1) Import Sintral Check Stoll Customer Support, customer number and PIN are required

Save pattern under...

This dialog box is used to save a pattern with or without available database modules as a file under a different name or in a different directory.
This dialog box is the Windows standard dialog box for the Save As function with additional functions.
The dialog box is called via the following functions:

  • Save As function in the File menu
  • Save function in the File menu for a new pattern not yet saved
Note

The set status of the checkbox is also used with the Save function. The status of the Save with database modules checkbox is saved internally on the pattern. If you have saved the pattern with the database modules, then this setting will be offered again the next time Save As is selected.

Make the following settings in this dialog box:

Element

Meaning

Save with database modules checkbox

If the checkbox is deactivated, the pattern is only saved with its module links.

If the checkbox is activated, the pattern and the modules contained within are saved.
The dialog box name changes to Export pattern under.
Use this method when you want to copy (export) a pattern with a module that is not contained in the Stoll module database to another M1 pattern workstation.

Note: The selection remains valid until the dialog box is called up again.

Save compressed checkbox

Note: This checkbox is not available after technical editing. The active status before technical editing is displayed.

If the checkbox is activated, pattern data is saved compressed.
Only use this method when you want to copy a pattern to another M1 pattern workstation via an external data medium and must minimize the file size to do so.

Further information

  • Data export to the M1


Import Sintral Check

 Save pattern under... Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Import Sintral Check

With this dialog box Sintral check data is imported to the M1 for any desired machine and with defined conditions The dialog box corresponds to the Windows standard dialog box for the Open function, with additional functions.
The dialog box is opened by the Import Sintral Check function in the Sintral menu.

Note

The yarn type specification in the Sintral check file is ignored. Each yarn carrier is shown in a separate yarn color.
The yarn carrier distance is shown as the needle action Float.
No yarn carrier paths are entered in the yarn carrier display bar.

Tip

If you want to generate the Sintral from the pattern, always carry out technical editing beforehand. This completes the movement of the yarn carriers.

Make the following settings in this dialog box:

Element | Meaning
Import settings section
Checkbox Combine cycles | If the checkbox is activated, row cycles are entered with their cycle switch in the Cycles dialog box and displayed in the technical view. If the cycle switch in the Sintral check is found at several locations, the cycle is entered in the table with a counter #n. If the checkbox is deactivated, the cycles are separated. The entire pattern size is shown.
Checkbox Optimize pattern width | If the checkbox is activated, empty columns to the left and right of the fabric edge are deleted. When the checkbox is activated, the area in which only casting-off is available at the pattern start is also cut off for Sintral check data for a pattern with comb start.
Checkbox overrun paths/ edge floats | If the checkbox is activated, floats at the fabric edge are removed. Note: If a technical row only consists of floats, the floats are not removed.
Checkbox Group pattern rows after Jacquard1 | If the checkbox is activated, jacquard lines are grouped into a pattern row. If the checkbox is deactivated, transfer rows are always grouped with the knitting row below them independent of the setting. Each knitting row results in a separate own pattern row.
Checkbox Pattern start with undefined racking | If the checkbox is activated, beginning with knitting row 1 racking V? is entered until a racking step not equal to 0 is found or a needle bed is completely empty after casting off.
Checkbox Import before technical editing | With this checkbox activated, the Sintral check data is read in before technical editing.
Checkbox Generate shape from shape counter #L...#R | With this checkbox activated, the shape counters are used for generation of the shape.
Machine section
Machine: display field | Display of the machine selected for the import.
Select button | Open the Select machine dialog box.

Buttons in the dialog box:

Button | Function
Import | Note: This button is not available when no machine is displayed. First select the machine. Start the import of the selected file for the active machine. Note the settings here. The dialog box is closed. The result is shown as a pattern in the technical view.
Cancel | Close dialog box without importing.

Further information

  • Data import

  • Select machine (dialog box)


Import modules

 Import Sintral Check Dialog boxes (M1) Import modules - safety prompt Stoll Customer Support, customer number and PIN are required

Import modules

This dialog box is used to import modules into the module database.
The dialog box is opened by the Module function in the File/Import menu.

Note

The directory D:\Stoll\M1\Export\Module is generated during software installation. The backup copies of the module database from Stoll with the name Starts, Favorites, Jacquard, Stoll and Technical are located here.

Buttons in the dialog box:

Button | Function
Import | Start import procedure. If a module with the same module version is already contained in the database, the Import modules dialog box appears with a safety prompt. Following importation the Module links dialog box appears which shows where the imported modules are located in the module tree. The modules are inserted again in the module tree at the point at which they were located before exporting.
Cancel | Close the dialog box without importing a module.

Further information

  • Import modules - safety prompt (dialog box)

  • Module links (dialog)

  • Modules


Import modules - safety prompt

 Dialog boxes (M1) Save data in img file Stoll Customer Support, customer number and PIN are required

Import modules - safety prompt

This dialog box appears during importation for each module that is already present in the database with the same module version.
The dialog box contains the question Should the properties of the module <Name> be replaced with the module <Name>?
The module name and module picture are displayed under <Name>.

Note

Even if you answer the question on replacement with No, the name of the module link is written to the module tree of the Module explorer.

Buttons in the dialog box:

Button | Function
Replace none | Do not import modules already present, beginning with this module. The dialog box is closed and does not appear again for this import process.
Replace all | Replace modules already present, beginning with this module. The dialog box is closed and does not appear again for this import process.
No | Do not import module. The dialog box is closed.
Yes | Replace module. The dialog box is closed.


Save data in img file

 Import modules - safety prompt Dialog boxes (M1) Save data to Knit Memory Card Stoll Customer Support, customer number and PIN are required

Save data in img file

With this dialog box you can save the knitting program data of a pattern and/or machine and order data from the M1 Pattern Workstation in a Cardimag file on a hard disk.
The dialog box is called up via the Save Data in img File function in the Sintral menu.

Tip

A TC knitting machine networked via Ethernet and configured accordingly, for example, can access cardimag.img files saved on the hard disk.

Make the following settings in this dialog box:

Element | Meaning
File type: section
Checkbox Sintral (.sin), Jacquard (.jac), Setup (.set), Machine data (.mcd), Sequence (.seq), Order (.ord) | Select parts of the pattern data to be saved on the hard drive as an img file.
File selection (source) section
Input field Enter path and file name | Enter directory path, in which the pattern data on the M1 Pattern Workstation is located, and a file name. - or - Click Browse button. The path and the pattern name are offered in the input field for the active pattern.
Button Find | Call up Windows default dialog box Open and select directory and file.
File selection (target) section
Input field Enter path and file name | Enter target directory on the selected hard disk and file name. The path and the pattern name are offered in the input field for the active pattern. - or - Click Browse button.
Button Find | Call up Windows default dialog box Open and select directory and file.
Checkbox Always overwrite existing pattern files | If the checkbox is deactivated, an inquiry is displayed for each existing file as to whether the file is to be overwritten.

Buttons in the dialog box:

Button | Function
OK | Start saving. During this process a progress bar is displayed. If the file Cardimag.img is already present on the hard disk, then the data are added to this file. If the file is not present on the hard disk, it will be created.
Cancel | Close dialog box without saving.

Further information

  • Save data in img file


Save data to Knit Memory Card

 Save data in img file Dialog boxes (M1) Save data to floppy disk Stoll Customer Support, customer number and PIN are required

Save data to Knit Memory Card

With this dialog box you can save the knitting program data of a pattern and/or machine and order data from the M1 Pattern Workstation to the Knit Memory Card.
The dialog box is called up via the Save Data on KMC function in the Sintral menu.

Make the following settings in this dialog box:

Element | Meaning
File type: section
Checkbox Sintral (.sin), Jacquard (.jac), Setup (.set), Machine data (.mcd), Sequence (.seq), Order (.ord) | Select parts of the pattern data which are to be saved on the KMC.
Target: section
List field | Select interface for the KMC adapter.
File selection section
Input field Enter path and file name | Enter directory path, in which the pattern data on the M1 Pattern Workstation is located, and a file name. - or - Click Browse... button. The path and the pattern name are offered in the input field for the active pattern.
Button Find... | Call up Windows default dialog box Open and select file to be saved on the KMC. It is irrelevant which file type you select in the Open dialog box. Only the name is applied in the File selection section.
Checkbox Always overwrite existing pattern files on the Knit Memory Card | If the checkbox is deactivated, an inquiry is displayed for each existing file as to whether the file is to be overwritten.

Buttons in the dialog box:

Button | Function
OK | Start saving. During this process a progress bar is displayed.
Cancel | Close dialog box without saving.

Further information

  • Save data to KMC


Save data to floppy disk

 Save data to Knit Memory Card Dialog boxes (M1) Description of pattern: Stoll Customer Support, customer number and PIN are required

Save data to floppy disk

With this dialog box you can save the knitting program data of a pattern and/or machine and order data from the M1 Pattern Workstation in a Cardimag file on a floppy disk.
The dialog box is called up via the Save Data on Floppy Disk function in the Sintral menu.

Make the following settings in this dialog box:

Element

Meaning

File type: section

Checkbox
Sintral (.sin),
Jacquard (.jac),
Setup (.set),
Machine data (.mcd),
Sequence (.seq),
Order (.ord)

Select parts of the pattern data to be saved to floppy disk.

Target: section

List field
Floppy disk drive:

Select floppy disk drive.

Checkbox
Save files in .img file

If the checkbox is activated, the selected parts of the pattern data in the Cardimag.img file are saved to floppy disk.

If the checkbox is deactivated, the selected parts of the pattern data are saved to floppy disk individually.
Note: The file types .mcd and .seq can only be selected with the checkbox activated. The last setting of the checkbox is kept.

File selection section

Input field
Enter path and file name

Enter directory path, in which the pattern data on the M1 pattern workstation is located, and a file name or click the Browse... button.
The path and the pattern name are offered in the input field for the active pattern.

Button
Find...

Call up Windows default dialog box Open and select directory and file.

Checkbox
Overwrite existing pattern files on floppy disk without prompt

If the checkbox is deactivated, an inquiry is displayed for each existing file as to whether the file is to be overwritten.
Note: The check only occurs if the Save files in .img file checkbox is activated. The last setting of the checkbox is kept.

Buttons in the dialog box:

Button | Function
OK | Note: Do not click the button until the floppy disk is in the disk drive. Start saving. During this process a progress bar is displayed. If the file Cardimag.img is already present on the floppy disk, then the data are added to this file. If the file is not present on the floppy disk, it will be created.
Cancel | Close dialog box without saving.


Description of pattern:

 Save data to floppy disk Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Description of pattern:

This dialog box shows the properties of the current pattern. You can add your own entries and generate/print out a pattern report.
The dialog box is opened by the Properties function in the File menu.

In the General tab, the following settings are made:

Element

Meaning

Identification section

Pattern name:

Display pattern name.

Customer: list field

Select customer.
Note: Using the Administer customers button, you open the Administer customers dialog box.

Order No.: input field

Enter order number.

Class: list field

Select class.
Note: Using the Administer classes button, you open the Administer classes dialog box.

Comment section

Input field

Enter notes and comments on the pattern.

M1 version description section

Display field

Create Version Infos: Version used to generate the pattern.
Last Modified Version Infos: Version last used to generate the pattern.

Note: Each program version and pattern data (file data) are displayed. This information is used for troubleshooting. For older patterns, other designations are used instead of the Create Version Infos.

In the Size/running time tab, the following settings are made:

Element | Meaning
Pattern size section
Pattern width:, Pattern rows:, Technical rows: | Display the pattern width and pattern height in the pattern and technical rows. Additional input fields for the Making-up size and the Parts size.
Making-up size input field
Part size [cm]: input field
Access section
Display fields | Statistical information on the pattern. Note: Under Version the number of times the pattern has been saved is shown.
Knitting machine running time section
Running time [min]: input field | Enter running time in minutes.
Length [cm]: input field | Enter length of pattern in cm.
Width [cm]: input field | Enter width of pattern in cm.
Speed [m/sec]: input field | Enter speed in meters/second.
Description of knitting technique: input field | Enter information on knitting technique, e.g. on the part, sequence etc.

In the Report tab, the following settings are made:

Element | Meaning
Report section
Display field | Show report, leaf through report of several pages and print report with [image] icon. Tip: With the left mouse button, you switch between two different zoom levels of the display. In the context menu (right mouse button) there are additional functions for navigation and various zoom levels.
Automatically generate report when page is activated checkbox | Report is generated when switching to the Report tab. Note: This is a global setting for all patterns.
Generate button | Using the Generate button, the following information is displayed: - the data from the other tabs - specifications of the machine - specifications of the used start and the knitting technique - center racking - yarn carrier allocation - yarn description and yarn requirement - fabric take-down, stitch length, carriage speed - cycles and counters.
Print button | The displayed report is printed.
Save As button | Open the Save file as dialog box. The displayed report can be saved as a snapshot file. Note: The buttons are not available when no report is displayed.

Note

A snapshot file (*.snp) can be opened with the Snapshot Viewer program. Double-clicking on the file name runs the program and displays the file. If the file is not started, the program must be installed. The installation program snapshotviewer.exe is located in the M1 directory \Stoll\M1\Bin.

Buttons in the dialog box:

Button | Function
OK | Apply your own entries into the pattern. The dialog box is closed.
Cancel | Reject your entries and close the dialog box.
Apply | Copy data determined from the pattern and your input to a database. The dialog box remains open.


Administer customers/classes

 Description of pattern: Dialog boxes (M1) Edit entry / Add new entry Stoll Customer Support, customer number and PIN are required

Administer customers/classes

With these dialog boxes, the data Customers and Classes can be administered.

The dialog boxes are called up in the Pattern description dialog box as follows:

  • Administer customers dialog box with the Administer customers button.
  • Administer classes dialog box with the Administer classes button.

The following functions are located in the Edit menu or in the context menu of the table:

Function | Destination
Edit entry | Open the Edit entry dialog box for the selected line. Note: You can also open the dialog box by double-clicking any column with the left mouse button.
Delete entry | Clear contents of selected line.
Add new entry | Open the Add new entry dialog box. Note: The dialog box can be opened with the Add button.

Note

If the data of a newly opened pattern are not yet contained in the M1 database, then these will automatically be added when the Pattern description dialog box for the pattern is opened.

Buttons in the dialog box:

Button | Function
Add... | Open the Add new entry dialog box.
OK | Apply the modifications. The dialog box is closed.
Cancel | Close dialog box without applying changes.

Note

The entries in the table are offered in the Pattern description dialog box with their names in the list fields Customer or Classes.

Further information

  • Edit entry (dialog box)

  • Add new entry (dialog box)

  • Pattern description (dialog box)


Edit entry / Add new entry

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Edit entry / Add new entry

With this dialog box, entries from the Administer customers or Administer classes dialog box can be edited or new entries added.

The dialog box is called via the following functions:

  • Edit entry function in the Administer customers dialog box.
  • Add new entry function in the Administer customers dialog box.
  • Edit entry function in the Administer classes dialog box.
  • Add new entry function in the Administer classes dialog box.

Make the following settings in this dialog box:

Element | Meaning
Name input field | Enter the name of the customer/class.
Description section | Enter the description of the customer/class.

Buttons in the dialog box:

Button | Function
OK | Apply the modifications. The dialog box is closed.
Cancel | Close dialog box without applying changes.

Further information

  • Administer customers / classes (dialog box)


Statistics

 Edit entry / Add new entry Dialog boxes (M1) Properties of:&nbsp;&lt;module name/module group name&gt; Stoll Customer Support, customer number and PIN are required

Statistics

In this dialog box the statistical evaluation of the pattern or module is shown.
The dialog box is opened by the Statistics function in the File menu. At the same time, the static evaluation for the active pattern or module is carried out.

Note

Additional evaluations are possible for other patterns or modules with the dialog box opened. Open another pattern or module and press the Update button.

The results of the statistical evaluation are displayed on the following tabs:

  • Colors
  • Stitches
  • Stitch length
  • Carriage speed
  • Fabric take-down
  • Racking

Make the following settings in the Evaluation section:

Element | Meaning
Option field Entire pattern | Perform evaluation for entire pattern or module.
Option field Within selection | Carry out evaluation for the selected areas in pattern or module.

Note

The setting in the Evaluation area and the currently displayed tab are retained. Default values (Entire Pattern and Colors tab) are only used directly after the M1 is started.

Buttons in the dialog box:

Button | Function
Update | Carry out evaluation for the active pattern or module in the evaluation area.
Cancel | Close dialog box.


Colors tab

 Stoll Customer Support, customer number and PIN are required

Colors tab

The yarn colors present in the pattern are displayed with the following information:

Element | Meaning
Color | Color of yarn color.
Index | Color number of yarn color.
Color palette | Color palette used.
Rows | First technical row, last technical row, number of technical rows.
Columns | First column, last column, number of columns.
Number | Frequency value.
% | Frequency precentage.


Stitches tab

 Stitch length tab Stoll Customer Support, customer number and PIN are required

Stitches tab

The needle actions present in the pattern/module are displayed with the following information:

Element | Meaning
Knitting mode | Graphic symbol for the binding element.
Rows | First technical row, last technical row, number of technical rows.
Columns | First column, last column, number of columns.
Number | Frequency value.
% | Frequency precentage.


Stitch length tab

 Carriage speed tab Stoll Customer Support, customer number and PIN are required

Stitch length tab

The stitch lengths present in the pattern/module are displayed with the following information:

Element | Meaning
Color | Color of entry in the stitch length table.
Index | Number of entry in the stitch length table.
NP index | Index for the NP value.
Name | Name of entry in the stitch length table.
NP | NP value.
mm | Value in mm.
Rows | First technical row, last technical row, number of technical rows.
Columns | First column, last column, number of columns.
Number | Frequency value.
% | Frequency precentage.


Carriage speed tab

 Stitch length tab Fabric take-down tab Stoll Customer Support, customer number and PIN are required

Carriage speed tab

The carraige speeds present in the pattern/module are displayed with the following information:

Element | Meaning
Color | Color of entry in the carriage speed table.
Index | Number of entry in the carriage speed table.
MSEC index | Index for the carriage speed.
Name | Name of entry in the carriage speed table.
m/s | Carriage speed value.
Rows | First technical row, last technical row, number of technical rows.
Number | Frequency value.
% | Frequency precentage.


Fabric take-down tab

 Carriage speed tab Stoll Customer Support, customer number and PIN are required

Fabric take-down tab

The fabric take-downs present in the pattern/module are displayed with the following information:

Element | Meaning
Color | Color of entry in the fabric take-down table.
Index | Number of entry in the fabric take-down table.
WMF Index | Index for the fabric take-down.
Name | Name of entry in the fabric take-down table.
WM | Fabric take-down value.
Rows | First technical row, last technical row, number of technical rows.
Number | Frequency value.
% | Frequency precentage.


Racking tab

 Fabric take-down tab Stoll Customer Support, customer number and PIN are required

Racking tab

The fabric take-downs present in the pattern/module are displayed with the following information:

Element | Meaning
Needle bed | Graphic symbols for the needle bed with racking: - Back needle bed - Front needle bed - Divided additional beds, left side, front and back - Divided additional beds, right side, front and back
Racking | Racking direction and value, example: VR1: back needle bed or divided additional beds 1 division to right, VVL1: front needle bed 1 division to left.
Rows | First technical row, last technical row, number of technical rows.
Number | Frequency value.
% | Frequency precentage.


Properties of: <module name/module group name>

 Dialog boxes (M1) Version list for &lt;module name&gt; Stoll Customer Support, customer number and PIN are required

Properties of: <module name/module group name>

This dialog box is used to change the various properties of a module, a module group or a knitting cycle module.

The dialog box is called up as follows:

  • with Alt and a double-click on a module in the module bar or in the Module explorer
  • With the Properties function in the context menu of the menu bar
  • With the Properties function in the context menu of the module explorer
  • With the Properties function in the File menu of the module editor
  • With the function Generate k&w Knitting Cycle in the Module menu of the M1 main program

The dialog box is divided into following tabs:

  • Description
  • Cycles
  • Gauge
  • Technique
  • JAC net type
Note

If a module is write-protected, editing is not possible within the Gauge, Technical and JAC net type tabs.

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without saving settings.
Apply | Apply settings. The dialog box remains open.


Description tab

 Properties of:&nbsp;&lt;module name/module group name&gt; Stoll Customer Support, customer number and PIN are required

Description tab

On the Description tab, the following settings are made:

Element

Meaning

Input field
Module name

Enter designation for the module.

Tip: In the process special characters (*, :, ?, <, >, \, /, |) are also permitted in order, for example, to simplify the entry for a direction (< or >).
: When exporting a module, the module name is automatically adopted as the file name. However, special characters are not permitted in a file name and are automatically removed from the file name.

Input field
Group name

Enter designation for the module group.

Tip: In the process special characters (*, :, ?, <, >, \, /, |) are also permitted in order, for example, to simplify the entry for a direction (< or >).
: When exporting a module group, the group name is automatically adopted as the file name. However, special characters are not permitted in a file name, and will therefore automatically be removed from the file name.

Display field
Module ID

Display ID number.
: The pattern workstation assigns each module an identification number for the database so that these can be clearly distinguished from each other.

Display field
Group ID

Display ID number.
: The pattern workstation assigns each module group an identification number for the database so that these can be clearly distinguished from each other.

Display field
Generated on

Display first save date of the module or module group.

Input field
Description

Enter a description for the module or module group.

Display field
Pattern rows

Display number of pattern rows of the module.

Display field
Technical rows

Display number of technical rows of the module.

Display field
Width

Display number of columns of the module.

Checkbox
Write protection

If this checkbox is activated with a check, the module has been write-protected with the Activate write protection function in the context menu of the module links.

Display field
Module color

Call up the Colors dialog box with a double click. You can select colors here.
: The Black basic color (bottom left) is the default module color.

Button
Jacquard picture

Call up the Open dialog box.
: The button is only available with a jacquard module that has been generated with the New Jacquard Module function in the Module menu. With it a picture can be allocated for this jacquard. This must have the format *.bmp and the size 128x128 pixels.

Button
Module node image

Allocate a picture to the module knots.

Display field
Generally usable value:

The value specified here is used by the pattern workstation for subsequent functions within the pattern workstation:

- Display of the module tree for the starts in the New pattern, Replace starts, 1x1-Technical and Import picture dialog boxes.
If the Use comb checkbox in these dialog boxes is activated, then the module tree is displayed that has the value 1 in the sub-group of Stoll or Own. If the checkbox is deactivated, the module tree is shown that has the value 2 in the sub-group of Stoll or Own.

- Display of the jacquard modules that can be used for a jacquard area in the Jacquard properties section of the Jacquards dialog box.
The modules in the module group whose general value corresponds to the number of colors of the jacquard are offered.
Exception: module groups Stripe relief and Twill relief.
In these cases, the value must be 1 higher in the sub-groups, as an additional color is available for the area in which only the back needle bed is processed.

- Widening method (0 = Standard, 1 = Plug, 2 = Split)
- Transferring inward sleeves (1 = Body, 2 = Right sleeve, 3 = Left sleeve)
- Module index type for sleeve-body connection (1 = type 1, 2 = type 2, 3 = type 1 jacket)
- Shoulder simoultaneously type of bind-off (7 = use)
- Fair Isle TC-T narrowing modules (2 = remaining narrowing)

Checkboxes of the section
Machine compatibility referring to no. of needle beds

The checkbox indicates whether the module or pattern element can be used for machines with this number of needle beds. This specification is automatically determined and cannot be edited by the user.
: If a module cannot be positioned, a corresponding message will appear in the status line.

List field
Language

The module name / module group name and the description can be entered for several languages simultaneously. To do this, the Accept button must be clicked after each language during entry. Language neutral is used for a language not shown in the list field. Here the text is shown in the language of the installed operating system.


Cycles tab

 Properties of:&nbsp;&lt;module name/module group name&gt; Stoll Customer Support, customer number and PIN are required

Cycles tab

On the Cycles tab, the following settings are made:

Element | Meaning
Option fields and | Set direction in which the module is to be drawn into the fabric.
Option field | Draw into the fabric in any direction with the module.
Input field Row spacing | Specify number of pattern rows after which the module is to be repeated when drawing.
Input field Column spacing | Specify distance to last module at which the respective module is to be drawn.

If a module of this kind is selected from the module bar or the module explorer, then the symbol [image] from the Module repetitions toolbar is automatically active. Here the row and column spacing are displayed.


Gauge tab

 Properties of:&nbsp;&lt;module name/module group name&gt; Stoll Customer Support, customer number and PIN are required

Gauge tab

On the Gauge tab, the following settings are made:

Element | Meaning
Gauges section
Checkbox | Specify the machine gauges for which the module shall be usable.
Button Select all | Select all gauges.
Cancel selection button | Cancel selection.
Needle hook gauges section
Checkbox | Specify the needle hook gauges for which the module shall be usable.
Button Select all | Select all gauges.
Cancel selection button | Cancel selection.

Note

If the set machine gauge of the fabric currently open is not marked in the tab, then a corresponding note appears during positioning.


Technical tab

 Properties of:&nbsp;&lt;module name/module group name&gt; JAC net type tab Stoll Customer Support, customer number and PIN are required

Technical tab

On the Technical tab, the following settings are made:

Element

Meaning

Maximum permissible racking <

Enter the value for the racking path to the left, up to which the module can knit reliably:
Deactivate Unlimited checkbox, then enter racking path.
Note: This entry is for your information. It has no influence on the usability of the module.
Exception: This entry is evaluated in technical editing. The specified value represents the number of needles for widening or narrowing. The value must match the stepping in the pattern for the criterion to be fulfilled.
This concerns the following modules:
- The technical container modules in the Technical/Widening/<Knitting Mode>/<Widening Method> module group
- The technical container modules in the Technical/Narrowing/<Knitting Mode>/<Narrowing Method> module groups

Note: Additional criteria are the direction and the value in the section General module attributes.

With k&w, the value is used for the same purpose. This concerns the following modules:
- The technical container module of the module group
k&w Technical/Widening/<Widening Method>
- The technical container module of the module group
k&w Technical/Narrowing/<Narrowing Method>
- The modules with limit conditions in the module group
k&w Technical/Transferring inward Sleeves/Type 1/<Fabric Piece>

Unlimited checkbox

Input field

Maximum permissible racking >

Enter the value for the racking path to the right, up to which the module can knit reliably:
Deactivate Unlimited checkbox, then enter racking path.
Note: This entry is for your information. It has no influence on the usability of the module.
Exception: See description of Maximum permissible racking <. The value for Maximum permissible racking is evaluated, the direction of which matches the direction in the section General module attributes.

Unlimited checkbox

Input field

Jacquard section

Checkbox
Relief jacquard

If the checkbox is activated, this is a relief jacquard. It is a property of the jacquard module.
Note: The checkbox can only be deactivated when the dialog box has been opened with the module editor with the Properties function in the file menu, as a change in this property always requires a change in the module.

Input field
Number of colors

Display the number of colors specified for jacquard modules when the module is generated.

Option field
Back of picture /
Front of picture

When generating a jacquard module, the picture side of the jacquard must be specified in the Jacquard module definition dialog box. This number is shown here.
The picture side of the jacquard module can only be changed when the dialog box has been opened with Module editor opened with the Properties function in the File menu.
Note: With jacquard generators the picture side cannot be changed.
In the Picture side section of the Jacquards dialog box, the picture side can be turned within the pattern for the jacquard modules and the jacquard generators.

Input field
Stitch ratio

Specify stitch ratio from front to back. The entry has no influence on the generation of the jacquard.
The values specified here are displayed for the selected module in the Jacquards dialog box in the Jacquard properties section.
Note: When a new jacquard module is generated, the value -1 is automatically entered. This means that the stitch ratio has not yet been defined. If a module is selected in the Jacquards dialog box for which no stitch ratio is defined, then no value is shown there.

Input field
Max. floating length

Specify max. floating length. When selecting a jacquard generator in the section Jacquard properties in the Jacquards dialog box, it can then be immediately seen by a maximum of how many needles floating is to be carried out with this jacquard.
The specification has no influence on the generation of the jacquard.
Note: When a new jacquard module is generated, the value -1 is automatically entered. This means that the float length has not yet been defined. If a module is selected in the Jacquards dialog box for which no floating length is defined, then no value is shown there.

List field
Net back

Select the net type for a jacquard module with the Jac net knitting mode. For additional information, read the Generate jacquard module document.

Checkbox
knit and wear module

If the checkbox is activated, the module is used for k&w.

List field
Knitting layer

Select knitting layer contained in the module. For example, this is important for setting widening and narrowing modules.

Checkbox
1x1 Transfer allowed

If the checkbox is activated, transferring may be performed in the area of the module in 1x1 technical.
Note: So that this process is carried out during technical editing, the 2-sys. Transfer checkbox must be activated in the Transfer section of the Configuration.

Checkbox
Transfer of surroundings permitted

If the checkbox is activated, the stitches may be transferred with this module according to the setting of the Configuration dialog box and the Areas tab in the Technical row data dialog box.
Note: So that this process is carried out during technical editing, the Transfer surroundings checkbox must be activated in the configuration in the Transfer section. In the configuration you can also specify from which racking size and on which needle bed the surrounding is to be transferred.

Checkbox
Cast-off and transfer permitted

In the Configuration dialog box, you can specify whether casting off and transferring are to be combined in one row. This setting applies to the entire pattern. If, despite this setting, you do not want casting off and transferring to be combined for a module, then deactivate this checkbox.

Checkbox
Separate transfer layers

If the checkbox is activated, the transfer layers may be separated.

List field
Knitting mode

So that the suitable modules for binding off, narrowing and widening can be inserted for Use Shape during generation of a pattern, you must specify the knitting mode for the modules you use in the basic pattern.
Note: The knitting mode is irrelevant for the modules to be inserted for Use Shape. Here you allocate the module group from which the module is to be used to the respective knitting mode in the shape editor or in the Shape attributes dialog box. For practical reasons, this module group is a subgroup of the module group with the name of the respective knitting mode. Which module from the module group is used is decided by the specifications in the sections General module attributes and Maximum permissible racking.

General module attributes section

List field
Direction

Select the direction with which the module is to be used during binding-off, narrowing and widening.
Note: The direction must match the carriage direction from the technical row during binding-off and the narrowing/widening direction during narrowing/widening.

Input field
Value 1

Enter criterion of the module from a module group which is used or inserted.
Note: The meaning of the entry depends on the module type.
A value cannot be entered for jacquard modules.

Input field
Value 2

Criterion for determining the sequence of narrowing modules.
Note: The meaning of the entry depends on the module type and the machine used.

Further information

  • Meaning of value 1

  • Meaning of value 2

  • Evaluation of Value 1

  • Configuration (dialog box)


JAC net type tab

 Properties of:&nbsp;&lt;module name/module group name&gt; Stoll Customer Support, customer number and PIN are required

JAC net type tab

On the JAC net type tab, the following settings are made:

Element | Meaning
Option field Table front picture side | Display modules for the front picture side. In the process the modules from the respective subdirectory are displayed.
Option field Table back picture side | Display modules for the back picture side. In the process the modules from the respective subdirectory are displayed.
Table | Specify transition modules which are inserted in the pattern when using the respective jacquard generator or jacquard module. Note: Here the condition is that the jacquard is knit over the entire pattern width.

The transition modules specified by Stoll are contained in the following subdirectories of the module group Technical/Net pick-up_block:

  • Start image side front
  • Start image side rear
  • End image side front
  • End image side rear

The columns of the table:

Column | Meaning
Knitting mode | Specifies the knitting mode before the jacquard area. Mixed single jersey: Different knitting modes are present in the width, whereby not all needles are allocated. Mixed double jersey: Different knitting modes are present in the width, whereby all needles are allocated.
Start modules | This module is used for the net start.
End modules | This module is used for the net end.

Destination

Allocate other module the tab:

  1. Click on the module to be exchanged within the table with the left mouse button.
    -> A menu opens in which the names of all modules from the corresponding directory are displayed.
  2. Click on the desired module with the left mouse button.
Result

The name of the new transition module is shown in the table.

Note

You can also delete a module from the table by selecting the blank entry from the menu.

In the cases in which a 0 is entered in the table, no module is inserted in the pattern.

Note

You can see the transition module used in the Jacquards dialog box in the Transition modules section. Here you can also delete, replace or change the color of the modules.


Version list for <module name>

 Properties of:&nbsp;&lt;module name/module group name&gt; Dialog boxes (M1) Restore old data? Stoll Customer Support, customer number and PIN are required

Version list for <module name>

This dialog box is opened with the Versions function in the context menu (of the module links) or in the context menu (of the module bar).
The dialog box contains the following elements:

Element | Meaning
ID No. of the version list display field | Unique number for distinguishing the version lists
Section
Display fields Name: Saved on, ID no. | Display of the module name, the save date and the ID No. of the selected version.
Table of versions | Versions of the module are displayed and can be selected.
Display field | Picture of the version selected in the display window is displayed.

Buttons in the dialog box:

Button | Function
Delete version | Delete selected version in display window. The button is only available when several versions of the module exist and the module is not write protected.
Display version | Display selected version in the Module editor.
Close | Close dialog box.

Further information

  • Use Latest Module Versions...


Restore old data?

 Version list for &lt;module name&gt; Dialog boxes (M1) Specify no. of colors of generator Stoll Customer Support, customer number and PIN are required

Restore old data?

In this dialog box, it is decided whether changes from the shape view are applied to the original before cutting out. The dialog box is called up via the Load Pattern Before Cutting Out function in the k&w shape menu.
Buttons in the dialog box:

Button | Function
Apply | Load pattern before k&w shape. Data from the cut out pattern is applied to the original.
Do not apply | Load pattern before k&w shape. Data from the cut out pattern is not applied to the original.
Cancel | Close the dialog box without loading the pattern before k&w shape.

Further information

  • Load Pattern Before Cutting Out


Specify no. of colors of generator

 Restore old data? Dialog boxes (M1) Set Write Protection Stoll Customer Support, customer number and PIN are required

Specify no. of colors of generator

This dialog box is used to generate a new jacquard module from a jacquard generator. In the process you can specify how many jacquard colors the jacquard module is to contain.
The dialog box is called up via the Edit function in the context menu of the module explorer.

Make the following settings in this dialog box:

Element | Meaning
Input field No. of colors | Enter number of colors of the jacquard module.
Button OK | Generate jacquard module. The dialog box is closed.


Set Write Protection

 Specify no. of colors of generator Dialog boxes (M1) Deactivate Write Protection Stoll Customer Support, customer number and PIN are required

Set Write Protection

By entering a password you can provide a module group or amodule link with write protection. With a write protection a module can be opened in the Module Editor, but not edited. A module group with write protection cannot be deleted.
The dialog box is called up via the Activate write protection function in the context menu of the module explorer.

Make the following settings in this dialog box:

Element | Meaning
Input field Password | Enter password.
Input field Confirm password | To confirm, enter the same password again.
Checkbox Apply to subdirectories | With the checkbox activated, the write protection also applies to the subdirectories with the module groups. With the modules this checkbox has no function.

Buttons in the dialog box:

Button | Function
OK | Activate write protection. The dialog box is closed.
Cancel | Close dialog box without activating write protection.

Further information

  • Set Write Protection


Deactivate Write Protection

 Set Write Protection Dialog boxes (M1) Set connecting points Stoll Customer Support, customer number and PIN are required

Deactivate Write Protection

This can be deactivated again by entering the same password as for Activate write protection.
The dialog box is called up via the Deactivate write protection function.

Make the following settings in this dialog box:

Element | Meaning
Input field Password | Enter the password that was also used when setting the write protection.
Checkbox Apply to subdirectories | The write protection is also deactivated for the subdirectories of the selected module group. With the modules this checkbox has no function.

Buttons in the dialog box:

Button | Function
OK | Deactivate write protection. The dialog box is closed.
Cancel | Close dialog box without deactivating write protection.

Further information

  • Deactivate Write Protection


Set connecting points

 Deactivate Write Protection Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Set connecting points

A connection point is defined with one row knitting into and one row knitting out of the module. It therefore designates the point at which the module is connected to the pattern. Several connection points are permitted within a module. Horizontal and vertical colored bars are inserted in the module as connection points. With the horizontal colored bars the module is connected to the pattern. With vertical colored bars, knitting is carried out in the module. Different connection points are given different colors.

Example of a module with connection points.

When the module is inserted in the pattern, the connection points are ignored. These are first evaluated by the technical editing function.

The following criteria must be observed when setting the connection points:

  • An odd number of knitting rows must be selected. This means knitting in is carried out on one side and knitting out on the other side.
  • The selected rows must be grouped to form a pattern row.

The dialog box is opened by the Set Connection Points function in the Module menu.

Make the following settings in this dialog box:

Element | Meaning
Starting direction section
 | Note: If the Delete connection points checkbox is activated, the option fields <<, >> and ? are not available.
Option field << | Carriage direction from right to left
Option field >> | Carriage direction from left to right
Option field ? | Undefined carriage direction. This is determined by technical editing.
Checkbox Delete connection points | With the checkbox activated, the connection points (color bars) of the selected rows are deleted when the Apply button is clicked on. If all connection points are deleted and the Exit button pressed, you receive a module without connection points.
Checkbox Enter carriage direction | With the checkbox activated, the carriage directions are entered in the module. Note: If the Delete connection points checkbox is activated, this checkbox is not available.
Option field | Remove adjacent connection modules separately.
Option field | Remove adjacent connection modules together.

Buttons in the dialog box:

Button | Function
Apply | Set connection point for the selected stitch rows. The dialog box remains open for additional input.
Exit | Close dialog box. Note: Due to the clear allocation all rows must have color bars. As a result, color bars are automatically assigned for the unselected rows when this button is clicked. Exception: If no connection points (colored bars) are present and the Exit button is clicked, no connection points (colored bars) are issued.

Destination

I. Set connection points:

Condition
  • The module is open.
  • At least one knitting row is selected.
  • An odd number of knitting rows is selected.
  • The selected rows are grouped into a pattern row.

  1. Call up the Set Connection Points function in the Module menu.
    -> The Set connection points dialog box appears.
  2. Select the starting direction and activate or deactivate the Enter carriage direction checkbox.
  3. Click the Apply button.
Result

The color bars for the stitch rows are entered in the module.

Note

The picture of a module with connection points has the [image] symbol in the bottom right-hand corner.

Destination

II. Delete connection points:

Condition
  • The module is open.
  • At least one knitting row is selected.
  • An odd number of knitting rows is selected.
  • The selected rows are grouped into a pattern row.

Note

If all connection points are deleted and the Exit button pressed, you receive a module without connection points.

  1. Call up the Set Connection Points function in the Module menu.
    -> The Set connection points dialog box appears.
  2. Activate the Delete connection points checkbox.
  3. Click the Apply button.
    4. Result

    The connection points (colored bars) of the selected rows are deleted.

Further information

  • Set connecting points


New shape

 Set connecting points Dialog boxes (M1) Save shape as Stoll Customer Support, customer number and PIN are required

New shape

This dialog box is used to define the size of a new shape to be generated.
The dialog box is opened by the New (shr) function in the Shape menu.

Make the following settings in this dialog box:

Element | Meaning
Columns input field | Enter width of shape in columns.
Rows input field | Enter height of shape in rows.

Buttons in the dialog box:

Button | Function
OK | Generate shape in accordance with the set size consisting of the Within shape element. The dialog box is closed. The shape is displayed in the Shape editor window.
Cancel | Close the dialog box without generating a shape.

Further information

  • New (shr)

  • Within shape

  • Fully fashion - working with fully fashion fabrics


Save shape as

 Dialog boxes (M1) Move the shape Stoll Customer Support, customer number and PIN are required

Save shape as

This dialog box is used to save a shape with or without available database modules as a file under a different name or in a different directory.
This dialog box is the Windows standard dialog box for the Save As function with additional functions.
The dialog box is called via the following functions:

  • Save Shape As function in the Shape menu.
  • Save Shape function in the Shape menu for a new shape not yet saved.

Make the following settings in this dialog box:

Element

Meaning

Checkbox
Save module data

Currently not available.

Checkbox
Save shape including waist area

If the checkbox is activated, the size of the pattern shape to be saved corresponds with the starting rows.

If the checkbox is deactivated, the size of the pattern shape to be saved corresponds without the starting rows.

Destination

I. Save the shape of a pattern as a separate file:

Tip

The pattern name is automatically suggested for the shape name.

  1. Select the directory in the Save list field.
  2. Enter the name in the File name input field.
  3. Click on the Save button.
Result

The dialog box is closed and the pattern shape is saved.

Note

Note that only the areas within shape are saved from the fully fashion pattern. The size results from a rectangle that is laid around all these areas.
You can load the saved shape in the shape editor with the Open function in the Shape menu to edit it, or position it on any pattern with the Open and Position Shape (shv, shp, shr) function in the Shape menu.

Destination

II. Save the active shape under another name or at a different location:

Condition

The Shape editor window is active with the shape to be saved.

  1. Select the directory in the Save list field.
  2. Enter the name in the File name input field.
  3. Click on the Save button.
Result

The dialog box is closed and the pattern shape is saved.

Further information

  • Save shape as

  • Save Shape

  • Fully fashion - working with fully fashion fabrics


Move the shape

 Save shape as Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Move the shape

With this dialog box you can move a shape on the pattern by a certain number of stitches in steps.

The dialog box is called via the following functions:

  • Move Shape function in the Shape menu.
  • Move Shape function in the k&w shape menu.

Make the following settings in this dialog box:

Element | Meaning
 | Move shape in the specified direction.
 | Position shape almost centered on the pattern field.
Checkbox Left sleeve, Body, Right sleeve | Activate k&w shape to be moved.
Input field Repetition factor | Enter number of stitches by which moving is to occur.
Button Close | Move shape. The dialog box is closed.

Further information

  • Move the shape


Module links

 Move the shape Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Module links

This dialog box shows where the selected module link or module group is located within the module explorer.
The dialog box also appears when modules are imported. In this way it can be seen which module group these have been inserted in.

Note

If you click within the module explorer on a Module group with the right mouse button and select the Display the links function, it is shown in the dialog box where the selected module group is located in the module tree.
In addition, it is also shown directly after importing modules where the imported modules are located within the module explorer.

Destination

Display the module groups in which the selected module links are located:

Tip

Using this function you also see how often the module link or the module group is present in the module explorer.

  1. Click on the module link in the Module bar or the Module explorer with the right mouse button.
    -> A context menu is displayed.
  2. Click the Display links function.
    -> The Module links dialog box appears.

Further information

  • Display Links

  • Import modules


Find Replace

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Find Replace

In this dialog box, you can specify data present in the pattern and which are to be replaced by other data.

The dialog box is opened by the Find & Replace function in the Edit menu.

Data you can find and replace:

Source | Data
Pattern presentation Module Bar Toolbars | Modules Shape marking points Selections Yarn Colors Needle Actions Yarn colors and needle actions Needle related parameters
Control columns | Stroke Carriage direction System Fabric take-down Main take-down Auxiliary take-down Fabric sensor WM% Carriage speed Machine slow Machine stop STIXX Transfer surrounding 2-system-transfer Combine casting-off + transfer Stitch length Racking

Note

Modules or parameters can be replaced in a selected area or in the entire pattern, even step-wise per row or needle.
The new module is always positioned on the lower left corner of the module to be replaced.
Combination modules cannot be used.

On the Replace or exchange tab, the following settings are made:

Element | Meaning
Left display field | Display of the module or the data to be replaced or exchanged. Parameters of the contral columns are displayed with the icon of the control column and with the value.
Button | Apply selection in pattern. Note: The selected area is opened in the pattern row presentation in the Module editor/Shape editor.
Option field | Replace needle action and/or color.
Option field | Exchange needle action and/or color.
Right display field | Display of the module to be inserted or exchanged. Parameters of the contral columns are displayed with the icon of the control column and with the value.
Search area section
In the selected area option field | Search in the selected area.
In the entire pattern option field | Search in the entire pattern.
Back needle bed checkbox | Search on the back needle bed.
Front needle bed checkbox | Search on the front needle bed.
per row option field | Search step-wise per row.
per needle option field | Search step-wise per needle.
Replacement criteria section
Option field Delete replaceable module | Remove module to be replaced from pattern. If the new module is smaller, an empty area results in the pattern.
Option field Do not delete replaceable module | Leave module to be replaced in pattern and overwrite with the new module. If the new module is smaller, residual parts of the module to be replaced remain in the pattern.
Search criteria section
Option field Needle action with color/Shape symbol with color | Consider colors and needle actions of the module when searching.
Option field Needle action/Shape symbol | Consider only the needle actions of the module when searching.
Option field Color | Consider only the color of the module when searching.
Insertion data section
Option field Needle action with color/Shape symbol with color | Insert colors and needle actions of the module.
Option field Needle action/Shape symbol | Insert only the needle actions of the module. The colors from the pattern are used.
Option field Color | Insert only the color of the module. The needle actions from the pattern are used.
Message line | Results and additional information are displayed.

On the Go to tab, the following settings are made:

Element | Meaning
Pattern row option field Technical row option field JAC row option field | Select the row type and specify the row number to be selected in the corresponding input field.
without row option field | Only the number of the needle (column) is to be selected.
Needle checkbox | Specify the number of the needle (column) to be selected.
Go to button | The selected position (row and/or column) is selected.

Buttons in the dialog box:

Button | Function
Find next | Search for the next matching module in the pattern step by step.
Replace | Replace/exchange module.
Replace all/ Exchange all | Replace/exchange all acceptable modules in pattern.
Close | Close dialog box without replacing the modules.

Destination

Find and replace a color in the pattern:

  1. Position the cursor on the searched color in the pattern.
  2. Press the F6 key.
    -> The color gets cursor function.
  3. Click into the left display field.
    The selected color will be displad.
  4. Click the icon [image] in the toolbar.
    - or -
    Press the Esc key.
    The cursor function will be canceled.
  5. Click a color in the Yarn Color toolbar.
  6. Click into the right display field.
    The selected color will be displad.
  7. Press the Replace all button.
Result

The color of the pattern will be replaced by the color of the Yarn Color toolbar.

Further information

  • Module - Working with modules


Replace starts

 Dialog boxes (M1) Insert/replace k&amp;w start Stoll Customer Support, customer number and PIN are required

Replace starts

With this dialog box you can replace the module for the start of a pattern and/or the module for picking-up after pressing-off each with a different module. With a pattern for a machine with a comb, the comb function can be added or removed using the check box Use comb.
The dialog box is opened by the Replace Starts function in the Edit menu. In addition, this dialog box automatically appears when the machine is changed from 3xx to 4xx or vice versa with the Change machine/gauge... function in the Knitting Technique menu.

Destination

Replace the module for the start with another module:

Tip

You can also allocate a start to a pattern that still has no start, or remove the start from a pattern that already has a start.

  1. Activate the [image] checkbox.
  2. Select a module in the list fields of the Start section.
    3. Note

    The upper list fields represent the module tree for the Starts module group in the Module explorer. Only the bottom list field contains the module that can be selected for replacement.

  3. Click on the OK button.
Note

The modules are only replaced when the check box [image] is activated.

Element | Meaning
Section Start | The start of the pattern is shown in the left field. If there is no start in the pattern, this field is empty. The upper list fields represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set. The specified module tree will be saved with the pattern.
Section Picking-up after pressing-off | In the left field the module is shown that was selected in the pattern for picking up after pressing off. If no picking up after pressing off is present in the pattern, this field is empty. In the list field at the right you can select a different module for picking up after pressing off. The modules from the Technical/Special knitting parts/Picking up after pressing off module group are offered. If the checkbox Use comb is activated, this field is empty, as no picking up after pressing off is necessary when using the comb.
Checkbox Use comb | This check box is available if a machine with a comb was selected when generating the pattern. In this case no module can be selected for picking up after pressing off. If the checkbox is activated, the subgroup with comb is used for the start. If the checkbox is switched off, the subgroup without comb is used.
Option fields Sintral and Module | Generate the comb start by the Sintral function or with module technique. Note: If the Use comb checkbox is deactivated, the option fields are not available.
Button OK | Replace modules. The dialog box is closed.
Button Cancel | Close dialog box without setting start.
Doubling >> | Toggle in the Doubling tab. Only available if a start is selected.
Doubling << | Toggle off the Doubling tab. Only available if doubling was toggle in before.

Note

The module tree is also set in this way for the dialog boxes New pattern, Import picture and 1x1-Technical.

Further information

  • Replace Starts...

  • Find & replace (dialog box)


Insert/replace k&w start

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Insert/replace k&w start

This dialog box is used to set the module for the start of a k&w pattern or to replace it with another module.
The dialog box is opened by the Replace starts function in the Edit menu. It appears automatically when the Use Shape (Cut, Fade out, Narrowing) or Cut function in the k&w shape menu is called up.

Make the following settings in this dialog box:

Element | Meaning
Section Type of Start | A matching type of start is preset. You can switch from Short sleeve or Short body to Normal.
 |  | Tank top, Top and Vest One tube
 |  | Normal Sweater, Cardigan and Body Three or four tubes
 |  | Short sleeve Sweater, Cardigan and Body Three or four tubes
 |  | Short body Sweater, Cardigan and Body Three or four tubes
 |  | Trousers Two tubes
Section Short sleeve Short body | The start of the pattern is shown in the left field. If there is no start in the pattern, this field is empty. The upper four list fields to the right represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set. The specified module tree will be saved with the pattern.
Input field Minimum waist height: | Enter minimum waistband height in rows.
Input field Starting width for short sleeve | Enter number of stitches of short-sleeve start width.
Input field Suspension for short sleeve | Enter permissible portion of suspended remaining yarn rows at short sleeve in percent.
Section Start | The start of the pattern is shown in the left field. If there is no start in the pattern, this field is empty. The upper four list fields to the right represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set.

Buttons in the dialog box:

Button | Function
OK | Replace module. The dialog box is closed.
Cancel | Close dialog box without replacing the module.
Doubling >> | Toggle in the Doubling tab. Only available if a start is selected.
Doubling << | Toggle off the Doubling tab. Only available if doubling was toggle in before.

Destination

Set the module for the start or replace with another module:

Tip

A start can be allocated to a k&w pattern which does not have a start at a later date or the existing start of a k&w pattern can be replaced or removed at a later date.

  1. Select a module in the Short-sleeve/body and Start sections.
    2. Note

    The upper four list fields represent the module tree for the Starts module group in the Module explorer. Only the respective bottom list field contains the module that can be selected for replacement.

  2. Click the OK button.

Further information

  • Replace starts ...

  • Use Shape (Cut, Fade Out, Narrow)

  • Cut


1x1-Technique

 Insert/replace k&amp;w start Dialog boxes (M1) Replace old versions of module Stoll Customer Support, customer number and PIN are required

1x1-Technique

Using the 1x1 technical function a fabric generated, for example, for a machine with a gauge of 7 can also be knit on a machine with a gauge of 7.2. For this purpose the existing pattern is altered so that an additional column is inserted between each column and the racking sizes are doubled.
The dialog box is opened by the 1x1-Technical function in the Edit menu.

Pattern before running the function.

Pattern after running the function.

Make the following settings in this dialog box:

Element | Meaning
Machine section
Display field Machine | The machine selected for the active pattern is displayed with the gauge and number of needles.
Button Selection | Open the Select machine dialog box in which the machine for the 1x1-Technical is selected.
Start section
 | The start of the pattern is shown in the left field. If there is no start in the pattern, this field is empty. The upper list fields represent the module tree for the Starts module group in the Module explorer. You can select different starts in accordance with the module tree set.
Picking-up after pressing-off section
Display field Picking-up after pressing-off | In the left field the module is shown that was selected in the pattern for picking up after pressing off. If no picking up after pressing off is present in the pattern, this field is empty.
Checkbox | If the checkbox is activated, the module displayed in the Picking-up after pressing-off field is replaced.
List field | In the list field at the right you can select a different module for picking up after pressing off. The modules from the Technical/Special knitting parts/Picking up after pressing off module group are offered. Note: If the Use comb checkbox is activated, this field is not available, as picking-up after pressing-off is not necessary when the comb is used.

Buttons in the dialog box:

Button | Function
OK | Distribute pattern to every 2nd needle. The dialog box is closed.
Cancel | Close dialog box without changing the pattern.
Doubling >> | Toggle in the Doubling tab. Only available if a start is selected.
Doubling << | Toggle off the Doubling tab. Only available if doubling was toggle in before.

Destination

Distribute a pattern to every 2nd needle:

  1. Run the 1x1-Technical function in the Edit menu.
    -> The 1x1-Technical dialog box is opened.
  2. If you want to change the machine, click the Select button.
    -> The Select machine dialog box appears.
  3. Activate the Use comb checkbox.
    4. Note

    If no comb was used for the existing pattern, then the Use comb checkbox must be activated in the Replace starts dialog box so that it is available for the pattern with the 1x1-Technical function.
    If no comb is to be used for the 1x1-Technical function, then the checkbox can remain deactivated. In this case a module can be selected for picking up after pressing off. Ensure that the [image] checkbox is activated.

  4. Select a module for a start in 1x1-Technical in the Start list fields.
    5. Note

    The upper list fields represent the module tree for the Starts module group in the Module explorer. Only the bottom list field contains the module that is inserted.

  5. Activate [image] checkbox.
    6. Note

    The modules are only replaced when the check box [image] is activated.

    Tip

    You can also allocate a start to a pattern that still has no start, or remove the start from a pattern that already has a start.

  6. Click the OK button.
Result

The entire pattern is changed into 1x1-Technical. In the process the number of needles doubles. The pattern name is retained.

Note

A jacquard generated with a jacquard generator can be converted to 1x1-Technical in the Jacquard properties section in the Jacquards dialog box independently of the rest of the pattern.

Further information

  • Replace starts (dialog box)

  • Select machine (dialog box)

  • Properties of jacquard


Replace old versions of module

 Dialog boxes (M1) k&amp;w pattern design auxiliary functions Stoll Customer Support, customer number and PIN are required

Replace old versions of module

If older versions of a module are present in a pattern than in the module database, then the old version can be replaced with the newer version using this dialog box.
If the pattern is opened and a module present in the pattern is changed, the dialog box automatically appears after the changed module is saved in the database.
If a module is changed and the pattern containing the module is not opened until after the module is saved, the dialog box does not appear automatically. In this case the dialog box must be opened with the Use Latest Module Versions function in the Module menu.
In the dialog box the old and new version of the module are displayed.

Note

Whether an older module version is present in the pattern can be recognized from the fact that in the Module Bar in the <Pattern name> module group a version number appears in the upper right-hand corner for the module.

Make the following settings in this dialog box:

Element | Meaning
Option field Colors and needle actions | Use colors and needle actions from the new module version used for replacement.
Option field Needle Actions | Use only the needle actions of the module used for replacement. The colors from the old module version are used in the pattern.
Checkbox Proceed in all other cases as in this case | If the checkbox is activated, all older versions present in the module bar are affected in the same manner.

Buttons in the dialog box:

Button | Function
Replace | Replace old version with new version.
Don't replace | Do not replace old version.

Examples of an older module version.

Further information

  • Use the Latest Module Versions


k&w pattern design auxiliary functions

 Replace old versions of module Dialog boxes (M1) New module/pattern element:&nbsp;Data transfer Stoll Customer Support, customer number and PIN are required

k&w pattern design auxiliary functions

This dialog is used to perform the following actions:

  • Apply pattern design from front to rear knitting layer.
  • Mirror pattern design to back knitting layer horizontally at vertical center axis.

The dialog box is opened by the k&w Pattern Design Auxiliary Functions function in the Module menu.

Note

Only modules from a mirroring container module are applied to the back knitting layer or are mirrored on the back knitting layer around the center axis.

Make the following settings in this dialog box:

Element | Meaning
Apply pattern design from front to back section
Checkbox | With the checkbox activated, the entire pattern design of the front knitting layer is applied to the back knitting layer. If an area is selected in the pattern, only this area is copied to the back knitting layer. Note: The design is not applied as a phantom view. This means that with a cable cross-over from left to right on the front knitting layer, this appears as a cross-over from right to left on the back knitting layer.
Input field Vertical shift in pattern rows | Enter number of pattern rows to be moved vertically to the front knitting layer. A positive value offsets upward and a negative value downward..
Mirror back on vertical center axis section
Checkbox | With this checkbox activated the pattern design of the back knitting later is mirrored horizontally around the center axis. The left-hand half is mirrored to the right and the right-hand half to the left. If an area is selected in the pattern, only this area is mirrored.
Module checkbox | If the checkbox is activated, the modules are copied or mirrored.
Color checkbox | If the checkbox is activated, the color is copied or mirrored.

Buttons in the dialog box:

Button | Function
Apply | Perform selected action. The dialog box is closed.
Cancel | Close the dialog box without performing an action.

Further information

  • k&w pattern design auxiliary functions


New module/pattern element: Data transfer

 k&amp;w pattern design auxiliary functions Dialog boxes (M1) Insert rows/columns in shape Stoll Customer Support, customer number and PIN are required

New module/pattern element: Data transfer

This dialog box appears when a module is generated from a selection. You can specify which data is transferred from the pattern into the module.
The dialog box is called up via the Generate module from selection function in the Module menu.

Note

When inserting a pattern element in the pattern, the dialog box appears when you press the Enter key with the pattern element selected. In this case you can specify which data is to be transferred from the pattern element into the pattern.

Make the following settings in this dialog box:

Element | Meaning
Transfer of section
Checkbox Stitch length, Niederhalter, Schlittengeschwindigkeit, Warenabzug, System, Comb action, Shape | Activate and deactivate data. The data for which the checkboxes have a check are transferred to the module.
Selection section
Button Select all | Select all checkboxes of data for transfer.
Button Cancel selection | Deactivate all checkboxes of data for transfer.

Buttons in the dialog box:

Button | Function
Explorer | Close dialog box. The selected area appears as a local module in the module bar.
OK | Cancel procedure and close dialog box.

Further information

  • Generate Modules from Selection

  • Generate Modules from Selection

  • Pattern elements

  • Local module


Insert rows/columns in shape

 New module/pattern element:&nbsp;Data transfer Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Insert rows/columns in shape

In the shape view [image] a different dialog box than in the other views is called up with the functions Insert row and Insert columns in the Edit menu. The fabric size is not changed with this dialog box, but instead the shape data are only moved accordingly.

  • From shape row/column: This entry field specifies the shape row/column from which the new rows/columns are to be inserted. If you have selected one or more rows/columns before opening the dialog box, then the row number/column number is applied in the dialog box that is selected first from 1. For the selection of a column it is sufficient to select a needle pair. If you have not selected a row/column before calling up the dialog box, 1 appears in the entry field.
  • Number: Number of new rows/columns to be inserted. The number 1 is specified in the default setting.
Destination

I. Insert columns:

  1. Select column
  2. Run the Insert columns function in the Edit menu
    -> The Insert columns in shape dialog box appears.
  3. Enter the desired number of columns with Number.
  4. Click on the OK button.
Result

The needle-related shape data are moved from the point of insertion by the number of columns to be inserted. The direction of movement is dependent on which side of the shape the insertion is carried out on. Insertion in the left half of the shape moves the part to the left of the selected column to the left and insertion in the right half of the shape moves the part to the right of the selected column to the right. In the process, the center of the shape is determined from the first column with the shape attribute within shape and the last column with this shape attribute.
The shape data of the selected column are copied into the gap resulting during insertion.

Destination

II. Insert rows:

  1. Select row
  2. Run the Insert row function in the Edit menu
    -> The Insert rows in shape dialog box appears.
  3. Enter the desired number of rows with Number.
  4. Click on the OK button.
Result

The shape data of the rows above are moved upward from the selected row. The shape data of the selected row are copied into the gap resulting during insertion.

Further information

  • Insert a row ...

  • Insert a column ...


Inserting rows

 Insert rows/columns in shape Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Inserting rows

This dialog box is used to insert jacquard lines into the machine jacquard of the active jacquard editor. The dialog box is opened by the Insert Row function in the Edit menu.

Note

The numbering of the jacquard lines can be updated with the Update Line Numbers function in the Edit menu.
You can also insert new rows after the last row. Enter the number of the row following the last row in the Before row input field.

Make the following settings in this dialog box:

Element | Meaning
Before row: input field | Input field for the number of the picture row before which the lines are inserted. Note: The number of an existing selection is offered.
Number of lines: input field | Input field for the number of new jacquard lines to be inserted.

Buttons in the dialog box:

Button | Function
OK | Insert jacquard lines in jacquard editor with jacquard color Jac-Index 2 and line number 0. The dialog box is closed.
Cancel | Close dialog box without inserting lines.

Further information

  • Update line numbers

  • Jacquard editor


Insert columns

 Dialog boxes (M1) Insert rows &lt;pattern name&gt; Stoll Customer Support, customer number and PIN are required

Insert columns

This dialog box is used to insert jacquard columns into the machine jacquard of the active jacquard editor. The dialog box is opened by the Insert Column function in the Edit menu.

Make the following settings in this dialog box:

Element | Meaning
Before column: input field | Input field for the number of the column before which insertion is carried out. Note: The number of an existing selection is offered.
Number of columns: input field | Input field for the number of new columns to be inserted.

Note

You can also insert new columns after the last column. Enter the number of the column following the last column in the Before column input field.

Buttons in the dialog box:

Button | Function
OK | Insert jacquard columns in jacquard editor with jacquard color Jac-Index 1. The dialog box is closed.
Cancel | Close dialog box without inserting columns.

Further information

  • Jacquard editor


Insert rows <pattern name>

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Insert rows <pattern name>

This dialog box is used to insert empty rows, modules or a copy of selected rows into the active pattern. The dialog box is called up with the selected rows via the Insert Area... function in the Edit menu.

Make the following settings in this dialog box:

Element | Meaning
Option field Empty rows | Empty rows are inserted either as individual pattern rows or as technical rows that are grouped to the selected row. The selection of whether pattern rows or technical rows are inserted is made with the Pattern rows and Technical rows option fields from the bottom section. If an empty row is inserted in the Pattern Row Presentation as a technical row, then it cannot be seen in this presentation. You must switch over to the Technical Row Presentation. Note: You cannot insert empty rows within a jacquard. Here the needle actions or modules of the selected row are copied into the inserted row.
Option field Modules | If you have selected this option field, you can position a module from the Module Bar or the Module Explorer in the related field within the dialog box with Drag & Drop. This module is inserted in the pattern over the entire width. In the process, the settings in the Number input field and in the Arrow up and Arrow down option fields are taken into account.
Option field Selection | The selected rows are inserted in the pattern taking the settings in the Number input field and the Arrow up and Arrow down options fields into account. Note: This option field is only available when one or more rows are selected in the pattern. The inserted rows are inserted before or after the selected rows.
Input field Number | Insert the number of empty rows, vertical repetitions of the selected module or selected technical rows in the pattern, depending on the selected option field. The default value is 1.
Checkbox Adopt control columns of the selected rows | When inserting empty rows, the data of the control columns and the stitch lengths of the selection are copied.
Option field Pattern rows | The specified number of empty rows are inserted as pattern rows.
Option field Technical rows | The specified number of empty rows are inserted as technical rows. If the Modules option field or Selection is selected, then the Pattern rows and Technical rows option fields are not available.
From pattern row input field | Pattern row from which the empty rows or the selected module is/are to be inserted. If you have selected one or more rows before opening the dialog box, then the row number is applied in the dialog box that is selected first from 1. If you have not selected a row before opening the dialog box, 1 appears in the entry field. This input field is only available when the Pattern rows option field is selected and when inserting modules.
Input field From technical row | Determine technical row from which the empty rows are to be inserted. This input field is only available when the Technical rows option field is selected.
Option field Arrow up | The empty rows, modules or selected rows are inserted above the row specified in the From technical row/pattern row input field.
Option field Arrow down | The empty rows, modules or selected rows are inserted below the row specified in the From technical row/pattern row input field. Inserted knitting rows are grouped to the selected technical row or to the technical row specified in the From technical row entry field.

Buttons in the dialog box:

Button | Function
OK | Insert empty rows, modules or selected technical rows and close the dialog box.
Cancel | Close dialog box without inserting rows.


Insert Region

 Insert rows &lt;pattern name&gt; Dialog boxes (M1) Insert columns &lt;pattern name&gt; Stoll Customer Support, customer number and PIN are required

Insert Region

This dialog box is used to insert empty columns or a copy of the selected area into the active pattern.
The dialog box is opened with the Insert Area... function in the Edit menu.

Make the following settings in this dialog box:

Element | Meaning
Option field Pattern row selection | The pattern rows of the selection are inserted.
Option field Technical row selection | The technical rows of the selection are inserted.
Option field Empty Region | Empty columns are inserted into the pattern while taking the setting in the Number input field into account.
Option field Selection | A copy of the selected area is inserted into the pattern while taking the settings in the Number input field into account. With several unrelated selections, a copy is inserted for each selection.
Input field Number | Depending on the selected option field, the number of empty rows or the number of copies of the selected columns is inserted into the pattern. The default value is 1.

Buttons in the dialog box:

Button | Function
Arrow left | Insert empty rows or selected area to the left. The dialog box is closed.
Right arrow | Insert empty rows or selected area to the right. The dialog box is closed.
Cancel | Close dialog box without making and insertions.


Insert columns <pattern name>

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Insert columns <pattern name>

This dialog box is used to insert empty columns, modules or a copy of selected columns into the active pattern.
The dialog box is called up with the selected column via the Insert Area... function in the Edit menu.

Make the following settings in this dialog box:

Element | Meaning
Option field Empty columns | Empty columns are inserted in the pattern taking the input fields Number and From column and the option fields Arrow up and Arrow down into account.
Option field Modules | If you have selected this option field, you can position a module from the Module Bar or the Module Explorer in the related field within the dialog box. This module is inserted in the pattern over the entire height. In the process, the settings in the Number input field and in the Arrow up and Arrow down option fields are taken into account.
Option field Selection | A copy of the selected columns is inserted in the pattern taking the settings in the Number input field and the Arrow up and Arrow down options fields into account. With several unrelated selections, a copy is inserted for each selection. The Selection option field is only available when one or more columns are selected in the pattern.
Input field Number | Depending on the selected option field, the number of empty columns, the number of repetitions of the selected module, or the number of copies of the selected column are inserted in the pattern. The default value is 1.
Input field From column | Column from which the empty columns or the selected module is to be inserted. If you have selected one or more columns before opening the dialog box, then the lowest selected column number is applied in the dialog box. If you have not selected a column before calling up the dialog box, 1 appears in the entry field. This input field is not available when inserting the copy of a selected area.
Option field Arrow up | The empty columns, modules or selected columns are inserted to the right of the column specified in the From column input field.
Option field Arrow down | The empty columns, modules or selected columns are inserted to the left of the column specified in the From column input field.

Buttons in the dialog box:

Button | Function
OK | Insert empty rows, modules or selected columns. The dialog box is closed.
Cancel | Close dialog box without making and insertions.


Number rows

 Insert columns &lt;pattern name&gt; Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Number rows

This dialog box is used to redefine the enumeration of jacquard lines of the machine jacquard.
The dialog box is opened by the New Line Numbers function in the Edit menu.

Make the following settings in this dialog box:

Element | Meaning
Start line input field | Enter start number of jacquard line enumeration.
Step width input field | Enter step width of jacquard line enumeration.

Buttons in the dialog box:

Button | Function
OK | Display control columns in jacquard editor with new jacquard line enumeration. The dialog box is closed.
Cancel | Close dialog box without changing enumeration.

Further information

  • New line numbers

  • Jacquard editor


Gore preview

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Gore preview

The Gore preview is a graphic presentation of the gore segments that are defined within the gore function. The Gore preview represents the expected result that is produced in the pattern after the gore function is completed.
The gore preview is automatically opened by the Define gore function in the Edit/Gore menu.

Further information

  • Define Gore


Jacquards

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Jacquards

With this dialog box you can generate jacquard areas in the pattern and/or change existing jacquard areas. Depending on which procedure you want to carry out, the New or Change option field in the Jacquards section must be selected.
The dialog box is opened by the Jacquards function in the Edit menu.

Note

The Jacquard type column in the display window displays the jacquards present in the pattern with their areas and the respectively used jacquard generator or jacquard module.
If the Select well chosen jacquards in fabric checkbox is activated, all jacquard types selected in the display field in the pattern are chosen.

Tip

With the keys Ctrl and Shift several jacquards can be selected in the display field in accordance with the Windows conventions. A change in the different sections of the dialog box affects all selected jacquards.
With the Undo function in the Edit menu the last changes in the dialog box are also undone.

Sections in the dialog box:

Section | Contents
Jacquards | Generate a new jacquard or change an existing jacquard
Color row sequence and stitch length | Change the color sequence, exchange and add color, set stitch length
Properties of jacquard | Convert to another jacquard and/or to 1x1 technique, specify number of colors, change knitting layer, specify picture side or select narrower net back
Transition module | Select transition module for net pick-up and net end over entire width

Buttons in the dialog box:

Button | Function
OK | Apply changes in all sections in the pattern or generate new jacquard. The dialog box is closed.
Cancel | Reject changes and close dialog box.
Apply | If the New option field in the Jacquards section is selected, a new Jacquard area is generated in the pattern. If the Change option field is selected, the changes to all sections are applied in the pattern. The dialog box remains open. When changing between the Standard and User-defined option fields in the Color sequence and stitch length section, the default setting with which the dialog box is opened is defined with this button.

Further information

  • Jacquards


Jacquards

 Color row sequence and stitch length Stoll Customer Support, customer number and PIN are required

Jacquards

In this section the following settings are made:

Element | Meaning
New option field | Generate a new jacquard in the pattern
Change option field | Change an existing jacquard

Destination

I. Generate a new jacquard area in the pattern:

  1. Select the row in the pattern to which a jacquard is to be allocated.
  2. Open the Jacquards dialog box with the Jacquards function in the Edit menu.
    -> The New option field is automatically selected.
    3. Note

    The area in the pattern can also be selected after the dialog box is opened, however then the New option field must be selected by hand.

  3. Select the desired jacquard generator or the desired jacquard module in the window of the Jacquard properties section.
  4. Click the OK button or Apply.
Destination

II. Edit an existing jacquard area:

  1. Select the jacquard to be changed in the Jacquard type window.
  2. Select the Change option field in the Jacquards section.
  3. Make the desired changes.
  4. Click the OK button or Apply.

If you have applied a jacquard module to an area of the pattern and if you have changed this jacquard module afterwards then these changes are not automatically applied to the pattern. In this case first apply an other module to this area and then the changed one.


Color row sequence and stitch length

 Properties of jacquard Stoll Customer Support, customer number and PIN are required

Color row sequence and stitch length

In this section the related front and back stitch length is displayed for each yarn color in a separate stitch length field.

An example of the yarn color display with the related stitch lengths

If a Jacquard module with relief is selected, then an R will be displayed within the color which forms the relief (the last color of the table).
The color sequence and stitch lengths of the yarn colors can be changed and colors can be added or exchanged.

Note

If several Jacquards are selected, then the following must be observed:

  • The yarn colors are only visible when they are identical for all jacquards including the order.
  • No color can be added.
  • Individual stitch lengths are only displayed when these match in the stitch length field per needle bed and position for all marked jacquards; otherwise the position is undefined (black).
  • If the stitch length is partially set to Default and partially to user-defined, then user-defined is offered. The Stitch length checkbox is deactivated in this case. To apply changes to the stitch length, this checkbox must be intentionally reactivated by the user.

In this section the following settings are made:

Element | Meaning
Option field Change color row sequence | Change color sequence in the pattern.
Option field Exchange/add color | Replace colors in the jacquard or add a color.
Checkbox Stitch length | If the checkbox is activated, the colors for the stitch lengths are entered in the pattern when the Apply or OK button is clicked.
Option field Standard | The stitch length allocated in the jacquard generator or in the jacquard module is shown in the stitch length field.
Option field defined by user | If you have specified a different stitch length than is present in the jacquard generator or in the jacquard module, this is displayed in the Stitch length field with the option field activated.

Destination

I. Change the color sequence of the jacquard:

  1. Mark the jacquard in the list field.
  2. Move the yarn color with the left mouse button pressed.
    -> The color sequence in the dialog box changes.
    3. Note

    It may not be moved so fat that an empty field results. In this case the color sequence would not be changed.

  3. Click the Apply button or OK.
    4. Result

    The new color sequence is applied in the pattern.

Destination

II. Exchange yarn color:

  1. Select jacquard in list field.
  2. Activate Exchange/add color option field.
  3. Select a color in the Yarn colors toolbar.
  4. Click on the color to be exchanged in the Jacquards dialog box.
    -> The new color is applied in the dialog box.
  5. Click the Apply button or OK.
    6. Result

    The new color is applied in the pattern.

Destination

III. Change stitch length of a yarn color:

Condition

The Stitch length checkbox is activated.

  1. Select the user-defined option field in the Stitch length section.
    -> The Set stitch length dialog box appears.
    2. Note

    If the dialog box is faded out with the Exit button, then the defined by user option field must be clicked on again to display the dialog box again.

  2. Select a different stitch length in the Set stitch length dialog box.
  3. Click on the stitch length field for which the stitch length is to be changed.
  4. Click the Apply button in the Jacquards dialog box.
    5. Result

    The new stitch length is applied in the pattern.

Note

The stitch lengths can be applied directly to the pattern from the Set stitch length dialog box, including directly for a selected area.

Destination

IV. Increase the color number of the jacquard:

  1. Select jacquard in list field.
  2. Activate Exchange/add color option field.
  3. Select a color in the Yarn Colors toolbar.
  4. Click on an empty field of the yarn colors [image] .
Result

The additional color is applied in the dialog box in the first empty field of the yarn colors.

Note

As this color is not present in the pattern, the color only works on the back of the jacquard.


Properties of jacquard

 Color row sequence and stitch length Stoll Customer Support, customer number and PIN are required

Properties of jacquard

In this section you can convert a jacquard into another jacquard type and/or generate a new jacquard.
There is a display field similar to an explorer with the Jacquard module group and its subgroups in which you can select a jacquard generators or jacquard modules. The modules are in the module explorer in the 2 color, 3 color etc. sub group. These sub groups are not displayed within the Jacquards dialog box. Instead, these modules of this subgroup are offered for selection that have a generally usable value from the Properties of <module group name> dialog box that matches the number of colors of the jacquard (selected area). If there is no such module, you can not open the subgroup.

Note

If several jacquards with a different number of colors is selected, the following must be observed:

  • A Jacquard Generator is always available and can be applied to all selected jacquards.
  • A jacquard module can only be selected when there is a jacquard module for each jacquard with a different number of colors and these jacquard modules all have the same name.

When generating a new jacquard, you can generate the jacquard in 1x1-technical with the 1x1-technical checkbox activated. In this case the jacquard only works on every second needle.
In addition, the stitch ratio of the front to the back side and the maximum float length are visible in this section. These parameters can be set in the Properties of: <module name> dialog box. The picture assigned on the Description tab of the Properties of: <module name> dialog box is also displayed.

Destination

Convert jacquard type:

  1. Mark the jacquard to be converted in the display field in the Jacquard type column.
  2. Select the new jacquard type in the Jacquard properties section in the display field.
  3. Click the Apply button.
    - or -
    Click the OK button.
    4. Result

    The jacquard(s) is/are immediately adapted in the pattern.

Note

During conversion into a Net relief, a color is removed. The transfer is entered in this area.

The following sections are available:

Section | Contents
No. of colors | Number of colors in the jacquard area (completely uniform, minimum per row, adjusted)
Knitting layer | Change knitting layer (front, back)
Picture side | Change picture side of jacquard (front, back)
Cancel Jacquard | Separate the jacquard into an intarsia picture or into needle actions
Net back | Input field for the number of needles by which the net back of the selected area becomes narrower. The edge is replaced with a float jacquard.


No. of colors

 Properties of jacquard Stoll Customer Support, customer number and PIN are required

No. of colors

In this section the following settings are made:

Element | Meaning
Option field continuously similar | If this option is selected, the number of colors present in the jacquard area is used for the jacquard in each pattern row. Note: This option field is also used to deactivate a selected option in the Separate jacquard section again.
Option field minimum per row | Within a selected area, those pattern rows that contain the same colors are combined to form a jacquard area in each case. In the process, only these colors are used for the jacquard. Note: This function corresponds to the No. of colors per row option in the Picture import.
Option field suited (yarn bridges) | Generation of yarn bridges using a jacquard generator or jacquard module. This option field is only active when a new jacquard is generated.

Application case for the use of yarn bridges:

The yarn carrier of the outer area is to be carried out behind the rhombus to save a yarn carrier.

The thread is routed through behind the rhombus with the jacquard generator net 1x1.

Destination

Connect the interrupted color areas in a selected area using a jacquard generator or jacquard module:

Note

A yarn bridge is only inserted where a color area is interrupted within the selection. This function cannot be used on a jacquard area already present.

Tip

The selection may be larger than necessary for the area to be examined.

  1. Select area.
  2. Select a jacquard generator or jacquard module in the Jacquard properties section.
  3. Select the Adjusted (yarn connections) option field.
  4. Click the Apply button.
    5. Result

    The interrupted color area is interconnected on the back needle bed in accordance with the selected jacquard generator or jacquard module and the jacquard area entered in the window.


Knitting layer

 No. of colors Properties of jacquard Stoll Customer Support, customer number and PIN are required

Knitting layer

In this section the following settings are made:

Element | Function
Option field Front | The knitting layer of the jacquard in the pattern will be on the front needle bed.
Option field Back | The knitting layer of the jacquard in the pattern will be on the back needle bed.


Picture side

 Properties of jacquard Stoll Customer Support, customer number and PIN are required

Picture side

In this section the following settings are made:

Element | Meaning
Option field Front | The picture side of the jacquard in the pattern will be on the front needle bed.
Option field Back | The picture side of the jacquard in the pattern will be on the back needle bed.


Cancel Jacquard

 Properties of jacquard Stoll Customer Support, customer number and PIN are required

Cancel Jacquard

If a conversion into an intarsia picture or into needle actions is carried out, then the jacquard area disappears from the list field and the pattern. With the Undo function in the Edit menu you are given back the jacquard area.

In this section the following settings are made:

Element | Function
Option field Intarsia picture | Convert a jacquard to an intarsia picture. Then only stitches in the corresponding colors are present on the front needle bed. Only needle actions are concerned here. Any modules available previously (e.g. stitch v with transfer) are lost.
Option field Needle Actions | Convert a jacquard to needle actions. The knitting mode for the jacquard is retained in this case.


Net back

 Properties of jacquard Stoll Customer Support, customer number and PIN are required

Net back

In this section, the number of needles by which the net back of the selected jacquard area is to be narrowed is entered in the narrower: input field. The edge is replaced with a jacquard float.

Destination

Change a jacquard defined with Narrower net back:

  1. Select all areas of this jacquard (jacquard net and jacquard float).
  2. Separate a jacquard to an intarsia picture.
  3. Click the Apply button.
    - or -
    Click the OK button.
  4. Define a new area.
Result

The jacquard(s) is/are adapted directly in the fabric. The result is immediately visible in the pattern.

Further information

  • Cancel Jacquard


Transition module

 Properties of jacquard Stoll Customer Support, customer number and PIN are required

Transition module

For jacquard areas over the whole width of the pattern transition modules for the start and the end are inserted automatically. These are copied from a table. These are found on the JAC net type tab of the Properties of: <module name> dialog box of the respective jacquard generator or jacquard module used.
You can control the use of the transition module by the X button. If the button is deactivated the transition module will be used, if activated not.
The color of the first technical row within the jacquard area is used for the transition module.

Destination

I. Use a different color for the transition module:

  1. Mark the jacquard in the list field.
    -> The transition modules and their color for this jacquard area are displayed.
  2. Select the new color in the Yarn Colors toolbar.
  3. Click on the color field next to the module name.
Result

The new color is displayed outlined with the original color.

Destination

II. Use a different transition module:

  1. Mark the jacquard in the list field.
    -> The transition modules and their color for this jacquard area are displayed.
  2. Select a module from the Module bar or the Module Explorer and drag it into the field for the module with Drag & Drop.
Result

The module name is displayed and the X button is deactivated.

The respective changes to the pattern are applied with the Apply or OK button. The result is therefore immediately visible.


Open (shape)

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Open (shape)

With this dialog box a cutting shape can be selected that is to be automatically converted to a shape. This shape is shown laid over the pattern and can then be moved with the left mouse button pressed and positioned in any desired position on the pattern.
This dialog box is the Windows standard dialog box for the Open function with additional functions.
The dialog box is called up via the Open and Position Shape (shv, shp,shr) function in the Shape menu.
If a shape is selected, the Stitch density [100 mm] section appears on the right-hand side.

Make the following settings in the Stitch density [100mm] section:

Element | Meaning
Input field Width | Enter number of stitches in the width per 100 mm (with finished fabric).
Input field Height | Enter number of stitches in the height per 100 mm (with finished fabric).

Note

The cutting shape is converted to the shape with the entered values. The input fields are grayed-out for the *.shp file format.

Destination

Position shape on the pattern:

Condition

The pattern is open.

  1. Select shape.
  2. Check stitch density and adapt if necessary.
  3. Click on the Open button.
    4. Result

    The cutting shape is automatically converted to a shape and displayed together with the pattern in the fabric view. If no fabric view is open when selecting the function, one is opened automatically.
    The shape is centered on the first row after the waist. The position of the left lower corner is displayed in the Status line. If a shape is already present, then it is removed before the new shape is positioned.
    In the Drawing tools toolbar the button [image] Toggle Move Shape is available and is shown activated (pressed).

You can now move the shape as desired on the pattern with the left mouse button pressed.

Note

If you want to make change to the pattern, you can interrupt moving of the shape. Click in the Drawing tools toolbar on the icon [image] or on any other drawing tool to change to the Edit mode. Clicking on the icon [image] again returns you to the Move mode.

With the Remove Shape/Cancel Position Shape function the process is canceled and with the Use Shape(Cut, Fade out, Narrowing) function the shape is connected to the pattern. When positioning the shape, these functions are also present in the context menu, which you can display with the right mouse button.

Tip

Select a zoom in which the entire pattern is visible in the window.
The shape can also be positioned with the arrow keys [image] , [image] , [image] and [image] .


Open (shape)

 Dialog boxes (M1) New attribute group Stoll Customer Support, customer number and PIN are required

Open (shape)

With this dialog box, a saved shape is loaded in the shape editor of the M1 pattern workstation.
This dialog box is the Windows standard dialog box for the Open function with additional functions. A preview window is located on the right-hand side.

The dialog box is opened by the Open (shr) function in the Shape menu.


New attribute group

 Dialog boxes (M1) New shape element Stoll Customer Support, customer number and PIN are required

New attribute group

With this dialog box a new attribute group is generated for a shape edge or a marking.

Destination

Open dialog box:

Condition
  • The Shape attributes dialog box is opened.
  • A fully fashion pattern with existing shape edges/markings is open.
  • A shape edge/marking must be selected in the table of the Shape attributes dialog box for the [image] button to be available.

  1. Click on the button [image] in the Shape attributes dialog box.
    - or -
    In the table of the Shape attributes dialog box, click on the field of the Group column to which a new group is to be added.
    --> A list field is displayed.
  2. Select the New entry from the list field.
    The New attributes dialog box appears.
Note

In the default configuration no entries are present in the tabs with a new group. However, the attributes can be allocated directly to a group already present. To do this the Apply attributes checkbox must be activated and the group from which the attributes are applied must be selected.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Apply attributes | With the checkbox activated, the attributes from the group selected in the Group list field are applied in the newly generated group when the Allocate button is clicked on.
List field Group | Select group from which the attributes are applied.

Buttons in the dialog box:

Button | Function
Allocate | Enter group in the table. The dialog box is closed.
Cancel | Close dialog box without applying a group.

Further information

  • Shape attributes


New shape element

 New attribute group Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

New shape element

With this dialog box, a new shape edge or a new marking is generated in the Shape attributes dialog box.

The dialog box is called up by clicking the [image] button in the Shape attributes dialog box or clicking the New Element button in the Select shape elements dialog box.

Make the following settings in this dialog box:

Element | Meaning
Copy attributes from existing element checkbox | With the checkbox activated, the attributes from the shape edge/marking selected in the Entry list field are applied in the newly generated shape edge/marking when the Allocate button is clicked on. If the checkbox is not activated, a new attribute group is generated.
Entry list field | Select shape edge/marking from which the attributes are applied.

Buttons in the dialog box:

Button | Function
Color | Allocate a color to the new shape edge/marking. When you click on the button with the left mouse button, the Colors dialog box appears in which you can select another color.
Allocate | Generate shape edge/marking and insert at end of table. The dialog box is closed.
Cancel | Close dialog box without generating a shape edge/marking.

Further information

  • Colors (dialog box)


Copy attributes

 New shape element Dialog boxes (M1) Modification of shaping data Stoll Customer Support, customer number and PIN are required

Copy attributes

With this dialog box the attributes can be copied from one shape edge/marking to another within the Shape attributes dialog box.
The dialog box is called up with the [image] button within the Shape attributes dialog box. The button is only available when exactly 2 shape edges/markings are selected in the respective table. The numbers of selected shape edges/markings are offered in the dialog box as a source or line entry in accordance with the order of the selection.

Make the following settings in this dialog box:

Element | Meaning
List field Copy attributes from entry | Enter the first selected shape edge/marking. Any other shape edge/marking can be selected at a later time.
List field Following entry | Enter the second selected shape edge/marking. Any other shape edge/marking can be selected at a later time.

Buttons in the dialog box:

Button | Function
Allocate | Copy the attributes of the shape edge/marking from the Copy attributes from entry list field to the shape edge/marking which is displayed in the Following entry list field. The dialog box is closed.
Cancel | Close dialog box without copying attributes.

Tip

To allocate attributes from a different shape edge to a shape edge/marking, the desired group can also simply be selected from a list field within the respective table in the Group column.


Modification of shaping data

 Dialog boxes (M1) Replace modules cut into Stoll Customer Support, customer number and PIN are required

Modification of shaping data

If an entry has been changed in the Shape attributes dialog box and has not been saved with the Accept or Apply button, then the Changing shape data dialog box appears when the dialog box is exited. In this dialog box you can decide whether you want to apply, use or reject the data.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Apply | When the checkbox is activated, the changed shape data in the tabs is saved and the any new shape edges/markings present are entered in the Select shape elements dialog box. Changes in the shape view are retained.
Checkbox Use | When the checkbox is activated, the changed shape data is applied in the shape view. Any changes to the shape view beforehand are lost. In addition, the pattern is adjusted in accordance with the changes. Note: Shape edges/markings which are not or are no longer present in the shape view due to a change are deleted from the respective table in the Shape attributes dialog box.
Button OK | Apply or use modified shape data in accordance with the check boxes. If no checkboxes are activated, the values as they were when last saved are entered into the tab.

Further information

  • New shape element


Replace modules cut into

 Modification of shaping data Dialog boxes (M1) Select shape element Stoll Customer Support, customer number and PIN are required

Replace modules cut into

This dialog box appears when linking the shape to the pattern when the following conditions apply:

  • The shape attribute Fade out is present in a shape edge.
  • The pattern contains modules that are cut into by the shape attribute Hide.
Note

The shape is connected with the pattern using the function Open and Position Shape (shv, shp, shr) in the Shape menu or with the function Open and Position k&w Shape in the k&w Shape menu and with the function New in the File menu if a shape is selected.
Modules cut into will not be replaced in the Collar shape element.

Shape edge with the icon Fade out (X).

In the example eight stitches are hidden in the width. The module specified in the Shape editor is used in this width.

Pattern in the area of the shape edge (15 stitches wide).

The pattern consists of cables (five stitches wide each). The middle cable is cut into be the shape edge.

Pattern after connecting the shape to the pattern without replacing the cut-into module.

Without replacing the cut-into module, the area must be manually reworked in the pattern.

Pattern after connecting the shape to the pattern with replacement of the cut-into module (with reverse jersey).

The module for replacing the module cut into is selected in this dialog box.
In the left-hand window you can select a module with which the modules cut into are replaced. The modules from the Stoll/Basic Pattern module group are offered for selection.

Buttons in the dialog box:

Button | Function
Replace | The part of the module which has been cut into, located inside the shape edge, is replaced with the module selected in the dialog box. The dialog box is closed. Note: The button is available only if a module is selected.
Do not replace | Close dialog box without replacing the modules. The parts of the modules cut into, which are located outside the shape, are selected.

Destination

Replace modules cut into with a module from the Stoll/Basic Pattern module group:

  1. Click the module with which it is to be replaced.
    -> The picture of the module appears in the Select section.
  2. Click the Replace button.
    3. Result

    The dialog box is closed and the part of the module cut into, which is located outside the shape edge, is replaced by the module selected in the dialog box.

Further information

  • Shape editor


Select shape element

 Replace modules cut into Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Select shape element

With this dialog box you select the color of a shape edge/marking for drawing in the shape view. With this you can, for example, change the width of the shape edge/marking.
The dialog box is called up via the Select shape element function in the context menu of the shape view.
You can switch between the Edges and Markings tabs. The shape edges or markings are displayed in a table on the All tab.

Note

With k&w, mode the shape edges can also be displayed with reference to the fabric pieces. The Left sleeve, Right sleeve and Body/Collar tabs are provided for this purpose. For the markings only the All tab is provided.

The columns of the table:

Column | Meaning
Color | With this color the respective shape edge/marking is shown in the shape view.
Edge/Marking | The shape edges/markings are numbered. The number is shown in this column. Note: The column name changes when you switch over between the Edges and Markings tabs.
Function | Display selected function of the shape edge/marking from the General tab of the Shape attributes dialog box.

Buttons in the dialog box:

Button | Function
New element | Open New shape element dialog box to create a new shape edge/marking.
Shape attributes | Open Shape attributes dialog box. Here a selected shape edge/marking is also automatically selected in the Shape attributes dialog box.
Close | Close dialog box.

Destination

Select shape edge/marking:

  1. Click on the shape edge/marking in the dialog box.
    -> The shape edge/marking is selected.
  2. Click the Close button.
    -> The color of the shape edge/marking is selected. You can now draw with this.
Note

When the Apply button in the Shape attributes dialog box is clicked, shape edges that are not contained in the Shape view are removed from the Select shape element dialog box.

Tip

The shape edge/marking can also be selected with the Apply Modules/Color/Pattern Parameters function in the Selections menu or with the [image] icon in the Drawing Tools toolbar.

Further information

  • Tables


Information

 Select shape element Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Information

This dialog box appears when a shape is connected to the pattern and, for example, no modules are allocated to a shape edge in this case.

The columns in display window:

Column | Meaning
Color | Color of the shape edge
Edge | Number of the shape edge
Error description | Warning and yarn type available in the area of the shape edge in the pattern.

Clicking the Close button hides the dialog box.


Warning

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Warning

This dialog box appears when a shape is connected to the pattern and, for example, no modules are allocated to a shape edge in this case.
The following information is displayed per line in the display window:

  • Position of the error in the shape view, with line and column number
  • Edge number
  • Error description
Note

The specified line numbers are based on the pattern with out a start.

Clicking the Close button hides the dialog box.


Adjustments

 Dialog boxes (M1) Create new color palette Stoll Customer Support, customer number and PIN are required

Adjustments

In this dialog box, the number of position memory for the overview window is set and the automatic adaptation of the aspect ratio is activated or deactivated.

Note

The size of the overview window can be changed as desired. After a change the height and width are set to the current display by the automatic function. This achieves an optimum ratio between the size of the display and the window size.

The dialog box is called up via the Settings function in the context menu of the overview window.
Make the following settings in this dialog box:

Element | Meaning
Section Position memory | Six option fields for a different number of memory spaces.
Section Layout | The arrangement of the memory spaces for the selected number is displayed.
Checkbox Adjust aspect ratio automatically | If the checkbox is switched on, the automatic mechanism for optimum window size is activated.

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed
Cancel | Reject modified settings and close dialog box.

Further information

  • Adjustments

  • Overview window


Create new color palette

 Dialog boxes (M1) Load color palette Stoll Customer Support, customer number and PIN are required

Create new color palette

This dialog box is used to generate a new color palette. Colors from the M1 color palette are used in this color palette.
The dialog box is called up via the Create new color palette function in the context menu of the yarn/yarn carrier colors toolbar.

Make the following settings in this dialog box:

Element | Meaning
Name of color palette input field | Enter user-defined name for the color palette.
OK button | Create a color palette. The dialog box is closed.
Cancel button | Close dialog box without generating color palette.

Destination

Create new color palette:

  1. Click on the Rename color palette function in the context menu of the yarn/yarn carrier colors toolbar.
    -> The Create new color palette dialog box appears. A name is suggested in the Name of color palette input field.
  2. Change the name in the Name of color palette input field if necessary.
  3. Click the OK button.
    4. Result

    The new color palette contains the colors from the M1 color palette. Now you can change these colors as desired.

Further information

  • Yarn/yarn carrier colors toolbar

  • Color palettes


Load color palette

 Create new color palette Dialog boxes (M1) Rename color palette Stoll Customer Support, customer number and PIN are required

Load color palette

This dialog box is a default Windows dialog box to which the Color palette areas was added.

Make the following settings in this dialog box:

Element | Meaning
Color palette window | Display of the names of color palettes contained in the pattern.
Apply button | Load color palette. The dialog box remains open so that additional color palettes may be loaded.

Destination

Import a color palette from a saved pattern into the current pattern:

  1. Click on the Load color palette menu in the context menu of the Yarn colors toolbar.
    -> The Load color palette dialog box appears.
  2. Select file containing the desired color palette.
    -> The names of the color palettes contained in the pattern are displayed in the Color palettes window.
  3. Select color palette and click the Apply button.
  4. Click the Exit button.
Result

The names of the loaded color palettes can be seen in the context menu of the Yarn colors toolbar.

Tip

Several color palettes from one pattern and/or color palettes from another pattern can be loaded consecutively without closing the dialog box.

Further information

  • Color palettes


Rename color palette

 Load color palette Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Rename color palette

The dialog box is called up via the Rename color palette function in the context menu of the yarn/yarn carrier colors toolbar.

Make the following settings in this dialog box:

Element | Meaning
Name of color palette input field | Change name of color palette.
OK button | Rename color palette. The dialog box is closed.
Cancel button | Close dialog box without renaming color palette.

Destination

Rename color palette:

  1. Click on the Rename color palette function in the context menu of the yarn/yarn carrier colors toolbar.
    -> The Rename color palette dialog box appears.
  2. Enter a new name in the Name of color palette input field.
  3. Click the OK button.

Further information

  • Yarn/yarn carrier colors toolbar

  • Color palettes


Plating colors

 Rename color palette Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Plating colors

The dialog box is called up with the [image] symbol in the yarn/yarn carrier colors toolbar.

You can compose upto 16 plating yarns of 32 yarn colors in this dialog box:

Destination

Define a plating color:

  1. Click on the [image] icon in the Yarn Color toolbar.
    -> The Plating Colors dialog box appears.
  2. Click the desired background color in the color palette and apply it to the left color field.
    3. Note

    You can delete a color from the color field with the Delete color context menu.

  3. Click the desired background color in the color palette and apply it to the right color field.
    4. Result

    Both color fields are covered with different colors. The P symbol for plating is active.

    The tool tip indicates the allocated yarn numbers.

    Tip

    You can use yarn colors of the three color groups Default, 1:2MGauge and Technical.

Further information

  • Yarn or yarn carrier colors


Ruler properties

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Ruler properties

With this dialog box, the size and starting point of the ruler displayed can be changed.
The dialog box is opened by the Properties function in the context menu of the ruler.

Note

If the ruler is located outside the visible screen area, it can be made visible again with the functions Go to Ruler (H) / Go to Ruler (V) in the View/Options/Ruler menu.

Make the following settings in this dialog box:

Element | Meaning
Size input field | Enter ruler size. Depending on the ruler, the value represents columns or rows.
Row input field | Enter row for the starting point of the ruler.
Column input field | Enter column for the starting point of the ruler.

Buttons in the dialog box:

Button | Function
OK | Arrange ruler according to properties. The dialog box is closed.
Cancel | Close dialog box. The ruler remains at its previous position.

Further information

  • Rulers

  • Go to Ruler (H)

  • Go to Ruler (V)


Edit comment

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Edit comment

With this dialog box, a text comment can be entered at the cursor position or an existing text comment can be modified.
The dialog box is called via the following functions:

  • Comments/new/text function in the context menus of the fabric view and technical view.
  • Comments/edit function in the context menus of the fabric view and technical view.
Tip

The functions New/Text and Edit can also be selected in the context menu of the current comments.

Make the following settings in this dialog box:

Element | Meaning
Input field | Enter text. Note: With a new comment, the user name used at logon of the operating system is automatically entered as the text.
Button OK | Apply text as new or modified comment. The comments are displayed in a text field. A thin line connects the text field with the position at which it was attached. The comments are also visible in the respective other view.
Button Cancel | Close dialog box without applying the text.

Further information

  • Context menu (fabric view)

  • Context menu (technical view)


Colors

 Dialog boxes (M1) Open k&amp;w shapes Stoll Customer Support, customer number and PIN are required

Colors

In this Windows standard dialog box the Windows basic colors and a maximum of 16 user-defined colors are displayed.
Within the M1, call up the dialog box at the following points for changing a color:

  • Change color function in the context menu of a selected color in the yarn/yarn carrier colors toolbar.
  • In the tables of the pattern parameters by clicking with the left mouse button on the color for an entry.
  • Front layer (L0) function in the View/Options/Set background color menu or in the context menu of any desired view of the pattern.
  • Back layer (L1) function in the View/Options/Set background color menu or in the context menu of any desired view of the pattern.
  • Both layers (L0+L1) function in the View/Options/Set background color menu or in the context menu of any desired view of the pattern.
  • Grid color button in the Symbol/Fabric view tab in the Program settings dialog box.
Tip

Use PANTONE® colors

When you install the PANTONE® Color Chooser program for Windows on the M1, you can apply PANTONE® colors to the M1 toolbar yarn/yarn carrier colors.
To do this, select the desired color in the PANTONE® Color Chooser and enter the specified RGB values in the Colors dialog box under Define color.
Please make sure that only the PANTONE® Color Chooser is installed (default installation), as otherwise system files important for the M1 will be changed!

Destination

I. Generate a user-defined color:

  1. Click on a basic color closest to the desired color with the left mouse button.
    -> The selected color is shown with a border.
  2. Click on the Define color button.
    -> The dialog box is extended and the color values are displayed.
  3. Set color values.
  4. Click on the Add color button.
    5. Result

    The color is added to the User-defined colors table.

Destination

II. Select and use a color:

  1. Click a basic color or a user-defined color with the left mouse button.
  2. Click the OK button.
    3. Result

    The dialog box is closed and the selected color is used.

Further information

  • Yarn/yarn carrier colors toolbar

  • Front layer (L0)

  • Back layer (L1)

  • Both layers (L0 + L1)

  • Program settings (dialog box)


Open k&w shapes

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Open k&w shapes

This dialog box is used to combine shape files (shv, shp, shr) or select a k&w shape (file type kaw) or a shape (file type shk) to position it in the pattern.
The dialog box is called up via the Open and Position k&w Shape function in the k&w shape menu.

Make the following settings in this dialog box:

Element | Meaning
Display field for front body shape | Display the selected shape file for the k&w part body front.
Display field for back body shape | Display the selected shape file for the k&w part body back.
Checkbox for sleeve | Display common shape file for left and right sleeve.
Display field for left sleeve shape | Display the selected shape file for the k&w part left sleeve.
Display field for right sleeve shape | Display the selected shape file for the k&w part right sleeve.
Checkboxes for collars | Display common shape file for front and back collars.
Display field for front collar shape | Display the selected shape file for the k&w part front collar.
Display field for back collar shape | Display the selected shape file for the k&w part back collar.
List field for front collar | Select modules for front collar.
List field for back collar | Select modules for back collar.
Input fields for stitch density [100 mm] | Enter number of stitches in the width or height per 100 mm (with finished fabric). Note: The cutting shape is converted to the shape with the entered values.
Display field for k&w shape | Display k&w shape file (*.kaw, *.shk).

Note

The settings remain valid until the dialog box is called up again.

Buttons in the dialog box:

Button | Function
 | The shape or module selection is deleted. Note: Button is only available with selected shape file.
 | Select an shape file in the Open dialog box. Note: k&w shape files are absolutely necessary for the k&w parts body front and body back.
 | Selected shape file is opened in shape editor. Note: The button is only available with selected k&w part.
OK | The k&w shape or the selected shape pieces are positioned in the pattern. The dialog box is closed.
Cancel | Close dialog box without positioning shape in pattern.

Note

The cutting shape is automatically converted to a shape and displayed together with the pattern in the fabric view. If no fabric view is open when selecting the function, one is opened automatically.
The shape is centered on the first row after the waist. The position of the left lower corner is displayed in the Status line. If a shape is already present, then it is removed before the new shape is positioned.

The process is cancelled with the Remove Shape/Cancel Position Shape function.
By the Use Shape (Cut, Fade out, Narrowing) the shap will be combined with the pattern.

Further information

  • Remove Shape/Cancel Positioning Shape

  • Use Shape (Cut, Fade Out, Narrow)

  • Status line


Stitch density

 Open k&amp;w shapes Dialog boxes (M1) Technical row data Stoll Customer Support, customer number and PIN are required

Stitch density

With this dialog box, the stitch density of the fabric view is modified.
The dialog box is opened by the Set Stitch Density function in the View/Options menu or in the context menu of the fabric view. The current stitch density at the time is displayed.
The Length unit section contains the option fields:

  • 1 inch:
    Sets the length unit in the input fields to 1 inch.
  • 10 cm:
    Sets the length unit in the input fields to 10 cm.

Input fields for the stitch density:

  • Needles per length unit:
    Input of the value for needles per inch or per 10 cm.
  • Rows per length unit:
    Input of the value for rows per inch or per 10 cm.
Note

The length unit results from the setting in the Length unit section.

Buttons in the dialog box:

Button | Function
Standard values | Apply experiential values corresponding to the usual appearance of the stitches in the input fields.
Machine values | Apply the value of the needle density of the machine active for the pattern in the input field Needles per length unit. The related experience value is entered in the input field Rows per length unit. This button is not available in the Module editor.
OK | Display fabric view corresponding to the set stitch density. The dialog box is closed.
Cancel | Reject set stitch density and close dialog box.

Further information

  • Set stitch density


Technical row data

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Technical row data

The technical row data are pattern data that do not absolutely have to be entered by the user. Technical editing checks the pattern data for completeness and automatically adds missing data.
On the other hand, this data can be expanded or modified after technical editing. When changing the technical row data following technical editing, it is not mandatory that technical editing be repeated.

The dialog box is opened by the Technical Row Data function in the Knitting technique menu.

Tip

Select the function for the tab which is to be displayed when the dialog box is opened.

The dialog box is divided into following tabs:

  • Yarn carrier
  • Racking
  • PRINT
  • Knitting sequence
  • Function calls

You can also allocate technical row data to a module. The technical row data from the module are applied in the pattern by technical editing.

Tip

In the technical view, you can open a certain tab in the dialog box with the F9 function key. This is dependent on the cursor position.

If the yarn carrier fields are shown in the yarn field view, then the Knitting sequence tab can be opened with the F9 function key in the control columns.

The dialog box is divided into a display window within the different tabs and a setting area. The setting area can be displayed and hidden with the Settings button.

Buttons in the dialog box:

Button | Function
Adjustments | Display/hide setting area of dialog box. Note: In this area changes can be made to the technical row data.
OK | Apply the modifications. The dialog box is closed.
Cancel | Close dialog box without changing technical row data.
Apply | Apply the modifications. The button is first available after the technical row data has been changed. The dialog box remains open. Note: The data of sections with a checkbox are applied only if the checkbox of the respective section is activated.
Standard | Enter default values in the setting area for the selected technical rows on the selected tab. These are values that are entered by technical editing. These can then be assigned to the selected rows in the display window with the Apply button. Note: This button is located in the setting area of the dialog box. The Function calls tab does not have this button.

Select the following entries in the Technical row data dialog box:

  • Technical rows can be selected in the tab display window.
  • Yarn carriers can be selected in the display window of the setting area of the Yarn carriers card.

This technical rows selected in the pattern are highlighted in blue in the display window of the respective tab. In contrast, a selection on the tab also results in a selection in the pattern.

Note

Technical rows must be selected for the yarn carriers to be displayed in the display window of the setting area.

Destination

I. Select an entry:

Click on the entry with the left mouse button.
Destination

II. Select contiguous entries:

  1. Select first entry of desired area.
  2. Select the last entry of the desired area with the Shift key pressed.
Destination

III. Select non-contiguous entries:

  1. Select the first entry.
  2. Select another entry with the Ctrl key pressed.
Note

As many entries as desired can be selected with the Ctrl key pressed.

In the Knitting sequence tab it is only possible to select all technical rows of a knitting sequence together.

Further information

  • Technical row data

  • Tables


Yarn carrier tab

 Technical row data Stoll Customer Support, customer number and PIN are required

Yarn carrier tab

The columns in the display window of the tab:

Column

Meaning

Row

Numbering of the technical rows. If several yarn carriers are used within a technical row, then the row is executed as many times as there are yarn carriers in this technical row.

Name

Name of yarn carrier. In the technical rows in which no yarn carrier is present, a - is shown. With a module Spacer appears when this has been assigned a spacer in a row.

Action

Yarn carrier action

SEN border

The yarn carrier is brought up to the SEN edge in this row.

Lay-in

The thread has been laid in in the knitting area.

Swivel

An intarsia yarn carrier is used. This is swiveled.

No swiveling

With a module it was specified for the Spacer of a yarn carrier that this is not to swivel.

Clamping/cutting

The thread is clamped in this row. With a module a delay may be specified. If the symbol [image] is followed by the character [image] in conjunction with a number, then this means that clamping is not carried out in this row, but instead only after the specified number of stitch rows.

Open clamp

The clamp is opened in this row.
You can specify the number of rows for a yarn field in the Yarn field allocation dialog box before technical editing. This is copied to the technical row data by the technical editing function. If necessary, you can change the value in the setting area of this tab again after technical editing.
The icons for the action of the yarn carrier are also shown in the control columns. The yarn-carrier display bar must be activated for this purpose. In addition, you also see the name of the icons in the Action/Path tab.

Open clamp in this row

0

Do not open clamp (Y-1A:R0)

n

Open clamp after n rows

HL

Left stop position of the yarn carrier

0

Home position

1 to 4

Staggering in accordance with the number of yarn carriers on a rail

HR

Right stop position of the yarn carrier

0

Home position

1 to 4

Staggering in accordance with the number of yarn carriers on a rail

Correction left

Stop correction for the left overrun path of the yarn carrier.
Prior to technical editing a yarn carrier correction can only be entered for a placeholder. Therefore, a module used in the pattern must have a placeholder for a yarn carrier allocated, making the entry of a correction possible at all before technical editing.
If you have entered the correction following technical editing, make sure that it is deleted again with the Load Pattern Before Technical Editing function.
In addition to the value entry for a technical row, the yarn carrier correction can also be specified for the following areas:
- Technical row (graphic in the technical view)
- Yarn field (in Yarn field allocation dialog box)
- Global for the entire pattern (in Yarn field allocation dialog box)
If you have changed the yarn carrier path graphically in the Technical view, the correction value appears here.
If you have entered yarn carrier corrections for a yarn field, these are applied in the technical row data by technical editing. If necessary, you can change this for any technical row after technical editing in the setting area of this tab.
For information on further points to be observed in conjunction with the yarn carrier correction, please read the chapter Yarn carrier correction (yarn field).

0

No correction

+/- 1 to 120

Correction by the number of steps specified

Correction right

Stop correction for the right overrun path of the yarn carrier

0

No correction

+/- 1 to 120

Correction by the number of steps specified

The setting area consists of a display window and several tabs. The following tabs are contained in the setting area:

  • Parking Position/correction
  • Action/path
  • Add

On the Stop position / correction tab, the following settings are made:

Element | Meaning
Parking Position section
Checkbox | Activate section. : The stop positions are only applied in the knitting program (Sintral) when at least two yarn carriers are used on this yarn carrier track for the pattern and the yarn carriers work in this row up to the fabric edge.
HL list field | Select stop position for left.
HR list field | Select stop position for right.
Correction section
Checkbox | Activate section. : This function is used to allocate a stop correction to several rows with different stop positions.
Left list field | Select correction value for the left.
Right list field | Select correction value for the right.

On the Action/Path tab, the following settings are made:

Element | Meaning
Action section
Checkbox | Activate section.
Checkbox Lay-in | Activate or deactivate the insert action.
Checkbox Swivel | Activate or deactivate the swivel action. : The Swivel and Clamping/Cutting actions are mutually exclusive.
Checkbox Clamping/cutting | Activate or deactivate the clamping/cutting action. : The Swivel and Clamping/Cutting actions are mutually exclusive.
Checkbox Open clamp | Option + Selection After x rows | Activate or deactivate open clamp action and specify number of rows after which the clamp is opened.
 | Option Immediately | Activate or deactivate the open clamp at once action.
 | Option Do not open clamp | Activate or deactivate the Do not open clamp action. Corresponds to Y-1A:Rn;
Path section
Checkbox | Activate section.
Input fields | Display and change yarn carrier path (without overrun path).
Border position section
Checkbox | Activate section.
Checkbox SEN border | The yarn carrier is moved to the SEN edge. Tip: Another way to change the yarn carrier path is provided with the Change yarn carrier path function in the context menu of the technical view.
Checkbox and input field Position+ | The yarn carrier will be positioned with an additional distance (needles) from the fabric border. This waiting position will be kept until the reuse of the yarn carrier.

On the Add tab, the following settings are made:

Element | Meaning
Add section
Display field | Here the yarn carriers used in the pattern are shown following technical editing. You can allocate a additional yarn carrier to a row or replace the yarn carrier by deleting the yarn carrier and adding a different yarn carrier. To allocate certain properties to a module that concern the yarn carrier, you can add a Spacer to it. With it, you specify the following properties: - Stop position and correction - Clamping/cutting after x rows - Open clamp after x rows - Move yarn carrier outside SEN area With the Yarn field allocation dialog box you can then specify which yarn carrier you want to use for the spacer during technical editing.

Note

You can already allocate a yarn carrier to a technical row before technical editing if it has been allocated to a yarn field in the Yarn field allocation dialog box beforehand.

Destination

I. Allocate a new yarn carrier to a technical row:

  1. Select the technical rows in the in the pattern or in the tab display window.
    -> The yarn carriers of the selected technical rows are applied in the display window of the setting area.
  2. Drag the yarn carrier from the Add tab into the display window on the left-hand side of the setting area via drag & drop.
    - or -
    Double-click on the yarn carrier in the Add tab.
  3. Click the Apply button.
Destination

II. Delete a yarn carrier in the display window of the setting area:

Condition

The yarn carriers to be deleted are selected in the display window.

Click Del key.
- or -
Call up the context menu with the right mouse button and execute the Delete yarn carrier function.

Further information

  • Yarn field allocation (dialog box)

  • Yarn-carrier display bar

  • Change yarn carrier path

  • Yarn carrier correction (yarn field)

  • KI / K<I> (dialog box)


Racking tab

 Yarn carrier tab Technical row data Stoll Customer Support, customer number and PIN are required

Racking tab

Note

The entry in the Technical row data dialog box will be ignored if a racking correction is done in the control columns.

The columns in the display window of the tab:

Column | Meaning
Row | Numbering of the technical rows
V | Racking and transfer racking of each row. The racking cannot be changed in the Technical row data dialog box. Tip: Racking can also be displayed in the control columns.
V back | Racking and transfer racking of each row. Note: Only for machines where the front needle bed can also be racked (TC4 machines).
V front | Racking and transfer racking of each row. Note: Only for machines where the front needle bed can also be racked (TC4 machines).
VZ^ | Racking and transfer racking of each row. Note: Only for machines where the back additional bed can also be racked (TC-T machines).
VZV | Racking and transfer racking of each row. Note: Only for machines where the front additional bed can also be racked (TC-T machines).
VZL | Racking and transfer racking of each row. Note: Only for machines where the left part of the front additional bed can be racked as well (TC-R machines).
VZR | Racking and transfer racking of each row. Note: Only for machines where the right part of the front additional bed can be racked as well (TC-R machines).
VV+/- | Overracking of front needle bed
- | No overracking
+/- 1 to 24 | Number of steps by which the needle bed is to be racked in addition to the specified racking. Here, eight steps equal one needle. This means that a maximum of three needles are specified. With a positive value, the needle bed moves in the racking direction past the racking position and then to the racking position. With a negative value, the needle bed first moves opposite the racking direction and then to the racking position.
V+/- | Overracking of back needle bed
- | No overracking
+/- 1 to 24 | Number of steps by which the needle bed is to be racked in addition to the specified racking. Here, eight steps equal one needle. This means that a maximum of three needles are specified. With a positive value, the needle bed moves in the racking direction past the racking position and then to the racking position. With a negative value, the needle bed first moves opposite the racking direction and then to the racking position.
VVKm | Racking correction of front needle bed
- | No racking correction
+/- 1 to 10 | Correction steps to left and right of transfer position
VKm | Racking correction of back needle bed
- | No racking correction
+/- 1 to 10 | Correction steps to left and right of transfer position
VV=n | Racking speed of front needle bed
- | Maximum racking speed (equivalent to the value 32)
1 to 32 | Different speed steps
V=n | Racking speed of back needle bed
- | Maximum racking speed (equivalent to the value 32)
1 to 32 | Different speed steps
VVZ^=n | Speed of top back additional needle bed
VVZV=n | Speed of top front additional needle bed
VZ^+/- | Overracking of top back additional needle bed
VZV+/- | Overracking of top front additional needle bed
VZ^Km | Correction of top back additional needle bed
VZVKm | Correction of top front additional needle bed
VVZ=n | Speed of top left additional needle bed
VZL+/- | Overracking of top left additional needle bed
VZR+/- | Overracking of top right additional needle bed
VZLKm | Correction of top left additional needle bed
VZRKm | Correction of top right additional needle bed

Note

If the carriage speed cannot be adhered to at a lower racking speed, the carriage weights at the reversal point until racking is completed.

Values can be selected in list fields in the setting area of the Racking tab.

List field | Meaning
VVV | Select speed of front needle bed.
VV | Select speed of back needle bed.
VV+/- | Select overracking of front needle bed.
V+/- | Select overracking of back needle bed.
VVK | Select correction of front needle bed.
VK | Select correction of back needle bed.
VVZV | Select speed of top front additional needle bed.
VZV+/- | Select overracking of top front additional needle bed.
VZVK | Select correction of top front additional needle bed.
VVZ^ | Select speed of top back additional needle bed.
VZ^+/- | Select overracking of top back additional needle bed.
VZ^K | Select correction of top back additional needle bed.
VVZ | Select speed of top left additional needle bed.
VZL+/- | Select overracking of top left additional needle bed.
VZLK | Select correction of top left additional needle bed.
VVRV | Select speed of top right additional needle bed. Note: The value is accepted from VVZ.
VZR+/- | Select overracking of top right additional needle bed. Note: The value is accepted from VZL+/-.
VZRK | Select correction of top right additional needle bed. Note: The value is accepted from VZLK.


PRINT tab

 Technical row data Knitting sequence tab Stoll Customer Support, customer number and PIN are required

PRINT tab

The specifications present in the display window are applied in the knitting program (Sintral) when it is generated. With several knitting rows in one stroke, the specifications must be allocated to the first knitting row.

The columns in the display window of the tab:

Column | Meaning
Row | Numbering of the technical rows
PRINT command [language] | Text that is output on the machine display when this row is carried out. Tip: When you click on the header with the right mouse button, the Language setting for PRINT instructions dialog box is opened in which you can set the language.
SINTRAL X | A Sintral command is present in this row.
Machine stop
- | Enter the Machine Stop command in the knitting program (Sintral).
0 | Enter the MS command in the knitting program (Sintral). The machine stops after the left reversal point and remains there.
0.1 to 4.0 | Command Machine Stop in the reversal point for n seconds.

The following sections are contained in the setting area:

Element | Meaning
PRINT section
Checkbox | Activate section.
Input field Instructions | Enter command. Note: The PRINT instructions can be entered for each row in several languages.
List field Language | Select the language for which you would like to enter the instruction.
Input field SINTRAL command | Enter a SINTRAL command for each row. Tip: With long specifications, you can force the beginning of a new Sintral line with the <LF> command. Example: <LF> #99=1 <LF> #98=2 <LF> #97=1 In the Sintral, each counter specification appears on a separate line.
Machine stop section
Checkbox | Activate section.
Seconds list field | Duration of the machine stop (in seconds).

Tip

All SINTRAL commands can be entered in the SINTRAL command input field.
Examples of the SINTRAL Command input field:
CL=n: Cleaning cycle (n number of revolutions until the next cleaning cycle)
AS=0/1: Switch on/off suction unit

Further information

  • Language setting for PRINT instructions


Knitting sequence tab

 Technical row data Function calls tab Stoll Customer Support, customer number and PIN are required

Knitting sequence tab

The columns in the display window of the tab:

Column | Meaning
Row | Numbering of the technical rows
Knitting sequence | In the left-hand half of the column, the colors of the yarn carrier fields are shown in accordance with the knitting sequence for the stroke from right to left, and in the right-hand half for the stroke from left to right.

You can specify or delete a knitting sequence in the setting range.

Elements | Meaning
Rules for applying the knitting sequences section
Option Apply only the changed knitting sequences | Apply all manually modified knitting sequences of the selected pattern rows with the Delete button.
Option Apply all knitting sequences | Apply all knitting sequences of the selected pattern rows with the Apply button.
Buttons
OK | Apply changes and close dialog box.
Cancel | Close dialog box without applying changes.
Apply | Depending on the option Apply only the changed knitting sequences oder Apply all knitting sequences
<< --> >> | Apply the knitting sequence for the carriage direction from right to left in revese order for the carriage direction from left to right.
<< <-- >> | Apply the knitting sequence for the carriage direction from left to right in revese order for the carriage direction from right to left.
Delete | Delete all manually modified knitting sequences of the selected pattern rows.

The columns in the setting area of the tab:

Column | Meaning
<< | Knitting sequence for the carriage direction from right to left
>> | Knitting sequence for the carriage direction from left to right

Example of a knitting sequence

Upto 32 colors can be displayed in one knitting sequence. The individual color fields are separated with a switch. Clicking the switch activates/deactivates the system separation.
A black switch indicates a system separation. Each color works in a different system.
If the switch is gray, system separation is deactivated. Color fields between which the system separation has been removed work together in one system if possible.
The sequence of the color fields can be interchanged within the same carriage direction with Drag & Drop. To do this you must click on the desired color field and drag it to the position at which is to be inserted with the mouse button pressed. As soon as you release the mouse button, the color sequence changes.
You can select a yarn field in the Yarn Field Allocation dialog box by a double click on the corresponding color and highlight it there by in the Yarn field view.

Note

The knitting sequence for this area is deactivated within an area with a knitting sequence when the do not sort checkbox activated on the Areas tab of this dialog box.
As a result, the no sorting check box has top priority over the knitting sequence and the Combine yarn carriers check box in the Configuration dialog box.

In the following cases a specified knitting sequence is not taken observed:

  • For jacquards
  • The needle actions transfer, loop sinking or casting off are contained within overlapping yarn fields.
  • The do not resort check box is activated in an area with a knitting sequence.
Note

If you want to influence the knitting sequence for a jacquard, you must first convert these to needle actions. This results in it no longer being possible for technical editing to automatically enter a structure in this area. As a result, you must allocate the corresponding yarn fields in the Yarn field allocation dialog box with the Binding button [image] or [image] .


Function calls tab

 Knitting sequence tab Technical row data Stoll Customer Support, customer number and PIN are required

Function calls tab

The columns in the display window of the tab:

Column | Meaning
Row | Numbering of the technical rows
Addl. commands | Name of additional commands
Function | Name of function
Repetitions | Number of repetitions for the function

The following elements are contained in the setting area of the Function section:

Element | Meaning
Checkbox | Activate section.
Input field Addl. commands | Enter the name of the additional command.
List field Function | Select Sintral function. Note: Sintral functions from the Pattern parameters of the type Technical rows are offered as an entry in the list field. The entry additional functions... displays the Open dialog box with which the new Sintral functions can be loaded. The function of the technical row can be removed with the Empty field entry.
Input field Repetitions | Enter the number of the repetitions of the Sintral function.
Execute before stroke or after stroke option fields | Select insertion position in the technical row for additional command and/or Sintral function.


Language setting

 Technical row data Dialog boxes (M1) Language setting for PRINT instructions Stoll Customer Support, customer number and PIN are required

Language setting

You can select various languages in which the name of the entry is displayed.

Destination

Select a language for the names of the table entries:

Note

The language is only changed for the table currently open.

  1. Click on the header line of the Name column with the right mouse button.
    -> The Language setting dialog box appears.
  2. Click on the icon [image] in the dialog box with the left mouse button.
    -> The list field opens and the available languages are displayed.
  3. Click on the desired language with the left mouse button.
  4. Click the OK button.
Result

The dialog box closes and the names in the table are displayed in the selected language.

If no names have been entered in the selected language yet, these can be allocated now.

Further information

  • Name


Language setting for PRINT instructions

 Dialog boxes (M1) Replace table entry Stoll Customer Support, customer number and PIN are required

Language setting for PRINT instructions

You can select various languages in which the PRINT instruction is displayed.

Destination

Select a language for the PRINT instructions:

  1. Click on the header line of the PRINT instructions column with the right mouse button.
    -> The Language settings for PRINT instructions dialog box appears.
  2. Click on the icon [image] in the dialog box with the left mouse button.
    -> The list field opens and the available languages are displayed.
  3. Click on the desired language with the left mouse button.
  4. Click the OK button.
Result

The dialog box closes and the names in the display window are displayed in the selected language.

If no names have been entered in the selected language yet, these can be allocated now.


Replace table entry

 Language setting for PRINT instructions Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Replace table entry

This dialog appears with the following procedure:
Two or more patterns are opened and an entry from a pattern parameter table is to be copied into the table of the other pattern with the Copy and Paste functions. However, this table already contains an entry with the same ID number.
The dialog box contains the question Do you want to overwrite entry x?
The following buttons are available for your answer:

Button | Function
Yes | Overwrite entry.
No | Do not overwrite displayed entry. Note: If additional entries for overwriting are present, a prompt appears asking for the next entry.
New entry | Do not overwrite entry. Create new entry with a new ID number.
Overwrite all | Overwrite displayed entry and all additional matching entries.
Cancel | Cancel process.
All new | Create all displayed entries and all additional matching entries as new entries with a new ID number each.

Note

The dialog box is closed with all buttons.

Further information

  • Copy

  • Insert

  • Pattern parameter tables


Frame

 Replace table entry Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Frame

This dialog box is used to put a colored frame around a selection. You call up the dialog box via the [image] icon in the drawing tools toolbar.

Make the following settings in this dialog box:

Element | Meaning
Checkbox symmetrical | When the checkbox is activated, a value in an input field is automatically copied for the other input fields.
Checkbox With diagonal corner points | When the checkbox is activated, a frame is also drawn at the corner points of the selection.
Checkbox Select frame | When the checkbox is activated, the original selection is replaced by the selection which is framed.
Input fields for the top, bottom, left and right edges of the frames | Enter the width of the edge at the four sides of the frame.

You create a frame with the specified frame widths and close the dialog box with the OK button.


Cycles

 Dialog boxes (M1) Yarn carrier allocation Stoll Customer Support, customer number and PIN are required

Cycles

With this dialog box you can allocate row or width cycles to the pattern. The settings are applied to the Cycles table. In the description of the columns of this table you will also find a detailed explanation of the individual elements.

Elements | Meaning
Input field Name | Entry of the cycle name. With a new cycle the name New cycle is automatically offered.
List field RS | Select cycle switch (RS 1 to RS 19) or counter (#1 to #99) for the row cycles. With the ? list entry, the lowest free cycle switch is automatically allocated. Additional selection possibilities: Gauge =^= Direct
Section Cycle | Select cycle type Row or Column. Note: When using width cycles, a size table is generated in the knitting program (Sintral). For this you can specify a cycle switch / counter in the Configuration in the Size table section. With patterns for machines with a comb, only width cycles can be used when the comb thread is not knit-in with the modules, but instead with a Sintral function.
Section Number of repeats | In the Default input field its is specified how often the cycle is to be repeated. The value 1 is specified in the default setting. The Default field is influenced by the Behavior list field and vice versa. With a row cycle the entry Cycle appears in the Behavior list field. With a width cycle the entry Repeatable part appears. The value in the Default field can only be edited for these two entries. With these entries the values in the fields Min and Max have no meaning. If another entry is selected, negative values appear in the Default field. These cannot be edited. The cycles have a different behavior with these entries. A value range can be specified in the input fields Min and Max. The values 0 and 20 are entered in the default setting.
Behavior | Select switch. The related value is set in the Default input field.

Buttons in the dialog box:

Button | Function
OK | Apply the modifications. The dialog box is closed.
Apply | Apply settings in the cycle table in the Cycles dialog box.
Cancel | Close dialog box without generating a cycle.
Display cycles>> | Display Cycles table.

Destination

Allocate a cycle to the pattern:

Condition

The technical view must be active.

  1. Select rows in the pattern to which a cycle is to be allocated.
  2. Call up the Cycle function in the Knitting technique menu.
    -> The Cycles dialog box appears.
    3. Note

    This function is not available in the Fabric View. However, the dialog box can be opened with the key combination Ctrl + R.

  3. Enter a name for the cycle.
    - or -
    Default name retained.
  4. Select the behavior of the cycle in the Behavior list field.
    - or -
    Use default behavior.
  5. Enter values for Min, Max and Default.
    - or -
    Default values retained.
  6. Click the Apply button.
    --> The entries are transferred to the table columns of the same name. The input fields in the dialog box turn gray. Now no further change can be made here.
    The color of the entry is also displayed in the control column or column bar of the technical view.
  7. Click the OK button.
    8. Result

    The dialog box is closed.

Topics

  • Cycles


Yarn carrier allocation

 Dialog boxes (M1) STIXX configuration of the measuring wheels Stoll Customer Support, customer number and PIN are required

Yarn carrier allocation

For each machine specifications exist in the machine database for the yarn carrier distance from the fabric edge and for the yarn carrier allocation specifications for the start.
These specifications are accepted for a new pattern in the machine attributes of the pattern parameters and are entered into the Yarn carrier allocation section of the Yarn field allocation dialog box from here.

Note

Only the yarn carriers whose yarn is contained in the display window of the Yarn field allocation dialog box are entered.

The yarn carrier specifications can be displayed and edited in the Yarn carrier allocation dialog box.

The yarn carriers are shown as symbols. The symbol shows the yarn carrier type and yarn type for the waistband start.

Yarn carrier type or yarn type

Undefined

Normal

Intarsia

Plating

Draw thread

Elastic thread

Protective thread

Comb thread

Rib thread

The dialog box consists of the categories:

Entry | Meaning
New section
 | Yarn carrier magazine for new yarn carriers.
Settings section
Fully fashion distance | Input field for the additional yarn carrier distance during fully fashion knitting. The value range (in needles) lies between 0 and 20. The value is accepted in the YDF input field in the Yarn field allocation dialog box.
Yarn carrier properties section
 | Display of the properties of a yarn carrier when the cursor is located on a yarn carrier. To change the properties, the yarn carrier must be selected by clicking on it. A selected yarn carrier can be recognized from a red border.
Yarn carrier type | List field for selecting the yarn carrier type undefined, normal, intarsia or plating.
Yarn number | Input field for the yarn number (color) of the yarn carrier.
Yarn type | List field for selecting a yarn designation (name) for the yarn carrier. The following fixed allocation exists between the yarn number and the yarn type: #201= Rib thread 1 #202=Rib thread 2 #203= Rib thread 3 #204= Rib thread 4 #205= Protective thread 1 #206= Protective thread 2 #207= Draw thread #208= Comb thread #209= Elastic thread The yarn type unknown is allocated to a different yarn number.
Checkbox Fully Fashion | If the checkbox is activated, the yarn carriers move to the basic setting during fully fashion knitting. A yarn carrier with this setting is moved to the position on the left edge (counter #L) or right edge (counter #R).
Specifications section
 | Graphic presentation of the yarn carrier rails 1 to 8 with the available stop positions left and right.
Distance left and right | Input field for the yarn carrier distance from the left or right fabric edge. The value range (in 1/16 inch) lies between 0 and 160. Changes cause the stop positions on the rail to be moved in the graphic. The values are accepted in the YD input fields in the Yarn field allocation dialog box.

The yarn carrier can be dragged to a position with Drag & Drop. The following possibilities are available:

  • from the New section onto a yarn carrier rail
  • within the yarn carrier rail on the other side
  • from the yarn carrier rail onto another yarn carrier rail
  • from the yarn carrier rail onto the position Home position undefined
  • from the yarn carrier rail or the position Home position undefined into the trash (empty area in the dialog box)

Cursor shape during Drag & Drop | Meaning
 | Permitted position on a yarn carrier rail. When set down the yarn carrier is automatically allocated to the correct stop position, beginning from the inside. If yarn carriers are already present on the other side, then the yarn carriers are arranged accordingly taking the respective necessary free position on the opposite side into account.
 | Impermissible position for setting down the yarn carrier
 | The cursor is located in the New section.
 | Position of the recycle bin. The yarn carrier can be deleted by releasing the left mouse button.

Note

The position Home position undefined can be used to briefly park a yarn carrier outside the yarn carrier rails for resorting. The yarn carriers at this position are not saved.
The moving of a yarn carrier can be canceled with the Esc key. The yarn carrier is placed at its old position.

Tip

If you move a yarn carrier on the rail a bit, its properties are accepted in the New section. This way, you can generate a new yarn carrier on the rail with the existing properties.

Buttons in the dialog box:

Button | Function
OK | Apply the modifications. The dialog box is closed.
Cancel | Reject changes and close dialog box.

Destination

I. Display yarn carrier specifications of the machine database:

  1. Call up the Machine explorer function in the View menu.
    -> The Machine explorer program is started and the Machine explorer dialog box is opened.
  2. Open the context menu of the machine in the My machines or Favorites tab and run the Properties function.
    -> The Properties of: <machine name (my machine)> dialog box is opened.
  3. Select the Options tab.
  4. In the Yarn carrier specifications section, click on either the Without clamping/cutting, With clamping/cutting or Knit and wear button.
Result

The Yarn carrier allocation dialog box is opened for the selected operating mode. The specifications are displayed and can be edited.

Destination

II. Display yarn carrier specifications of the pattern:

Condition

The pattern is open.

  1. Call up the Pattern parameter function in the Knitting technique menu.
    -> The Machine attributes dialog box is opened.
  2. Select the Options tab.
  3. In the Yarn carrier specifications section, click on the Initialization values button.
Result

The Yarn carrier allocation dialog box is opened. The specifications are displayed and can be edited.


STIXX configuration of the measuring wheels

 Yarn carrier allocation Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

STIXX configuration of the measuring wheels

The dialog box is called up as follows:

  • Configuration button in the Options tab in the Machine attributes dialog box.
  • Configuration button on the Options tab in the Properties of: <machine name> of the customer machines.
  • STIXX button in the Yarn field allocation dialog box.

For each machine, the values in the customer database for the STIXX can be specified in the Properties of: <machine name> dialog box. When generating a new pattern you can open the STIXX dialog box in the Yarn carrier allocation and/or Machine attributes dialog box and view and change these values if necessary.

Make the following settings in the Left measuring wheels or Right measuring wheels section:

Note

You can switch between the left and right measuring wheels by clicking the Left Measuring Wheels and Right Measuring Wheels buttons.

Element | Meaning
Wheel section
 | Number 1-8 of the measuring wheels of one side
Yarn carrier section
List field | Set measuring wheel with which the yarn carrier works. On tandem machines a distinction is also made between the left and right carriage.
Add thread section
List field | Only one thread may be used per measuring wheel. If two threads are used for a yarn carrier, then the second thread will be fed to the yarn carrier from the opposite side. Select yarn feed side: <: Feeding from right >: Feeding from left -: No extra thread is fed.
Yarn quality section
Input fields | Enter the yarn quality in the fields with yellow backgrounds: 1st field: Number of yarn bobbins used 2nd field: Yarn thickness of the yarn bobbins 3rd field: Number of individual threads per bobbin
Option fields Nm/Tex | Select unit of measurement for the yarn thickness of the yarn used.
Correction section
Input field +/-[%] | Enter correction value for an individual measurement wheel. These values are entered in the setup file in the Configuration of the measuring wheels (STIXX) section. At present only the values of the right measuring wheel are entered in the setup file from the Left/right measuring wheels section. Only the values from the measuring wheel for which the allocated yarn carrier is present in the pattern are applied in this case.

Make the following settings in the Set stitch length section:

Element | Meaning
Option fields Single jersey 0 - R Single jersey R-0 Double jersey 1x1 Double jersey 2x1 Double jersey 2x2 Double jersey R-R | Before production begins, a test fabric can be produced with the production yarn. Here the actual stitch length is determined for all yarn carriers specified in the dialog box and corrected if necessary. The correction values are saved. For double-jersey fabric, select the setting which corresponds best with the fabric.
Stitch length [mm] input field | Enter stitch length in mm. This value is entered in the setup file in the Stitch length setting for STIXX section.

Make the following additional settings in the dialog box:

Element | Meaning
Input field Correction value for all measuring wheels: [%] | Enter value to correct all measuring wheels.
Input field Maximum error: [%] | Enter maximum permissible deviation of the thread length for a carriage stroke. If the specified percentage is exceeded, the machine is switched off with an error message.

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed.
Cancel | Close dialog box without applying settings.

Note

Production is carried out without control with the STIXX device. As the working conditions change in the course of production, the adjustment process should be repeated from time to time.

Select the mode for the thread-length measuring device in the STIXX tab in the Technical row data dialog box. The entries of the Left/right measuring wheels section are used in the technical rows in which the STIXX 1 mode is specified. The entries of the Set measuring wheels section are used in the technical rows in which the STIXX 3 mode is specified.

Note

For additional information on STIXX, please read the manual of the same name for this optional equipment.

Further information

  • Technical row data (dialog box)


KI/K<I>

 STIXX configuration of the measuring wheels Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

KI/K<I>

The correction values for the swiveled or non-swiveled condition of the yarn carrier globally for the entire pattern are entered in this dialog box. These correction values are applied in the setup data of the knitting program by the Generate Sintral / Jacquard / Setup function.
The dialog box can be opened following technical editing in the Yarn field allocation dialog box, Yarn carrier allocation section, with the Setup KI/K<I> button. The input fields are available for the pattern yarn carriers.

Tip

After the dialog box opens, the input cursor is located in the first available yarn carrier field. With the Tab key you can advance to the other input fields or click directly on an input field with the left mouse button.

The dialog box contains the following input fields for the Y yarn carriers on the rail positions 1A to 8D:

Element | Meaning
Ka input field | Correction value for the left edge of the un-swiveled yarn carrier
-b input field | Correction value for the right edge of the un-swiveled yarn carrier
K<I>a input field | Correction value for the left edge of the swiveled yarn carrier
-b input field | Correction value for the right edge of the swiveled yarn carrier

Values between 0 and 120 can be entered as the correction value. The step width is 1.6 mm.

Buttons in the dialog box:

Button | Function
OK | Apply input. The dialog box is closed.
Cancel | Close dialog box without applying changes.

Tip

The Generate Sintral / Jacquard / Setup function must be run again after each change in this dialog box. Please note that repeated technical editing deletes the values in this dialog box again.

Note

A yarn carrier correction can also be specified for the following areas:

  • Technical row: graphically (Change yarn carrier path) or by entering values (Yarn carrier tab)
  • Yarn carrier correction (yarn field)

For information on further points to be observed in conjunction with the yarn carrier correction, please read the chapter Yarn carrier correction (yarn field).

Further information

  • Generate Sintral / Jacquard / Setup

  • Yarn carrier allocation

  • Setup Editor


Program Settings

 Dialog boxes (M1) Edit cycle element Stoll Customer Support, customer number and PIN are required

Program Settings

You use this dialog box to make various program settings. The Program settings dialog box is opened with the Program Settings function in the Toolsmenu.

The dialog box is divided into following tabs:

  • Save
  • Load
  • Modules
  • Symbol/Fabric View
  • Technical view
  • Shape view
  • Jacquard editor (no options available)
  • Fonts
  • Directories
  • Help system
  • Miscellaneous
  • Hardware
  • Sintral

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without applying changed settings.


Save tab

 Stoll Customer Support, customer number and PIN are required

Save tab

In this tab you activate the automatic saving of the pattern following technical editing or Sintral generation. If the software of the pattern workstation is not exited properly (e.g. in case of a power failure), the status of the last automatic backup is loaded during a restart.

On the Save tab, the following settings are made:

Element | Meaning
Checkbox Automatically save every ... minutes | If the checkbox is activated, all opened patterns in the time interval entered in the input field are saved automatically.
Checkbox Save pattern after technical editing | If the checkbox is activated, the pattern is saved after technical editing is complete. If the pattern has not been saved previously, the Save pattern as dialog box appears
Checkbox Saving compressed | Saving always occurs in compressed form if the checkbox is activated.
Checkbox Save pattern after generating Sintral | If the checkbox is activated, the pattern is saved after the Sintral is generated. If the pattern has not been saved previously, the Save pattern as dialog box appears
Checkbox Extract sin/jac/set after generating Sintral | If the checkbox is activated, the knitting program (Sintral) is generated automatically for the pattern. Note: The final message in the Technical assistant is not displayed after technical editing.

Further information

  • Intermediate Backup

  • Technical assistant (final message)


Load tab

 Stoll Customer Support, customer number and PIN are required

Load tab

On the Load tab, the following settings are made:

Element | Meaning
Pattern section
Option fields Symbol View Fabric View Technical view | Set views displayed when loading/generating a pattern.
File with path specification in title bar checkbox | Display the file path, in addition to the file name of the current pattern, in the title bar.
Module section
Option fields Symbol View Fabric View Technical view | Set views displayed when loading/generating a module.


Modules tab

 Symbol/Fabric view tab Stoll Customer Support, customer number and PIN are required

Modules tab

On the Modules tab, the following settings are made:

Element | Meaning
Index for module database: display field | Display current path.
Browse... button | Call up the Windows default dialog box Open to select a directory.
Default button | Set default directory.
Locking server section
Input fields Domain:, Computer:, Account:, Password: | Enter Domain, Computer, Account and Password.


Symbol/Fabric view tab

 Technical view tab Stoll Customer Support, customer number and PIN are required

Symbol/Fabric view tab

On the Symbol/Fabric view tab, the following settings are made:

Element | Meaning
Grid color button | Call up the Colors dialog box. Here, you can select the color for the grid in the symbol/fabric view. The selected color is presented on the button. Note: The grid is switched on and off via an icon in the pattern presentation toolbar.

Further information

  • Colors (dialog box)

  • Pattern presentation


Technical view tab

 Symbol/Fabric view tab Shape view tab Stoll Customer Support, customer number and PIN are required

Technical view tab

On the Technical view tab, the following settings are made:

Element | Meaning
Checkbox Show transfer in color | If the checkbox is activated, the transfer procedures in the technical view are displayed in different colors depending on the direction.


Shape view tab

 Technical view tab Stoll Customer Support, customer number and PIN are required

Shape view tab

On the Shape view tab, the following settings are made:

Element | Meaning
Button for color of reference edges | Call up the Colors dialog box. Here, you can select the color for the reference edges in the shape view. The selected color is presented on the button.

Further information

  • Colors (dialog box)


Fonts tab

 Shape view tab Stoll Customer Support, customer number and PIN are required

Fonts tab

On the Fonts tab, the following settings are made:

Element | Meaning
List field Fonts for | Select language.
List field Proportional font: | Select proportional font with letters of different widths. Note: The selected font is used for the display of rules with technical editing, in the Sintral function table and in the edge table of the shape attributes.
Display field Non-proportional font: | Display of non-proportional font. Note: The displayed font is used with Sintral check.

Note

An empty list field Proportional font: or Fixed-width font: means, that no suitable font is available for the selected language.


Directories tab

 Help system tab Stoll Customer Support, customer number and PIN are required

Directories tab

On the Directories tab, the following settings are made:

Element | Meaning
Display field Program main directory: | Display of the current path where the program is located
Display field Data main directory: | Display of the current path where the main data directory is located
Display field Index for bitmap files: | Display of the current path where bitmap files are placed
Display field Index for color schemas: | Display of the current path where color schemas are placed
Display field Index for machine database: | Display of the current path where the machine database is located
Button Find... | Call up the Windows default dialog box Find folder to select another directory.
Button Default | Set default directory.


Help system tab

 Stoll Customer Support, customer number and PIN are required

Help system tab

In the Help system tab, the following settings are made:

Element | Meaning
Index for help files: display field | Display current path.
Browse... button | Call up Windows standard dialog box Find folder. Here, you select the directory in which the pattern workstation is to search for help files when called up.
Default button | Set default directory.

Note

Changes do not become effective until the pattern workstation is restarted.


Miscellaneous tab

 Help system tab Stoll Customer Support, customer number and PIN are required

Miscellaneous tab

On the Miscellaneous tab, the following settings are made:

Element | Meaning
Input field Buffer size for undo/redo ... MB | Enter buffer size for the Undo and Redo functions in the Edit menu. : Increase this value if the function cannot be run and Overflow appears in the list field next to the symbol [image] in the Standard toolbar.
Checkbox Generate Sintral after technical editing | Generate Sintral without prompting after automatic technical editing.
Checkbox Expanded coordinate display: display only rectangular sizes ? | Hide all additional information except for the rectangle size with expanded coordinate display.
Checkbox Display log file after technical editing | If a problem was corrected during technical editing, the log file is automatically displayed when technical editing is complete.
Checkbox Selection with graspers (scaling/mirroring) | With the Scale/Mirror selection function, the frame size of the selected area can be changed with the right mouse button. : The selection can be moved with the middle mouse button.
Checkbox Use shape counters for the left and right fabrik piece (#L1, #L2, ...) | Starting with machine operating system V3.005, different shape counters are used for the left and right fabric piece if the checkbox is activated. This setting allows Sintral functions.
Checkbox Optimized yarn carrier parking positions (without racking path) | Only with machine operating system version V 3.007 or higher and okc machines: Use ^0 in the symbol definition of the yarn carrier field. The racking course will not be taken into accout for the yarn carrier parking position. Shorter distances are possible by this.

Further information

  • Program Settings...

  • Coordinate Display

  • Scale/Mirror Selection


Hardware tab

 Stoll Customer Support, customer number and PIN are required

Hardware tab

In the section Additional pointing device, the pointing device type, the serial interface to which the pointing device is connected and the trackball settings are entered.

On the Hardware tab, the following settings are made:

Element | Meaning
Type section
Option fields | Select desired pointing device.
Serial port section
Option fields | Select the connection for the selected pointing device. The selected pointing device is connected to the serial port COM 1 to COM 4.
Trackball settings section
Scroll multiplier list field | Set scroll multiplicator for trackball. The selection specifies the number of lines or pixels scrolled per scroll step.
Line by line option field | Lines per scroll increment
Pixel by pixel option field | Pixels per scroll increment


Sintral tab

 Stoll Customer Support, customer number and PIN are required

Sintral tab

In the Sintral tab, the following settings are made:

Element | Meaning
Cycle switches in Sintral section
Option field before START | Enter cycle switch before START.
Option field after START | Enter cycle switch after START.
Option field none | Do not enter cycle switch.
Option field as comment | Enter cycle switch as comment.
Sintral Editor section
Option field UltraEdit-32 | Edit Sintral with UltraEdit-32.
Option field Sintral editor TC | Edit Sintral with Sintral Editor TC.

Note

The selection of a Sintral editor does not influence start-up of the editor when double-clicking a Sintral file in Windows Explorer.

Destination

Open Sintral files from Windows Explorer in Sintral Editor TC with a double-click:

  1. Open the context menu of a Sintral file in Windows Explorer with the right mouse button.
  2. Select Open with....
  3. Under Browse, select the Sinedit.exe program under C:\Programme\Stoll\M1\Bin (or C:\Program Files\Stoll\M1\Bin).
  4. Activate the Always use the selected program to open this kind of file checkbox.


Edit cycle element

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Edit cycle element

This dialog box is used to generate a new line type. The line types are not pattern-specific and apply for the M1.

Make the following settings in this dialog box:

Element | Meaning
Display field | Display of the cycle element. Edit cycle element with Draw button depressed.
Button | Draw cycle in height and width of the editing field.
Button | Set the starting point of the cycle element with the green rectangle.
Button | Set the end point of the cycle element with the red rectangle.
Comment input field | Enter name of cycle element.

Buttons in the dialog box:

Button | Function
OK | Save line type and close dialog box.
Cancel | Close dialog box without saving the new line type.


Import setup

 Edit cycle element Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Import setup

The dialog box Import Setup is a Windows default dialog box for the Open function with expanded functions. With this dialog box, you select a file (file type set) for importing to the M1 pattern workstation.

In another dialog box, you can select the following data for import:

  • NP
  • WMF
  • YD
  • KI
  • MSEC
  • STIXX
  • NPS
  • PNP

The data is applied to the following places during the import:

  • Stitch lengths, fabric take-down, carriage speed and PNP table and Configuration dialog box)
  • Yarn field allocation dialog box (Yarn carrier allocation section)
  • STIXX configuration of the measuring wheels
  • Knitting program (setup) saved in the pattern
Note

The values from the setup file are then only clearly assigned if their indices are present in the pattern parameters and are used in the pattern.

The dialog box is opened by the Import SETUP function in the Sintral menu.

The buttons in the dialog boxes are:

Button | Function
Import | Select marked file. The dialog box is closed.
Cancel | Close dialog box without importing data.
OK | Import selected data. The dialog box is closed.

Further information

  • Import setup

  • Pattern parameter tables

  • Configuration (dialog box)

  • Yarn field allocation (dialog box)

  • STIXX (dialog box)


Machine attributes

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Machine attributes

In this dialog box, the properties of the machine used for the pattern can be displayed and edited. This change has no effect on the machine database. Changes that you make after technical editing are retained, even if you run the Load Pattern Before Technical Editing function in the same menu.

The following tabs are contained in the dialog box:

  • General
  • Options
  • System functions

The following information is shown in the Identification section:

Element | Meaning
Own Machine No. display field | My machine no. from the customer machine database. If you have selected a machine that is not contained in the customer machine database, this entry is not displayed.
Stoll Machine No. display field | The machine no. from the Stoll machine database.
Designation display field | The machine designation from the customer machine database.
Type designation display field | The machine designation from the Stoll machine database.
Class display field | The machine generations are divided into classes.
CPU display field | Computer type (central processing unit).
Classification display field | Classification number
Version display field | Version of the operating system

The buttons in this dialog box are:

Button | Function
OK | Close machine attributes and save the modified values.
Apply | Save modified values on the current tab.
Reset | On the current tab, the values last saved are entered again following a change.

Note

If an entry is changed and not saved with the Apply button, then a prompt appears when exiting the tab or the dialog box asking whether the properties of the tab are to be saved.


General tab

 Stoll Customer Support, customer number and PIN are required

General tab

General machine information on the selected machine is shown on this tab:
The following sections are present on the tab:

Element | Meaning
Gauge and needle density section
List field Gauge | Select gauges of this machine.
List field Needle hook gauge | Select number of needle hook gauge that can be used per gauge.
Needle density | Display needle thickness.
Needle number | Display number of needles with selected gauge and number of carriages as a symbol.
Setting for tandem operation section
Checkbox Tandem mode | Activate tandem operation. Note: The checkbox is not available for single-carriage machines.
List field Coupling width [Inch] | Select coupling width which the machine is to use in tandem mode.
Needle bed working area [inches] | Display the working area in inches that results from the coupling width.

Note

The data of the machine used for the pattern from the machine database is shown. You can change this information for the active pattern at a later time.

Tip

The number of needles resulting from the coupling width is visible when generating a new pattern in the New pattern dialog box or in the Import picture dialog box. With technical editing it is checked whether the pattern width fits into the available needle space.


Options tab

 System functions tab Stoll Customer Support, customer number and PIN are required

Options tab

The tab is divided into the following sections:

Element | Meaning
Options section
STIXX (yarn length measurement) list field | Select machine side on which a thread-length measurement device is built.
List field Feed wheel | Specify machine side on which a feed wheel is built.
Checkbox Auxiliary take-down | Activate check box if the machine has an auxiliary take-down. The direct values are not written to the knitting program if the checkbox is deactivated.
Yarn Carrier Drive section
Option field Type 1 | Use Intarsia yarn carrier type 1 (120 mm).
Option field Type 2 | Use Intarsia yarn carrier type 2 (85 mm).
Section Clamping/Cutting Positions | Only active with Yarn Carrier Drive Type 2
Option field inactive | Activate this option field if the threads must not to be clamped and cut. : If the comb is used for the pattern, this checkbox is automatically activated as well.
Option field 2 x 8 | Activate this option field if the machine has two 8 times clamping/cutting beds and if the threads are to be clamped and cut in the active pattern.
Option field 2 x 16 | Activate this option field if the machine has two 16 times clamping/cutting beds and if the threads are to be clamped and cut in the active pattern.
Option field 2 x 16 / 8 | Activate this option field if the machine has two 16 times clamping/cutting beds and if the threads are to be clamped and cut in the active pattern at every second postition only.
STIXX section
Button Configuration | Open the STIXX dialog box to enter settings of the yarn-length measuring device.
Yarn carrier rule section
Button Initialization values | Open the Yarn carrier allocation dialog box with the yarn carrier settings as they were specified when the pattern was generated by the selected machine. This setting can still be changed here. By pressing the Initialize button in the Yarn field allocation dialog box, the yarn carrier settings are copied from the machine attributes to the Yarn carrier allocation.

Note

The information of the machine used for the pattern from the machine database is shown. You can change this information for the active pattern at a later time.


System functions tab

 Stoll Customer Support, customer number and PIN are required

System functions tab

On this tab you can activate and deactivate various functions for each knitting system in the Cam functions section. These settings can be made for each needle bed. These settings affect technical editing. For example, this only uses the systems for Splitting that have been provided for this purpose in the cam functions.

Element | Meaning
Knitting system section
front/back | Click on one of the graphically displayed systems to display the functions possible in this system in the System functions of system front/back section.
Checkbox Plushing active | Activate this checkbox when you want to work plush on the machine. As transfer is no longer possible in all systems during plushing, a question appears when this function is switched on asking whether the system functions are to be adjusted accordingly. The checkbox is not available for machines on which no plushing device is available. For additional information on the subject of plushing, read the manual Plushing device for CMS machines.
Plushing systems | Plush can be worked in the systems displayed here.
Button Set to standard values | When this button is clicked, the default system functions of Stoll are set again. In the process the values from the Stoll machine database are applied.
Cam functions section
System front/back | The functions possible for the selected system are displayed in the Knitting system section.
Systems of additional bed front/back | This section is only displayed for machines with additional beds. As with the needle beds, the functions possible for the selected system are displayed in the Knitting system section.

Note

The information of the machine used for the pattern from the machine database is shown. You can change this information for the active pattern at a later time.


Sintral functions

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Sintral functions

The Sintral functions dialog box contains the following sections:

  • Sintral function table
  • Head / Transition / Start
  • Parameter
Note

The Sintral functions are saved to the D:\Stoll\m1\Database\Sintral\transition\ directory as default.
The directory D:\Stoll\m1\Database\Sintral\transition_private\ is intended for your own Sintral functions.


Sintral function table

 Head / Transition / Start Stoll Customer Support, customer number and PIN are required

Sintral function table

All Sintral functions contained in the pattern are shown in the Sintral function table.

Tip

You can cancel selection of the rows with the Esc key.

The table columns have the following meaning:

Column | Meaning
Line number | Sintral functions are automatically provided with a line number in accordance with the order in which they were added.
Used |
Checkbox | The Sintral function can be activated or deactivated for the pattern. Note: One Sintral function can be used per type. The Transition YC and Transition comb types cannot be used together. Only the type Head can be used in the global pattern parameters. The checkbox is not available for the pattern in the following cases: - The Sintral function is of the Technical row type and is used in Technical Row Data dialog box. The checkbox is shown activated. - The Sintral function has the type Start, and the start is already present in the pattern as a module. The checkbox is shown deactivated.
activated | The yarn carriers are copied from the Parameters section to the corresponding Pattern parameter table of the Yard field allocation and NP, FTD and MSEC dialog boxes as a new entry. Depending on the type, the Sintral function is used by technical editing and inserted in the knitting program with Generate Sintral / Jacquard / Setup. This adds the Sintral function to the end and generates a function call; does not apply to the Head type. With the Technical row type no function call is generated if the sintral function is not used in the Technical Row Data dialog box. Note: The name of the first FBEG in the Sintral function is used for the function call.
Type | The type characterizes the Sintral function and specifies at which position in the knitting program the function call is to be inserted. Note: The type can be change with a list field. Click the column to display the list field.
Head | The Sintral function is inserted in the knitting program from line 2. Note: Use this type to insert comments. Note: Comment lines must begin with C.
Start | The Sintral function is called before the line F:M1-Sintral. Note: The actual knitting program starts from pattern row 1 in the M1-Sintral function.
FF transition | The Sintral function is called for the Fully Fashion transition before and after the F:M1-Sintral line. Note: The function call is only generated for a Fully Fashion pattern. A function call can be generated for other patterns by creating a shape view with the Generate Shape function.
Transition comb | No comb thread module is used in the pattern by technical editing. Instead, the Sintral function is called before the line F:M1-Sintral in the knitting program.
Technical rows | You can insert the sintral function with oder without function call into the knitting program. If the sintral function is used in the Technical Row Data dialog box and if it is allocated to any technical row then the function is called up before or after the line for the technical row.
Function | The name of the Sintral function is shown.

The following Sintral functions are automatically added and used for a new pattern by the M1 Pattern Workstation:

  • FF-TRANS with the type Transition FF, when the Sintral option field is active in the Transition section in the New pattern dialog box.
  • COMBTHREAD with the type Transition comb, when a module was not selected for the start or when the Sintral option field is active in the Start section in the New pattern dialog box.
Note

Note that FF-Trans cannot be used for Fully Fashion patterns on machines without a comb but with clamping.
Note that a function of type Transition FF is used for Fully Fashion patterns on a machine without a comb. Otherwise, the function FF TRANSITION is used for Generate Sintral / Jacquard / Setup.

The following buttons are present in the Sintral function table:

Button | Function
Load | Load a new Sintral function in the pattern. The Open dialog box appears in which the Sintral function can be selected. Note: After loading, the Sintral function is shown in a new line in the table with the type technical rows. A new function can also be loaded directly in the Technical row data dialog box.
Delete | Delete the Sintral functions selected in the table from the pattern and remove the lines from the table. Note: Sintral functions that have an activated checkbox in the Used column cannot be deleted. The button is not available without a selection. Existing entries are also deleted from the tables of the pattern parameters for the deleted functions.
Edit | Extract the selected Sintral function from the pattern and open as a temporary file in the Sintral Editor program. Note: The function is not available when no or several Sintral functions is/are selected. You must save the changes in the Sintral Editor and then apply them into the Sintral function of the pattern with the Update button.
Update | Replace the Sintral functions of the pattern with the edited Sintral functions. Note: The button is only available for the Sintral functions that have been opened with the Edit button.

Note

The Sintral functions are saved to the D:\Stoll\m1\Database\Sintral\transition\ directory as default.
The directory D:\Stoll\m1\Database\Sintral\transition_private\ is intended for your own Sintral functions.

Further information

  • Tables

  • New pattern


Head / Transition / Start

 Sintral function table Stoll Customer Support, customer number and PIN are required

Head / Transition / Start

In these display fields the Sintral functions used for the pattern are displayed with their names.

Element | Meaning
Display field Head | Sintral function is used as type Head.
Transition display field | Sintral function is used as type Transition FF or Transition comb.
Start display field | Sintral function is used as type Start.

Note

The location of the function within the knitting program (Sintral) is defined by the type. You can change the type and switch on the Sintral function for the pattern in the Sintral function table.


Parameter

 Head / Transition / Start Stoll Customer Support, customer number and PIN are required

Parameter

The specifications for the yarn carriers, stitch length, fabric take-down and carriage speed which were taken from the Sintral function header are displayed in this section.
For display, the Sintral function must be selected in the Sintral function table. The name of the selected function appears in the Function display field.

Note

The display is not available when no or several Sintral functions is/are selected.
For Sintral functions of type Head, no information is read out and displayed, as this type is only used for comments.

The parameters are visible in tables with consecutive line numbers in the following tabs:

Tab | Column | Meaning
Yarn carrier |  | Contains the relationships of the yarn carriers to the yarn and to the yarn carrier position. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Yarn field allocation dialog box. Note: If the entries in the Yarn field allocation are not present, use the Initialize button. The entries in the YC tab can be edited. To do this, click in the corresponding column to display the input cursor or a list field.
 | YC rail | Specification of yarn carrier rail
 | YC type | Specification of yarn carrier type. Note: The list field contains the entries N (Normal), I (Intarsia) and Empty field (no type).
 | Yarn No. | Specification of yarn number
 | Yarn type | Specification of yarn type
 | Position | Specification of yarn carrier position Note: The list field contains the entries left and right.
NP |  | Contains the specifications on the stitch length. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Stitch length table. Note: The entries in the tab cannot be edited.
 | NP index | Specification of the NP index
 | Value | Specification of the NP value
 | mm | Specification of the mm value
WMF |  | Contains the specifications for fabric take-down. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Fabric take-down table. Note: The entries in the tab cannot be edited.
 | WMF Index | Specification of the FTD index. The fabric take-down values must be defined in the Fabric take-down table.
MSEC |  | Contains the specifications on the carriage speed. If the Sintral function with the Used checkbox is switched on, then the entries are adopted in the Carriage speed table. Note: The entries in the tab cannot be edited.
 | MSEC index | Specification of the MSEC index
 | m/s | Specification of the speed value in meters/second

Note

Only the index for the pattern is used when the same index (NP, FTD or MSEC) is used in the pattern and in the Sintral function.

The following buttons are present in the section:

Button | Function
Apply | Changes in the YC tab are applied for the pattern. Note: The button is available if the input cursor has been positioned in another field following a change.
Reset | Changes in the YC tab are undone and replaced with the value previously present. Note: The button is available if the Apply button is available.
Reload | The parameters are reloaded in the display from the Sintral function. Note: The function is not available when no or several Sintral functions is/are selected.

Further information

  • Tables


Shape attributes

 Dialog boxes (M1) Narrowing M/Delete Narrowing M Stoll Customer Support, customer number and PIN are required

Shape attributes

With the shape attributes the properties of the shape edges and markings used for the pattern can be displayed and edited. To display the shape edges or markings, the Edges or Markings tab can be selected. The shape edges or markings are displayed in a table on the All tab.

Note

With k&w, mode the shape edges can also be displayed with reference to the fabric pieces. The Left sleeve, Right sleeve and Body/Collar tabs are provided for this purpose. For the markings only the All tab is provided.

To display the attributes, first a shape edge or marking must be selected from the table. The attributes are in turn displayed in different tabs.

The following tabs with the attributes of the selected shape edges/markings are contained in the Shape attributes dialog box:

  • General (shape edge)
  • General (marking)
  • Narrowing/Narrowing M
  • Bind-off
  • Widening
  • Fade out
  • Start
  • End
  • connections
Note

For the markings only the General tab is provided.

In the Narrow, Binding-off and Widen tabs, module groups for various knitting modes are available.

If a module group other than the one selectable from the list field is to be allocated, then this is possible with Drag & Drop. The module group must be dragged from the Module explorer to the desired knitting mode. This module group is only used for this pattern, and is therefore no longer available for a new pattern.

Note

Note that when a new change is made to the module allocation for this knitting mode, the module group allocated with Drag & Drop disappear from the selection.

A shape can also be allocated a module or a module group with Drag & Drop. If the fabric is generated with this shape, then these modules or module groups are also available in the shape attributes for this pattern.

Tip

If the module group is also to be available for other patterns, it must be moved to the corresponding directory in Module explorer (see the respective description of the list field on the relevant tab).

Modules, and not module groups, are used on the Hide, Start and End tabs. The modules allocated to the various knitting modes in the [image] display field can be displayed on the tabs, and the allocations can be changed. This is carried out in the same manner as with module groups.

Tip

A module can also be dragged from the Module bar to the knitting mode with Drag & Drop.

Note

The shape attributes are automatically copied to this dialog box from the shape when the shape is generated from a cutting shape. In this case the file name of the cutting shape and the directory in which it is saved are also displayed.

Tip

You can cancel selection of the rows with the Esc key.

The columns of the table:

Column | Meaning
No. | Buttons with consecutive numbering of the shape edges/markings. The corresponding shape edge/marking is selected by clicking on the button. The number corresponds to the number of the shape edge/marking in the shape view.
Color | Color of the shape edge/marking. This matches the color in the shape view. The corresponding shape edge/marking is also selected by clicking on the color.
Group | Display and selection of a shape attribute group for the respective shape edge/marking. By selecting another shape attribute group, the properties of this group are allocated to the selected shape edge/marking. A new group can also be created.
Function | Button showing the function of a shape edge/marking. The corresponding shape edge/marking is selected by clicking on the button.

The existing shape edges/markings are numbered consecutively. The number corresponds to the number of the shape edge/marking in the shape view.
To select a shape edge/marking, you must select the corresponding line by clicking on the number in this column. This makes the properties of the shape edge/marking available in the corresponding tabs.

Note

You can change the column width as desired. To do this, move the mouse pointer onto the separating line within the header. The cursor shape changes. With the left mouse button you now move the mouse pointer to the left or right until the column has the desired width. Then release the mouse button.

In the Selected edge/group section, which shape edge the attributes are displayed and which attribute group is allocated to this edge are displayed.
Analogous to this the section for markings is called Selected marking/group.
Toolbar within the dialog box:

 | Function | Destination
 | Delete entry | Delete selected shape element.
 | New | Create a new shape edge/marking using the New shape element dialog box.
 | Copy | Copy all shape attributes from one shape edge/marking to another with the Copy attributes dialog box. The button is first available when two shape edges/markings are selected.
 | Group | Create a new group for the attribute of an edge with the New attribute group dialog box. The button is first available when a shape edge is selected.
Context menu Change Color |  | Change the color of the shape edge/marking. The Colors dialog box appears.
Context menu Delete shape edges/markings not used |  | Delete all shape elements which do not appear in the pattern.

The buttons in this dialog box are:

Button | Function
Apply in shape view | Changed attributes are applied and displayed in the shape view.
Initialize shape view | Changed attributes are redisplayed in the shape view.

Note

If an entry was changed and not saved with the button Initialize shape view, a corresponding prompt will appear when the dialog box is exited.

Further information

  • Generate shape manually


General tab (shape edge)

 General tab (markings) Stoll Customer Support, customer number and PIN are required

General tab (shape edge)

This tab is available with all shape edges. For each shape edge a stitch length and an edge width for its application can be specified.

Note

The rubrics are only active if a shape edge was selected.

In the General (shape edge) tab, the following settings are made:

Element

Meaning

Function section

List field

Display the function of a selected shape edge or allocate a function to a selected shape edge.

The following functions are available for selection: Widening, Narrowing and Binding-off. The Goring function is also available with k&w.

k&w section designation section

This section is only available if this operating mode was selected in the New pattern dialog box.

List field
Basic shape

Display k&w part (shape type) of a selected shape edge or allocate a k&w part to a selected shape edge.

The following functions are available for selection: Body at the front, body at the back, arm on the left, arm on the right, collar.
Note: The allocation of the k&w sections determined from the k&w shape to the shape edges should not be changed.

List field
Shape element

Display the shape element from the k&w shape to which the selected shape edge is allocated.

The following functions are available for selection: Basic, Neck opening, Hole, Gore.

List field
Side

Display the side (Left, Right) on which the selected shape edge is located.

Stitch length at shape edge section

The stitch length change for the rest of the pattern which is specified here can be recognized by the [image] icon in the shape view.

Input field
NP front

Enter NP value for front.

Input field
NP back

Enter NP value for back.

Input field
Width

Enter width in needles, in which the stitch length at the shape edge is to be used.

So that the stitch length on the shape edge is used with technical editing, the checkbox Different Stitch Length at Shape Edge must be activated in the Configuration dialog box.


General tab (markings)

 General tab (shape edge) Narrowing/Narrowing M tab Stoll Customer Support, customer number and PIN are required

General tab (markings)

This tab is available with the markings. With the General tab a module with an enterable distance from the marking can be inserted in the pattern.

In the General (markings) tab, the following settings are made:

Element | Meaning
Function section
List field | Selecting the designation for the inserted module.
Side section
List field | Selecting side (left, right).
Module allocation section
Display field | Displaying different knitting modes to which a module group can be allocated. : Only the knitting modes possible for this operating mode are displayed.
List field | Selecting modules.
X button | Deleting contents of the list field.
Display field | Displaying selected modules as a picture. Call up the context menu with the right mouse button:
 | Show module in Explorer | Display the module in the Module Explorer
 | Edit module | Edit the module in the module editor
Checkbox applies to all knitting modes | Allocation of shape modules for all knitting types. : If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
Offset section
Input field | Enter value. A negative value pushes the module from the marking of the shape edge to the left by the specified number of needles, and a positive value to the right. The outer needle of the first row within the shape edge is considered the starting point.
Input field | Enter value. A negative value pushes the module from the marking of the shape edge downward by the specified number of needles, and a positive value upward. If the module only consists of transfer rows, then it is grouped to the preceding or following pattern row.


Narrowing/Narrowing M tab

 General tab (markings) Stoll Customer Support, customer number and PIN are required

Narrowing/Narrowing M tab

This tab is only available for a shape edge with the Narrowing or Narrowing M function.
The Narrowing and Narrowing M tab differ in the elements.

n the Narrowing and Narrowing M tab, the following settings are made:

Element

Meaning

Input field
Width

Enter width of narrowing edge in needles.

Binding-off from stepping input field

If the step is within the shape edge from one equal to the next row or greater than the value specified here, then the binding-off module is used from the Binding-off tab instead of the narrowing module.

Binding-off >> button

Change to the Binding-off tab.

Perform narrowing later checkbox

With the checkbox activated, the narrowing modules are only inserted before the row which knits narrower in the same layer.

Perform narrowing immediately checkbox

Narrowing is performed immediately.
Note: If neck opening modules are used for L0 and L1, the checkbox must be activated.

Narrow entire width of sleeve checkbox

Narrow entire width of sleeve.

Input field
Bind off number of stitches with shoulder gore

Enter the number of stitches which are to be bound off with shoulder gores for k&w sleeves.
Note: The input field is only active if the attribute Do not knit or Narrow without knitting is set on the Connections tab.

Multi-step checkbox

With this checkbox activated, the settings for multi-step narrowing can be entered in the Allocated modules section.

Module allocation section

Option fields
narrow before existing transfer,
narrow with existing transfer and
narrow after existing transfer

Narrow before, with (if possible) or after existing transfer.

Option fields
below and
above

Select position for multi-step narrowing.

Selection field

Displaying different knitting modes to which a module group can be allocated.
Note: Only the knitting modes possible for this operating mode are displayed.

List field

Subdirectories whose names correspond to the visible knitting modes in the [image] display field are available in the Technical/Narrowing directory in the Module explorer. When a knitting mode is selected in the [image] display field, the module groups from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box). It contains the technical container modules for narrowing. More detailed information on structure and use of these modules is found in the Technical container module chapter.

The module groups in the k&w-Technical/Narrow directory are offered for selection.

With the Multi-step checkbox activated, the modules for multi-step narrowing (Fair Isle) are displayed.

Display field

Display selected module as a picture.
Call up the context menu with the right mouse button:

Show module in Explorer

Display the module in the Module Explorer

Edit module

Edit the module in the module editor

Show all modules checkbox

You can select all modules for these knitting modes in the Module list field.

Checkbox
applies to all knitting modes

Allocation of shape modules for all knitting types.
Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.


Binding-off tab

 Narrowing/Narrowing M tab Stoll Customer Support, customer number and PIN are required

Binding-off tab

This tab is available with the following shape edges:

  • Shape edge with the Binding-off function
  • Shape edge with the Narrowing function (if the step from one row to the next row is the same or greater than the specified value on the Narrow tab, binding-off must be carried out)
  • Shape edge with the Goring function (bind-off used at the end of the goring area)

On the Binding-off tab, the following settings are made:

Element

Meaning

Module allocation section

Selection field

Display of different knitting modes for which a module group can be allocated.

Only the knitting modes possible for this operating mode are displayed.

List field
Directory:

(only with:
k&w body front
k&w body back
k&w sleeve
k&w collar)

Subdirectories whose names correspond to the visible knitting modes in the [image] display field are available in the Technical/Binding-off directory in the module explorer. When a knitting mode is selected in the [image] display field, the module groups from the directory of the same name are displayed in the list fields and as a picture (from the Properties of <module> dialog box).

The module groups in the k&w-Technical/Binding-off are offered for selection in the Directory list field.
The modules of the subgroups are offered for selection in the Module list field.

: You can store your own modules in the Private module group. These modules define how the accompanying modules are inserted with binding-off (definition modules).
Definition modules have the following properties:
- general value 1 = 0
- general value 2 = 0
- direction = undefined
In addition, shape data must be present and the module must be placed under the knot of the binding-off method.

List field
Module:

Display field

Display selected module as a picture.
Call up the context menu with the right mouse button:

Show module in Explorer

Display the module in the Module Explorer

Edit module

Edit the module in the module editor

Checkbox
applies to all knitting modes

Allocation of shape modules for all knitting types.

Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.


Widen tab

 Stoll Customer Support, customer number and PIN are required

Widen tab

This tab is only available for a shape edge with the Widening function.

On the Widen tab, the following settings are made:

Element | Meaning
Input field Width | Enter width for widening. Specification in needles.
Perform widening immediately checkbox | Widening is performed immediately.
Module allocation section
Option fields for transferring | Narrow before, with (if possible) or after an existing transfer.
Selection field | Display of different knitting modes for which a module group can be allocated. Only the knitting modes possible for this operating mode are displayed.
List field | Subdirectories whose names correspond to the visible knitting modes in the [image] display field are available in the Technical/Widening directory in the module explorer. When a knitting mode is selected in the [image] display field, the module groups from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box). The module groups in the k&w-Technical/Widening directory are offered for selection.
Display field | Display selected module as a picture. Call up the context menu with the right mouse button:
 | Show module in Explorer | Display the module in the Module Explorer
 | Edit module | Edit the module in the module editor
Checkbox Applies for all knitting types | Allocation of shape modules for all knitting types. Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.


Hide tab

 Stoll Customer Support, customer number and PIN are required

Hide tab

This tab is available with all shape edges. A faded-out area can be defined for each shape edge. This overwrites the knitting technique of the pattern along the shape edge.

On the Hide tab, the following settings are made:

Element | Meaning
Input field Width | Width of the fade-out area in columns. Note: The narrowing or widening width is inside the fade-out area.
Attributes independent of module allocation section
Checkbox Use module color | With the checkbox deactivated the color of the pattern is used for the allocated module, and with the checkbox activated the color of the module.
Checkbox No automatic fade-out with jacquard | With jac float the shape edge is automatically edited if no module is allocated for fade-out with this knitting mode. In the process the colors used in the jacquard are inserted in an alternating fashion (twill). If the checkbox is activate, then this editing is not carried out for the selected shape edge.
Offset input field | This value is only evaluated with k&w. With a positive value the fade out is moved to the right, with a negative value, to the left.
Module allocation section
Selection field | Display of different knitting modes for which a module group can be allocated. Only the knitting modes possible for this operating mode are displayed.
List field | Subdirectories whose names correspond to the visible knitting modes in the [image] display field are available in the Technical/Hide directory in the module explorer. When a knitting mode is selected in the [image] display field, the modules from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box). The modules in the k&w-Technical/Fading-out directory are offered for selection.
Display field | Displaying selected modules as a picture. Call up the context menu with the right mouse button:
 | Show module in Explorer | Display the module in the Module Explorer
 | Edit module | Edit the module in the module editor

Applies for all knitting types section

Checkbox

Allocation of shape modules for all knitting types.
Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.


Start tab

 Stoll Customer Support, customer number and PIN are required

Start tab

This tab is available with all shape edges. With the Start tab a module with an enterable distance from the starting point of the shape edge can be inserted in the pattern. This possibility is mainly used for a V-neck, if a cross-over of the stitches is to be carried out before starting narrowing, for example. In this case, the left or right shape edge of the V-neck is allocated the corresponding module with an offset on the tab.

On the Start tab, the following settings are made:

Element

Meaning

List field
Function

Selection of a designation for the inserted module. These influence which modules are displayed for allocation in the list field. The following functions are available for selection:
- Normal
- Cut-out neck bottom center

Module allocation section

Selection field

Display of different knitting modes for which a module group can be allocated.

Only the knitting modes possible for this operating mode are displayed.

List field
Modules

Subdirectories whose names correspond to the visible knitting modes in the [image] display field are available in the Technical/Start V-neck directory in the Module explorer. When a knitting mode is selected in the [image] display field, the modules from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box) if the function Cut-out neck bottom center is selected.
With the other functions, the modules from the Shape edge start directory are offered.

With the function Cut-out neck bottom center, the modules in the k&w-Technical/Start V-neck are offered for selection and, with the other functions, the modules in the Shape edge start directory.

Display field

Displaying selected modules as a picture.
Call up the context menu with the right mouse button:

Show module in Explorer

Display the module in the Module Explorer

Edit module

Edit the module in the module editor

Checkbox Applies for all knitting types

Allocation of shape modules for all knitting types.
Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.

Offset section

Input field

A negative value pushes the module from the starting point of the shape edge to the left by the specified number of needles, and a positive value to the right. The outer needle of the first row within the shape edge is considered the starting point.

Input field

A negative value pushes the module from the starting point of the shape edge downward by the specified number of needles, and a positive value upward. If the module only consists of transfer rows, then it is grouped to the preceding or following pattern row.


End tab

 Stoll Customer Support, customer number and PIN are required

End tab

With the End tab a module with an enterable distance from the end point of the shape edge can be inserted in the pattern.

On the End tab, the following settings are made:

Element | Meaning
List field Function | Selection of a designation for the inserted module. The following functions are available for selection: - Normal - Cut-out neck bottom center
Module allocation section
Display field | Display of different knitting modes for which a module group can be allocated. Only the knitting modes possible for this operating mode are displayed.
List field Modules | Subdirectories whose names correspond to the visible knitting modes in the [image] display field are available in the Technical/Shape edge end directory in the module explorer. When a knitting mode is selected in the [image] display field, the modules from the directory of the same name are displayed in the list field and as a picture (from the Properties of <module> dialog box). The modules in the k&w-Technical/Shape edge end directory are offered for selection.
Display field | Displaying selected modules as a picture. Call up the context menu with the right mouse button:
 | Show module in Explorer | Display the module in the Module Explorer
 | Edit module | Edit the module in the module editor
Checkbox Applies for all knitting types | Allocation of shape modules for all knitting types. Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.
Offset section
Input field | A negative value pushes the module from the end point of the shape edge to the left by the specified number of needles, and a positive value to the right. The outer needle of the last row within the shape edge is considered the end point.
Input field | A negative value pushes the module from the end point of the shape edge downward by the specified number of needles, and a positive value upward. If the module only consists of transfer rows, then it is grouped to the preceding or following pattern row.


Connections tab

 Stoll Customer Support, customer number and PIN are required

Connections tab

The shape edges can be allocated specialized knitting cycles. For this purpose, various points are offered in a display field in the form of checkboxes.

Note

The k&w sections for which the checkbox must be activated are specified in the angle brackets in the name of the points. Meaning: VT = front section, RT = back section, ARM = sleeve


Color

 Stoll Customer Support, customer number and PIN are required

Color

The displayed color corresponds to the color of the shape edge/marking in the shape view.

Destination

Change the color of the shape edge/marking.

Condition

A shape edge/marking must be selected.

Click on the Change color function in the context menu of the table.
Result

The Colors dialog box appears in which the color can be set.

Further information

  • Select table entries


Group

 Stoll Customer Support, customer number and PIN are required

Group

When generating a shape, each shape edge/marking is allocated a shape attribute group. A shape attribute group of another shape edge/marking can be selected for each shape edge/marking. As a result, its shape attributes are adopted in the selected shape edge/marking.

Note

If shape edges/markings have already been grouped in the Shape editor, then these are allocated the same shape attribute group.

Destination

Select group:

  1. Click on the group of the shape edge/marking for which a different shape attribute group is to be selected.
    -> A list with the attribute groups contained in the shape is opened.
  2. Click on the desired shape attribute group.
    - or -
    Click on the [image] button.
    -> The Copy edge attributes dialog box appears with which the attribute group can be copied from one shape edge/marking to the other.

    3. With the New entry a new shape attribute group can also be allocated. To do this the New attribute group dialog box is opened. This can also be opened with the [image] button.

Further information

  • New attribute group (dialog box)

  • Copy attributes (dialog box)


Function

 Stoll Customer Support, customer number and PIN are required

Function

In this column the Function of a shape edge is displayed. The following functions are available:

  • Widening
  • Narrowing
  • Bind-off
  • Gore

The function can be changed in the General tab.
If you click on a button in this column, the tab is displayed with the properties for this function.


Narrowing M/Delete Narrowing M

 Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Narrowing M/Delete Narrowing M

With this dialog you enter the settings for the Multi-step narrowing and Delete multi-step narrowing drawing tools.
You call up this dialog via the [image] and [image] icons Shape tools toolbar.

Buttons in the dialog box:

Button | Function
 | Select the underneath or above position for multi step narrowing.
 | Set cover width to 1, 2 or 3.
 | Select Layer L0, Layer L1 or both layers.

The settings are kept after closing the dialog box.


Split pattern

 Narrowing M/Delete Narrowing M Dialog boxes (M1) Text as pattern element Stoll Customer Support, customer number and PIN are required

Split pattern

This dialog box allows you to split the pattern after the Sintral has been generated.
The dialog box appears automatically in the following cases after the Generate Sintral/Jacquard/Setup function in the Sintral menu has been called:

  • The line numbers are not sufficient.
  • The memory requirement of the pattern is found within the limit area (yellow or red area) of the memory available in the machine.
  • The Always split pattern setting is activated in the Split pattern (splitsintral.exe) program.

The reason for splitting is indicated in the dialog box and the memory requirement for the pattern is compared to the available memory in the machine.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Split Sintral and jacquard | The pattern is split if the checkbox is activated.
Option fields 3 - 9 | Set the number of parts.

Buttons in the dialog box:

Button | Function
OK | Confirm settings. The dialog box is closed.

Further information

  • Split pattern (splitsintral.exe)


Text as pattern element

 Dialog boxes (M1) Align shape on color fields Stoll Customer Support, customer number and PIN are required

Text as pattern element

In this dialog box you can write texts in order to appear in the pattern.
The text entered appears as pattern element in the module bar.
The dialog box is called up with the [image] of the Drawing Tools toolbar.

Make the following settings in this dialog box:

Element | Meaning
Input field | Enter text. The text entered appears in the preview.
 | Define the font type. Open the Fonts dialog box and format the text.
 | Rotate text Display the text vertically or horizontally.
 | Select the font color (Yarn color). Click a color in the Yarn Color toolbar.
 | Select a bachground color. Click a color in the Yarn Color toolbar.
Preview | The text entered appears in the selected color, size and font in dots. Each picture dot corresponds to a stitch
Zoom slider | Zoon into the preview
Checkbox Transparent background | With the checkbox active the basic pattern is kept.

Buttons in the dialog box:

Button | Function
Generate pattern element | Close dialog box. A pattern element will be generated with the entered text.
Close | Cancel procedure and close dialog box.


Align shape on color fields

 Text as pattern element Dialog boxes (M1) Jacquard System Sequence Editor Stoll Customer Support, customer number and PIN are required

Align shape on color fields

With this dialog box you can move the center of a body to the left or right color border of a intarsia field.
The dialog box is opened by the Align shape on color fields function in the k&w Shape menu.

Elements in the dialog box:

Element | Meaning
Color input field | Select colors for both the body halves. Select the color of the desired intarsia field in the yarn color toolbar and click into the color input field. Click without a selected color into the color input field in order to deactivate a color. You can select different colors only for the left and right color input field. The grey color (default) stands for no selection. If both colors are selected the center of the body will be moved to the transition from the left to right color.
 | Left color | If the left color is selected only the center of the body will be moved to the transition from the left color to any other color.
 | Right color | If the right color is selected only the center of the body will be moved to the transition from the right color to any other color.
OK | The center of the body will be moved to the color border of the intarsia field. The dialog box is closed.
Cancel | Close dialog box without moving the center of the body.

Destination

Move the shape separation to the specified color border:

    Starting situation: Intarsia pattern in body of front knitting layer (L0)

  1. Open pattern in the shape view.
  2. Draw in an intarsia-compatible knitting cycle with opening of L0 in the rows of the intarsia area.
    E. g.: A8-3 tubes with opening (L0).
    The knitting cycle sets the separation of the L0 in the body center.
  3. Select k&w presentation with narrowing in the fabric view.
  4. Call up the Set Shape Data to the front function in the View/Options menu.
  5. Run the Align Shape On Color Fields function in the k&w shape menu.
  6. Set the colors of the left-hand color border.
  7. Confirm with OK.
    -> The separation is placed at the specified color border.

    8. The knitting cycle does not allow shape modifications between knitting-in and out rows (separation).
    Therefore the color red (knitting-in) is still found in the left front.

  8. Run the Adapt Color Fields to Shape function in the k&w Shape menu in order to shift the color border to the separation.
    9. Note

    Enforce the intarsia binding for the corresponging yarn fields before the technical editing.

Further information

  • Align shape on color fields

  • Adapt Color Fields to Shape


Jacquard System Sequence Editor

 Align shape on color fields Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Jacquard System Sequence Editor

Create system sequences of your own with this dialog box. Call up the Jacquard System Sequence Editor... function in the Knitting technique menu in order to start the Jacquard System Sequence Editor dialog box.

Make the following settings in this dialog box:

Element | Meaning
Input field No. of system sequence: | System sequences specified from Stoll are numbered from 1 to 999. System sequences of your own are numbered consecutively (starting with 1000).
Input field Designation | Enter a text as designation of the system sequence. For existing system sequences the designation stands for the number of yarn carrier per color. For example, the name 1Y indicates that one yarn carrier is used per color.
List field Number of systems | Select the number of knitting systems
List field No. of colors | Number of colors within the Jacquard
Display field Number of pattern rows | The number of pattern rows results from the number of strokes and the number of the knitting systems.
Display field ID | Display of the system sequence number, of the actual position and of the total number of system sequences corresponding to the filter criteria.

The Home Position table:

Element | Meaning
Line Color | Accompanying data belong to this color.
Column L | Number of yarn carriers with the home position on the left side for the specified color. Click into the cell in order to change the carriage direction.
Column R | Number of yarn carriers with their home position on the right side for the specified color.

Table in the Sequence:

Element | Meaning
Line Stroke | Accompanying data belong to this stroke. Note: Click with the right mouse button into the stroke cell in order to add a table row or to delete the following row.
Column <> | Set direction of the carriage. Click into the cell in order to change the carriage direction.
Column S | Column of the corresponding knitting system
 | First cell | Click into the cell in order to specify the system and stroke. Increase the number of colors with the left mouse button; reduce to the next smaler number of colors with the right mouse button.
 | Second cell | Click into the cell in order to change the system specification. Without check mark: System specification is variable With check mark: System specification is fixed

Buttons in the dialog box:

Button | Function
 | Go to a certain system sequence number.
 | Select accompanying element as filter criterion. Multiple selections are possible.
 | System sequences corresponding to the accompanying criterion are selected. The first system sequence corresponding to the criterion will be displayed.
 | Display the previous system sequence corresponding to the criterion. With a system sequence not saved yet the Apply System Sequence? prompt will appear.
 | Display the next system sequence corresponding to the criterion. With a system sequence not saved yet the Apply System Sequence? prompt will appear.
Delete | Delete displayed system sequence. With system sequences of your own only (No.: >999).
New | Create a new system sequence. The next free number >999 will be entered automatically in the System Sequence Number field.
Copy | Copy the system sequence with the displayed data. The next free number >999 will be entered in the System Sequence Number field.
Apply | Save the system sequence with the displayed data. The dialog box remains open.
Cancel | Close dialog box. System sequences not saved yet will get lost.
OK | Close dialog box. With a system sequence not saved yet the Apply System Sequence? prompt will appear.


Measuring

 Jacquard System Sequence Editor Dialog boxes (M1) Stoll Customer Support, customer number and PIN are required

Measuring

You can detect the measurements of the tools Pencil, Lines, Rectangle, Ellipse and Polygon with this dialog box.
All coordinates are displayed in inch or mm in the pattern row presentation.
The total length of the line is displayed with Pencil, Lines and Polygon.
The dialog box is called up via the Cursor / Coordinate display / Extended + Measuring function in the context menu of the view.

Make the following settings in this dialog box:

Element | Meaning
Input field Threshold Value for the Horizontal Measure | Enter a threshold value. Achieving or exceeding it will display the <<>> label
Option field mm | Select the mm measure unit.
Option field 1 / 100 inch | Select the 1/100 inch measure unit.
Option field: related to the set stitch density | Calculate the measures corresponding to the preset stitch density.
Option field: related to needles | Calculate the measures corresponding to the gauge.

Buttons in the dialog box:

Button | Function
OK | Configure the meassuring in accordance with the settings. The dialog box is closed.
Cancel | Close dialog box. The previous settings are retained.

Tip

Press the M key to switch the measuring function on or off.


Module - Working with modules

 M1 main program Online help and operating manual of STOLL Pattern Software M1 M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Module - Working with modules

Modules are the building blocks of a pattern and represent prefabricated knitting-technical sequences. In order to enter the pattern as quickly as possible, modules can be used.

Example of a module (technical view and fabric view)

You already meet up with them when you open a basic pattern with the New pattern dialog box or when you generate a pattern with Import picture. The modules are independent of the selected machine. To fully utilize the possibilities of the pattern workstation you should also make use of the modules when drawing the pattern.

Stoll supplies a module database with a large number of modules for all basic knitting modes together with the M1. You can modify the existing modules or also generate yourself some new modules in an easy way. All modules are managed in the Module explorer. Several modules are specified by Stoll and are combined in module groups.

Module Explorer

In order to have a quick access to the most important modules, the Module bar is available during the pattern input.

Module Bar

Further information

  • Module Explorer

  • Module groups

  • Module Bar

Topics

  • Module name
  • Descriptions of technical container modules
  • List of description of container modules
  • Module types
  • Generate modules
  • Edit and save modules
  • Insert modules
  • Managing modules
  • Transparent areas in the module


Module Explorer

 Module - Working with modules Stoll Customer Support, customer number and PIN are required

Module Explorer

The modules are organized in module groups. These are displayed in the left-hand window in the so-called module tree. The name of the selected module group is shown in bold print. In addition, the name of the selected module group is also shown in a bar above the module tree. A module group is selected by clicking on the name with the left mouse button.

Tip

With the left mouse button pressed, you can move the module groups within the module tree. The module group that is moved becomes a sub-group of the module group in which you release the left mouse button again.

Various module groups are specified by Stoll. These contain additional subgroups with modules and pattern elements. In the right-hand window you see the pictures of the modules contained in the selected module group. These are links to the modules in the database. The pictures are automatically calculated from the knitting cycle. The name of the module is shown below the picture. If you hold the mouse pointer on the picture for a moment, the size of the module appears in addition to the module name. Here the first number specifies the width and the second number the number of pattern rows of the module.
A module is selected by clicking on the picture with the left mouse key. The selection is deselected again when the module is clicked on again.
The name of the selected module also appears in a bar above the pictures and in the status line.
When a pattern is open, a selected module can be placed directly in the pattern.

Double-clicking it opens the module for editing in the Module editor.

The properties of a module are displayed with Alt and a double-click.

You can select and delete several modules in the module bar or module explorer.

  • Pull a rectangle with the left mouse button pressed over the modules.
  • You can add further modules with the CTRL button and click on left mouse button.
  • Via the key combination Ctrl+A (selects all modules of the opened module group).

So that you can quickly recognize which module type the module link is, the pictures have different markings:

Marking | Module type
in the lower right-hand corner | Limit modules
red bar at the lower edge | Modules with limit condition(s)
in the lower right-hand corner | Combination modules with cycles
in the lower right-hand corner | Step modules
in the lower right-hand corner | Container modules
diagonally through the picture | Modules without stitch row
Symbol View | Modules with transfer actions only
in the lower right-hand corner | Pattern elements
in the lower right-hand corner | Modules with connection points Note: A limit module can, for example, contain connecting points. Then the attribute for the limit module is displayed. The attribute for the connection points does not appear in this case.
Black background | JDV modules
in the lower right-hand corner | Container module mirroring In conjunction with the container module mirror there is the following attribute: The upper left-hand individual module from the container is selected for insertion in the pattern. Depending on which individual module has been selected, the light-gray square appears at the corresponding position. The lower right-hand individual module was inserted in the pattern and appears in the pattern-local group of the module bar. Depending on which individual module has been inserted, the green square appears at the corresponding position. Horizontal mirroring is deactivated.

Tip

With the left mouse button pressed, you can sort the pictures of the module links within a module group. For this purpose you must drag the picture to be moved onto another picture with Drag & Drop. The picture to be moved is sorted in in front of this picture. If a picture is moved into the background area, then it is added on at the end.

Destination

Open the module explorer and display and hide the sub-groups of the module groups:

  1. Run the Module explorer function in the Module menu.
    -> The module explorer appears.
  2. Click on the symbol [image] .
    -> The module tree is expanded by the sub-groups. The symbol [image] becomes a [image] .
  3. Click on the symbol [image] .
    -> The sub-groups of the module group with the symbol [image] disappear from the module tree. The symbol [image] becomes a [image] again.

Further information

  • Module Bar

Topics

  • Module links
  • Module groups
  • Context menu (of the module links)
  • Context menu (module groups)


Module links

 Stoll Customer Support, customer number and PIN are required

Module links

Only module links are present in the module explorer. A module link represents a pointer to a certain module in the module database. The module is only present once in the database. However, links to this module may be present in several module groups in the module explorer. If the module is edited from a module group, then the links in the other module groups also access the edited module.

Further information

  • Module Bar


Module groups

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Module groups

Various module groups are specified by Stoll. These contain additional subgroups with modules and pattern elements.

The following module groups are specified:

Module group | Description | Modules and pattern elements
New Modules | The link to a newly generated module in the database is automatically saved here. |
Lost & Found | Modules lost due to database errors are saved in this module group during a database check. |
User | For each user who also logs on on the pattern workstation, the <Domain>\<User name> sub-group is automatically generated here. |
Starts | The starts pre-produced by Stoll are located here in the Stoll sub-group. | Starts; with/without comb; with/without elastic yarn; 1/2 systems; MG/standard; etc. Starts for 1x1 Technical and k&w as well.
Favorites (Module Bar) | The subgroups located in this module group are displayed with the module links in the module bar. This enables the contents of the module bar to be specified by the user. | Binding elements; cables; aran; petinet; structures
Jacquard | The jacquard generators and the jacquard modules are contained in this module group. | Float, stripe, body, net, net 1x1, net 1x2, net 1x3, net relief Jacquards for k&w as well.
Favorites Jacquard Editor | The jacquard symbols for the symbol view are contained in this module group. | Subgroups: Jacquard AYT... Jacquard Symbols
Stoll | This module group contains the module pre-produced by Stoll which you can use for positioning in the pattern. | Modules and pattern elements for cable, aran, petinet, jacquard generators, 1x1 Technical, doubling etc.
Technique | The modules to be inserted in the pattern by the technical editing function | Modules and module groups for technical editing
k&w-Starts | This module group contains the starts that you can select in the Insert/replace k&w start dialog box. | Modules and module groups for starts for different knitted articles and for different machines.
k&w Favorites | The subgroups located in this module group are displayed with the module links in the module bar when the k&w operating mode is used. This enables the contents of the module bar to be specified by the user. | Binding elements; cables; aran; petinet
knit and wear | This module group contains the module pre-produced by Stoll which you can use for positioning in the pattern when the k&w operating mode is used. | Modules for cable, aran, petinet etc.
k&w knitting cycles | This module group contains the knitting cycles pre-produced by Stoll. Knitting cycles control the sequence of the knitting rows and the the shape changes with k&w-fabrics. | Sets of knitting cycles for sweater with inserted sleeve, sweater with french schoulder, sweater with raglan, slipover, waistcoat, cardigan
k&w Technique | The modules to be inserted in the pattern by technical editing when the k&w operating mode is used. | Modules and module groups for technical editing

Tip

If you accidentally delete a module group specified by Stoll, then you can reimport it. The export files are located in the D:\STOLL\M1\EXPORT\MODULE directory.

Further information

  • Import modules


New Modules

 Lost &amp; Found Stoll Customer Support, customer number and PIN are required

New Modules

When you generate a new module, the link to the module is automatically stored in the New modules module group. The new module is saved in the module database.

Note

To maintain an overview, the links should be moved into the desired module group after generating new modules.

Further information

  • Generate modules

  • Module links


Lost & Found

 Stoll Customer Support, customer number and PIN are required

Lost & Found

The Lost & Found group is used to save lost modules in the case of database errors (e.g. in the case of a power failure). During a database check the links to the lost modules are saved in this module group. This database check should be carried out due to the data security of personnel of the firm Stoll.

Tip

Found modules should be deleted once and for all or allocated to other module groups to avoid confusion in the Lost & Found module group.

Further information

  • Module links


User

 Lost &amp; Found Stoll Customer Support, customer number and PIN are required

User

The subgroup <Domain> \ <User name> is automatically created in the User module group for each user logged in on the pattern workstation. You can organize your own modules in this sub-group.
The Pattern elements sub-group appears next within this module tree. The pattern-local pattern elements are saved here from the module bare via the function Save to database.
If local modules are contained in the pattern element when generating a pattern element, then these are saved in the Modules required by pattern elements sub-group.


Starts

 Stoll Customer Support, customer number and PIN are required

Starts

This module group contains the starts pre-produced by Stoll in the Stoll subgroup in the respectively last sub-group within the module tree.
You can set the module tree in the New pattern, Import picture, 1x1-technical and Replace starts dialog boxes to select a start.
You must save your own starts within the module tree of the Own sub-group so that they can also be selected in the dialogs mentioned.

Further information

  • New pattern

  • Picture import

  • 1x1-Technique

  • Replace starts


Favorites

 Stoll Customer Support, customer number and PIN are required

Favorites

In the module bar you have a clear arrangement and fast access to the modules within this module group.
All changes made to this module group have an immediate effect on the module bar.
A module bar with subgroups cannot be copied to the Favorites module group.

Note

To prevent confusion in the module bar, unnecessary entries should be removed from this module group.

Further information

  • Module Bar


Jacquard

 Stoll Customer Support, customer number and PIN are required

Jacquard

The Jacquard generators and the Jacquard modules for Stripe relief and Twill relief are contained in this module group.

Note

The Jacquard generators are also contained in the Stoll module group as a separate subgroup.


k&w Technique

 Stoll Customer Support, customer number and PIN are required

k&w Technique

Modules are inserted in the pattern by the technical editing function. These modules are combined in the k&w-Technik module group for the k&w operating mode.

Note

These modules influence the technical editing directly.
Modify these modules only with proper knowledge of their functionality.

Further information

  • The technical container module of the M1

  • Technical Editing

  • New technical container module

  • Generate a technical container module


k&w Favorites

 knit and wear Stoll Customer Support, customer number and PIN are required

k&w Favorites

In the module bar you have a clear arrangement and fast access to the modules within this module group.
All changes made to this module group have an immediate effect on the module bar.
A module bar with subgroups cannot be copied to the k&w favorites module group.

Note

To prevent confusion in the module bar, unnecessary entries should be removed from this module group.

Further information

  • Module Bar


knit and wear

 Stoll Customer Support, customer number and PIN are required

knit and wear

All modules prefabricated by Stoll that you can use for pattern generation for the k&w operating mode are stored in the knit and wear module group.


Stoll

 knit and wear Stoll Customer Support, customer number and PIN are required

Stoll

All modules pre-produced by Stoll that you can use for pattern generation are contained in the Stoll module group.


Technique

 k&amp;w knitting cycles in the module explorer Stoll Customer Support, customer number and PIN are required

Technique

Modules are inserted in the pattern by the technical editing function. These modules are combined in the Technical module group.

Note

These modules influence the technical editing directly.
Modify these modules only with proper knowledge of their functionality.

Further information

  • Technical container module

  • Technical Editing


k&w knitting cycles in the module explorer

 Stoll Customer Support, customer number and PIN are required

k&w knitting cycles in the module explorer

Obtain an overview of the directory k&w knitting cycles in the module explorer.

Various designations are used to mark the various k&w knitting cycles.
Use the k&w knitting cycles in accordance with their designation:

Designation | Knitting sequence | knitting area | Application
A | 1 tubular | Body | Below Sleeve-Body connection.
 | 2 tubulars | Sleeve/ - /Sleeve
 | 3 tubulars | Sleeve/Body/Sleeve
B | Type 1 | without opening | Sleeve-body connection
 |  | with opening
C | 3 areas with or without gore |  | Above the sleeve-body connection to the start of the collar
D | Binding-off and collar |  | Neck, shoulder, collar

Stoll and Private module groups

Label: | Knitting cycle for: | When to use:
3 areas | Sleeve/Body/Sleeve | Above Sleeve-Body connection.
1 area | - /Body/ - | Tank top, top, collar.
connections | Sleeve-Body connection | Connection of sleeve and body
3 tubulars | Sleeve/Body/Sleeve | Below Sleeve - Body connection.
2 tubulars | Sleeve/ - /Sleeve, | Below Sleeve - Body connection.
1 tubular | - /Body/ - | Below Sleeve - Body connection.
Collar | Collar | Collar without / with opening, without gore

Note

The Private module group contains the empty directory tree of the Stoll module group and is used for storing k&w knitting cycles generated by users.

Stoll / 3 areas module group

Designation | Use and stitch ratio
ratio | Stitch rows |  |  |  | Application
 | Sleeve |  | Body | Sleeve |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Sleeve length compensation
1:3:1 | 1 |  | 3 | 1 | Sleeve length compensation
2:1:2 | 2 |  | 1 | 2 | Body-saddle shoulder length compensation
3:1:3 | 3 |  | 1 | 3 | Body-saddle shoulder length compensation
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Sleeve-back body length compensation
 | L1 | 2 | 2 | 2
Remaining narrowing not knitting | knitting cycle for inserted sleeve or effect linked off sleeve with not knitting the left-over narrowing.
Bind-off | Knitting cycles for binding-off neck with/without opening
F-Shoulder Sleeve | Knitting cycles for the French shoulder shape

Stoll / 3 areas Opening / Gore module group

Designation |  | knitting area | Knitting sequence
without opening | without gore | Sleeve/Body/Sleeve | Tube in sleeve/body/sleeve
 | with gore | Sleeve/Body/Sleeve | Gore with binding in body in L0 or L1 Example: Neck gore
with opening | without gore | Sleeve/Body/Sleeve | Opening in body in L0 or L1
 | with gore | Sleeve/Body/Sleeve | Gore with binding and opening in body in L0 or L1

Stoll / 3 areas / Connections module group

Designation |  |  | knitting area
3 tubulars | without opening | without gore | Connection sleeve/body/sleeve
 |  | with gore | Not knitting cycles present
 | with opening | without gore | Connection sleeve/body/sleeve
 |  | with gore | Not knitting cycles present

Favorites / Basic Shape Types module groups

Standard shape | Contents
set in sleeve | Sets of knitting cycles for the basic shapes: Sweater with inserted sleeve Sweater with French schoulder Sweater with raglan slipover Waistcoat Cardigan
set in sleeve as cardigan
saddle shoulder
saddle shoulder as cardigan
raglan
raglan as cardigan
slipover
Waistcoat

For automatic only module group

Designation |  |  | Contents
3 tubulars 0:2:0 ratio | without opening | without gore | Sets of knitting cycles for the length compensation in ShapeSizer and ShapeWizard. These knitting cycles can be allocated automatically only.
 |  | with gore
 | with opening | without gore
 |  | with gore


Context menu (of the module links)

 Context menu (module groups) Stoll Customer Support, customer number and PIN are required

Context menu (of the module links)

Some functions can also be called up via a context menu. Click on any desired module link with the right mouse button.

The following functions are contained in the context menu of the module link in the module explorer:

Function | Destination
Create copy | Copy a module from the module database.
Create link -> Clipboard | Copy the module link to the paste buffer.
Insert Link <- Clipboard | Insert module links from the paste buffer in a module group.
Delete module/link | Delete module / module link.
Rename | Allocate a new name to module link.
Edit | Change modules with the module editor.
Export | Export module from the module database to transfer it to another pattern workstation.
Display Links | Display the module groups in which the module link is located.
Properties | Display and change the module properties if necessary.
Versions | Display versions of the module in a dialog box.
Set Write Protection | Activate a write protection for the selected module so that it cannot be changed.
Deactivate Write Protection | Deactivate write protection again.


Create copy

 Context menu (of the module links) Create link -&gt; Clipboard Stoll Customer Support, customer number and PIN are required

Create copy

Destination

Copy a module to the module database:

Note

The addition Copy of is automatically placed before the module name. Changes to the copied module do not affect the module selected for copying.

Run the Copy function in the context menu of the module link to be copied.
Result

A copy of the module belonging to the selected module link is saved in the module database. The Properties of: <module name> dialog box then appears. Here you enter the properties of the new module. The module link to the new module appears in the same module group as the module link selected for copying.

Further information

  • Properties of: <module name>


Create link -> Clipboard

 Context menu (of the module links) Insert Link &lt;- Clipboard Stoll Customer Support, customer number and PIN are required

Create link -> Clipboard

Destination

Copy the selected module link to the paste buffer:

Run the Generate link -> paste buffer function in the context menu of the module links.
Note

The module link can be inserted in another module group with the Insert link <- paste buffer function in the context menu of the module links.
This function is also available in the module bar within the pattern-local group. There a link that has been copied to the paste buffer within the module explorer can be adopted in the module bar.

Tip

The module links can also be moved with Drag & Drop to another module group in the left half of the module explorer. If the Ctrl key is pressed at the same time, then the module link is copied.
Links can also be copied into the module bar with Drag & Drop.

Further information

  • Module Bar


Insert Link <- Clipboard

 Create link -&gt; Clipboard Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Insert Link <- Clipboard

Destination

Insert module links from the Clipboard in a module group:

Note

The name of the module link in the paste buffer is displayed behind the Paste link <- Clipboard function in the context menu of the module links.

Condition

A module link has been copied to the paste buffer with the Generate link -> paste buffer function.

Call up the Insert link <- paste buffer function in the context menu of the module links.
- or -
Run the Insert link <- paste buffer function in the context menu of the module bar within the pattern-local group.
Result

The module link contained in the paste buffer is inserted in the selected module group.

Tip

The module links can also be moved with Drag & Drop. If the Ctrl key is pressed at the same time, then the module link is copied.
Links can also be copied into the module bar with Drag & Drop.

Further information

  • Module Bar


Delete module/link

 Insert Link &lt;- Clipboard Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Delete module/link

Depending on how often the selected module link is present in the module explorer, a different function appears in the context menu. If the selected module link is only present once, the Delete module function appears. If the selected module link is present several times, the Delete link function appears.

Destination

Deletion of module links:

Run the the Delete module or Delete link function in the context menu of the module links.
Result

-> The module link is deleted from the module group following a safety prompt.

Note

With modules for which only one link is present in the database, the module is physically deleted from the database.
With the modules for which additional links to the module are still present in the database, only the link is deleted. The module is then still present in the database.


Rename

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Rename

Destination

Allocate a new name to a selected module link:

  1. Run the Rename function in the context menu of the module links.
  2. Enter a new name.
  3. Press the ENTER button
Note

It is possible to give several module links the same name. However, this should be avoided for reasons of clarity.
Another way to rename the selected module link:
Click on the name with the left mouse button and enter a new name.


Edit

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Edit

Destination

Change modules with the module editor:

Run the Edit function in the context menu of the module links.
Result

The module editor appears in which the module can be changed which has been clicked on with the right mouse button.

If you select this function with a Jacquard generator, then the Specify no. of colors of generator dialog box appears with which you can generate an additional jacquard module from the jacquard generator.

Further information

  • Generate modules


Export module

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Export module

To transfer a module from one pattern workstation to another, it is exported from the one workstation and imported to the other workstation.

Destination

Export module:

Run the Export function in the context menu of the module groups.
->The Save file as dialog box appears. The name of the module link is automatically adopted for the file name. When doing so, it must be noted that special characters (*, :, ?, <, >, \, /, |) are not permitted in the file name, and are therefore also not adopted.

In the dialog box you specify the path in which the selected module link with the related module is to be saved.
For modules that contain individual modules (combination module, stepping module, technical container module, mirror container module) only the higher-level module is exported without the individual modules.

Tip

To save a module with individual modules completely with its individual modules, you can proceed as follows:
Save the individual modules in a module group. This must be a subgroup of the module group with the higher-level module. Then export the module group with the higher-level module.

Note

With the Modules function in the File/Import menu the module link to the module can be imported to the module explorer again.

Further information

  • Import modules

  • Data export


Display Links

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Display Links

Destination

Display which module groups the selected module link is contained in:

Run the Display links function in the context menu of the Module links.
Result

It will be established first how often each module link is contained in the module tree. Depending on the number of modules, this process may take some time. Then a window is opened that shows which module groups the selected module link is contained in.

Further information

  • Module links


Properties

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Properties

Destination

Display and change the module properties:

Run the Properties function in the context menu of the module links.
Result

The Properties of: <module name> dialog box of the module appears. Here you can display and change the module properties.

Further information

  • Properties of: <module name>


Versions

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Versions

Destination

Display and delete module versions:

Run the Versions function in the context menu of the module links.
Result

The Version list for <module name> dialog box of the module appears. Here you see the Ident No. and the save date of the versions. In addition, you can also delete individual versions of the module.

Further information

  • Version list for <Module name>


Context menu (module groups)

 Context menu (of the module links) Stoll Customer Support, customer number and PIN are required

Context menu (module groups)

Some functions can also be called up via a context menu. Click on any desired module group with the right mouse button.

The following functions are contained in the context menu of the module group in the module explorer:

Function | Destination
New module group | Generate a new module group to organize the modules.
Create copy | Generate in the module database a copy of a module group.
Create link -> Clipboard | Copy the module group with all sub-groups and related module links to the paste buffer.
Insert Link <- Clipboard | Insert module groups from the paste buffer in the module tree.
Delete directory/links | Delete the directory from the module explorer.
Rename | Allocate a new name to module group.
Export | Export module group to transfer it to another pattern workstation.
Display Links | Display points in module tree where the selected module group is located.
Properties | Change the name and/or the description of a module group.
Set Write Protection | Activate a write protection for the selected module group so that it cannot be overwritten.
Deactivate Write Protection | Deactivate write protection again.


New module group

 Context menu (module groups) Stoll Customer Support, customer number and PIN are required

New module group

Destination

Generate a new module group to organize the modules:

Run the New module group function in the context menu of the module groups.
Result

A new module group with the nameNew module group is generated. The new module group appears as a sub-group of the selected module group.

Note

Rename new module group to avoid confusion.


Create copy

 New module group Context menu (module groups) Create link -&gt; Clipboard Stoll Customer Support, customer number and PIN are required

Create copy

Destination

Generate a copy of a module group in the module database:

Note

When generating a copy of a module group, all modules contained in the module group are copied. The addition Copy of is automatically placed before the module name. Changes to the copied module do not affect the module selected for copying.

Run the Copy function in the context menu of the module group to be copied.
Result

A copy of the module group selected for copying is saved in the module database. During this time the Generate copy window appears. The Properties of: <module group name> dialog box then appears. Here you enter the name and a description for the new module group.

Further information

  • Properties of: <module group name>


Create link -> Clipboard

 Context menu (module groups) Insert Link &lt;- Clipboard Stoll Customer Support, customer number and PIN are required

Create link -> Clipboard

Destination

Copy the selected module group with all sub-groups and related module links to the paste buffer:

Run the Generate link -> paste buffer function in the context menu of the module groups.
Note

With the Insert link <- paste buffer function in the context menu of the module groups the module group can be reinserted in the module tree at another point. The module links are retained in the process.
The module groups can also be moved with Drag & Drop. If the Ctrl key is pressed simultaneously, then the module group is copied to the original without a link.


Insert Link <- Clipboard

 Create link -&gt; Clipboard Context menu (module groups) Stoll Customer Support, customer number and PIN are required

Insert Link <- Clipboard

Destination

Insert module groups from the Clipboard:

Note

The name of the module group in the paste buffer is shown behind the Insert link <- paste buffer function in the context menu of the module groups.

Condition

A module group has been copied to the paste buffer with the Generate link -> paste buffer function.

Run the Insert link <- paste buffer function in the context menu of the module groups.
Result

The module group with all sub-groups and related module links is inserted from the Clipboard. The module group from the Clipboard appears as a sub-group of the selected module group in the module tree.

Tip

The module groups can also be moved with Drag & Drop. If the Ctrl key is pressed simultaneously, then the module group is copied.


Delete directory/links

 Insert Link &lt;- Clipboard Context menu (module groups) Stoll Customer Support, customer number and PIN are required

Delete directory/links

Depending on how often the selected module group is present in the module explorer, a different function appears in the context menu. If the selected module group is only present once, the Delete directory function appears. If the selected module group is present several times, the Delete link function appears.

Destination

Delete the selected directory from the Module Explorer:

Run the the Delete directory or Delete link function in the context menu of the module groups.
Result

A question appears asking whether you really want to delete the directory.

Note

Attention: With modules in the selected directory for which only one link is present in the database, the module is physically deleted from the database.
With the modules for which additional links to the module are still present in the database, only the link is deleted.


Rename

 Context menu (module groups) Export module group Stoll Customer Support, customer number and PIN are required

Rename

Destination

Allocate a new name to a selected module group:

  1. Run the Rename function in the context menu of the module groups.
  2. Enter a new name.
  3. Press the ENTER button
Note

It is possible to give several module group links the same name. However, this should be avoided for reasons of clarity.
Another way to rename the selected module link:
Click on the name with the left mouse button and enter a new name.


Export module group

 Context menu (module groups) Stoll Customer Support, customer number and PIN are required

Export module group

To transfer modules from one pattern workstation to another, these are exported from the one workstation and imported to the other workstation.

Destination

Export module group:

Run the Export function in the context menu of the module groups.
->The Save file as dialog box appears. The name of the module group is automatically adopted for the file name.

Here the path is specified where the selected module group with all sub-groups and the related modules is to be saved.

Tip

To save a module with individual modules completely with its individual modules, you can proceed as follows:
Save the individual modules in a module group. This must be a subgroup of the module group with the higher-level module. Then export the module group with the higher-level module.

Note

Special characters (*, :, ?, <, >, \, /, |) are not permitted in the the file name. Therefore, these will not be adopted.
The module group is imported to the module explorer with the Modules function in the File/Import menu.

Further information

  • Import modules

  • Data export


Display Links

 Export module group Context menu (module groups) Stoll Customer Support, customer number and PIN are required

Display Links

Destination

Show wherever the selected module group is located in the module tree:

Run the Display links function in the context menu of the module groups.
Result

It will be established first how often each module link is contained in the module tree. Depending on the number of modules, this process may take some time. Then a window is opened that shows everywhere the selected module group is located in the module tree.

Further information

  • Module links


Properties

 Context menu (module groups) Set Write Protection Stoll Customer Support, customer number and PIN are required

Properties

Destination

Change the name and/or the description of a module group:

Run the Properties function in the context menu of the module bar.
Result

The Properties of: <module group name> dialog box with the properties of the selected module group appears. This is a Properties of: <module name> dialog box, but with only the Description tab present. The name and the description of the module group can be changed.
In addition, a generally usable value can be specified. The meaning of this value is explained in the dialog description.

Further information

  • Properties of: <module group name>


Set Write Protection

 Context menu (module groups) Deactivate Write Protection Stoll Customer Support, customer number and PIN are required

Set Write Protection

You can activate a write protection for a module or a module group.
A module with write protection cannot be changed. Neither can the Module properties within the Gauge, Technical and JAC net type tabs. On the Description tab the Write-protect checkbox is automatically activated.
Module groups with write protection cannot be deleted.
A write protection on the module groups affects write-protected modules in this group. Write-protected modules can only be moved between module groups that are not write-protected. Module groups that are not write-protected can be moved to any desired location.

Destination

Activate write protection:

Note

The write protection is set for the selected module or the selected module group.

Run the Activate write protection function in the context menu of the module explorer.
Result

The Activate write protection dialog box appears in which you can activate the write protection with a password.

Note

write protectedappears as information in the title bar of the module editor.

Further information

  • Activate write protection (dialog box)


Deactivate Write Protection

 Set Write Protection Context menu (module groups) Stoll Customer Support, customer number and PIN are required

Deactivate Write Protection

You can deactivate a previously allocated write protection again so that the module can be changed again or the module group can be deleted again. The check from the Write-protect checkbox on the Description tab of the Properties of: <module name> dialog box is automatically removed.

Destination

Deactivate write protection:

Note

The write protection is deactivated for the selected module or the selected module group.

Run the Deactivate write protection function in the context menu of the Module explorer.
Result

The Deactivate write protection dialog box appears in which you can deactivate the write protection by entering the same password as for activating the write protection.

Further information

  • Deactivate write protection (dialog box)


Module name

 Module - Working with modules Descriptions of technical container modules Stoll Customer Support, customer number and PIN are required

Module name

Overview of the elements in the module names and their meaning:

Element of name | Meaning | Application
- | Tuck |
^ | Loop rear |
v | Front stitch |
< | to the left |
<== or <-- | Racking by two needles to the left |
= | Racking by one needle |
==> | Racking by two needles to the right |
> | to the right: |
0:2:0 | Ratio of the three k&w tubes |
An An-m | Knitting cycles for tubes |
Bn Bn-Type n | Knitting cycle for the connection of body and sleeve
Cn | Knitting cycle above the connection of body and sleeve
Dn Dn-m | Knitting cycle for binding-off and collar
ib | Intarsia binding (Intarsia Binding) | Intarsia knit in
BO | Bind Off |
CO | Cast Off |
NF | NF transferring out (widening) without closing |
Sleeve | Sleeve (Slv) |
above | Example: The narrowed stitches lie on the stitches of the basic fabric Contrary: underneath | k&w Narrowings
occupied | Needle is allocated with stitch or tuck |
Def Def-Module | Definition module | Definition modules define how the accompanying modules are inserted with binding-off
double jersey DJ | Double Jersey fabric double jersey |
in-out | Knitting In and Out | Intarsia
single jersey | Single Jersey fabric |
En | Gauge n |
End | End |
fine | fine area within MG |
Coarse | coarse area within MG |
Group |  |
H | Back, to the back |
HT | Half Tubular |
int | Intarsia |
CI | Cable Imitation |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Front Layer | k&w-fabric
L#1; L1 | Rear Layer
Layer | k&w Knitting layer
layer-separated | L0 and L1 will be transferred separately | k&w-fabric
le; L; < | left, to the left |
LL | Left-Lleft |
SJ | Single Jersey on rear needle bed |
MG | Multi Gauge |
NR | Narrowing rear |
central; Center (Rep) | in the center Repetition module in center position |
PE | Pattern Element |
NF | Narrowing with stitch in Front |
Nd; N | Needles |
nN | Number (n) of Needles |
n strokes | Number (n) of carriage strokes |
n/m (body 1/1) | Ratio specification |
n colored | Number (n) of colors within the Jacquard | Jacquard modules for the fabric back
Not | no needle action |
nsys_ | n systemic Transfer action will be done with n systems |
no_E _E | without Elastic yarn with Elastic yarn |
P | Petinet |
nR | Number (n) of Rows |
r; R; > | right, to the right |
Cycle | Cycle |
Rep Repeat Rep | Repetitions (Repetition) | Module will be repeated several times depending on the selection
Single Jersey | Right-Left on front needle bed |
Double Jersey R - R dj | double jersey |
S0 | Empty stroke |
Snxn (S1x1) | nxn cable with Spread needle |
K-C | Knitting-Casting off |
K-K-C | Knitting-Knitting-Casting off |
Collect | Transfer all stitches to the front by one preparatory collection row | Intarsia feeding
SP | Splitt |
Start | Start |
Closing-Stitch | Widening with closing stitches |
Tandem-CCC | Comb thread modules for TC-M |
TC4 | CMS TC4 | Modules for certain machines
TC-R | CMS TC-R
TC-T | CMS TC-T
DT | Draw Thread |
Transition | Transitions to another knitting mode | Multi Gauge, k&w
underneath | Example: The narrowed stitches lie under the stitches of the basic fabric Contrary: above | k&w Narrowings
v | Tuck |
V | front, to the front |
Lock | Stitches will be transferred to the rear needle bed in order to keep the knit-in thread down. | Intarsia feeding
Rep Rep Repeat | Repetition |
Feed-in | Carrie the yarn to the new knitting width | Intarsia selvedge editing Knitting-in

Some examples of module names:

Module names | Meaning
1x1_S3x3> Cable1x1_S3x3> | Cable 3x3 to the right with spread needle in 1x1-technique
1x1-Knot-#2-In << | Yarn fixing Module type: Knitting in with knot #2 module properties: 1x1 and << Yarn carrier will be knit if from the rigtht [<] and is placed after knotting swiveld to the left [<]
1x1X> | Aran cross-over by 1 needle
1x1X1 | 1x1X1 cable plaited
Sleeve 2/3 => | Narrowing of a sleeve
P_RR_X> | Petitnet front and rear stitch
Tubular PX> | Pointelle Loop front and back to the right
TC-T-02 4 strokes / traverses | Module for CMS TC-T Transfer action needs four strokes. The knitting rows before and after the narrowing will not be knit in the same stroke as the first and the last transfer row.


Descriptions of technical container modules

 Module - Working with modules List of description of container modules Stoll Customer Support, customer number and PIN are required

Descriptions of technical container modules

Description of the following container module groups:

Topics

  • Intarsia knit-in
  • Intarsia border processing
  • Knit-in out (k&w)
  • Knit-in before Start
  • Intarsia border processing
  • Shape correction
  • Narrowing (k&w)
  • Widening (k&w)
  • Narrowing
  • Widening
  • List of description of container modules


List of description of container modules

 Descriptions of technical container modules Module - Working with modules Stoll Customer Support, customer number and PIN are required

List of description of container modules

You will find a description of the following technical container modules:

Topics

  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-R Shape Outer Edge without combination transfer
  • TC-R-V without combination transfer
  • TC-T-01 2 strokes / traverses
  • TC-T-02 4 strokes / traverses
  • TC-T-03 6 strokes / traverses
  • TC-T-04 8 strokes / traverses
  • Standard
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T
  • without Closing
  • Closing-Stitch
  • Standard
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Sleeve above
  • Sleeve above Layers apart
  • Sleeve underneath
  • Sleeve underneath Layers apart
  • Sleeve Rib
  • Sleeve Rib Layers apart
  • F-Shoulder Sleeve
  • Remaining Narrowing
  • Body above
  • Body above Layers apart
  • Body underneath
  • Body underneath Layers apart
  • k&w Body Rib
  • Body Rib Layers apart
  • Shoulder
  • V-neck above
  • V-neck underneath
  • Neckline-Rib
  • V-neck above TC-T
  • Body underneath 2 TC-T
  • Body underneath 4 TC-T
  • Shoulder
  • Body underneath without S0 TC-T
  • Sleeve above 2 TC-T
  • Sleeve above 4 TC-T
  • Sleeve underneath TC-T
  • Remaining Narrowing TC-T
  • Knots 1 border
  • Knots connection of tubes
  • Knots connection of tubes TC-T
  • Knots
  • castoff in front off L0
  • Castoff rear L1
  • L-R separate transfer
  • L-R combined transfer
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • Tuck {3} < v >
  • Float
  • Knot 1
  • Knot 2
  • Knot 3
  • Loop {1} < o >
  • Loop {3} < o >
  • Knit-in with castoff
  • Knit-in with drawthread
  • Tuck {3} < v >
  • Loop {3} <v>
  • Tuck {5} - - v - -
  • Float {1}
  • Loop {1}
  • Loop Pickup coarse_Loop
  • Pickup coarse Split
  • Shape correction
  • Split
  • Closing-Stitch
  • Standard edge open
  • Closing-Stitch Layers apart
  • TC-T Standard
  • TC-T Standard edge open
  • TC-T Closing-Stitch
  • 1x1-MG Structure double jersey
  • 1x1-MG Structure single jersey
  • 1x1-MG Jac-Float
  • 1x1-MG Jac-Twill
  • 1x1-MG Jac-Net
  • 1x1-MG Jac-Stripe
  • Structure double jersey
  • Structure single jersey
  • Jac Float
  • Jac-Twill
  • Jac-Net
  • Jac-Stripe
  • Technical container module (narrow/widen)
  • 1-course_with_pattern_tension
  • 3-courses_without_transfer
  • Left-aligned/Right-aligned
  • 1x1-MG Structure single jersey
  • 1x1-MG Jac-Float
  • Jac Float
  • Structure (Intarsia knit-in)
  • Binding with knot (Intarsia knit-in)
  • Feeding (intarsia knit-in)
  • Structure (intarsia edge editing)
  • Feeding (intarsia edge editing)
  • MG-Transition coarse-fine
  • Binding with knot
  • Feed-in
  • V-neck TC-T
  • Body TC-T
  • Sleeve TC-T
  • Neckline
  • Body
  • Sleeve
  • Standard
  • Structure single jersey
  • Structure double jersey
  • Criteria for the selection and the use of the modules
  • Move connection modules
  • 2x1 Rib (vv^...^vv)
  • 2x1 Rib (^vv…vv^)
  • 2 Needle Narrowing R/R (v...v)
  • TC-T Stitch v without empty rows
  • TC-T Stitch ^ without empty rows
  • Tuck (3) <^>
  • Tandem-CCC
  • 730-S


Module types

 List of description of container modules Module - Working with modules Stoll Customer Support, customer number and PIN are required

Module types

In addition to the simple modules, there are additional module types which consist of several individual modules. You can call up the dialog boxes to generate such a module types by the following functions of the Module menu:

  • Generate Combination Module
  • Generate Step Module
  • Generate Technical Container Module
  • Generate Container Module Mirror
Note

You can call up these dialog boxes by the Edit function in the context menu of the Module bar or of the Module Explorer as well.

The following functions are available in the context menu of the dialog boxes:

  • Remove
  • Edit
  • Do Not Generate Mirror (only with mirroring container module)
  • Explorer
Destination

I. Remove a module from the dialog box:

  1. Click on the module to be removed in the dialog box with the right mouse button.
    -> The context menu appears.
  2. Click on the Remove function.
    -> The module is removed from the dialog box.
Destination

II. Edit a module from the dialog box:

  1. Click on the module to be edited in the dialog box with the right mouse button.
    -> The context menu appears.
  2. Click on the Edit function.
    -> The module editor is started with the clicked module.
Destination

III. Do not generate mirror with mirroring container module:

  1. Click on any point in the dialog box with the right mouse button.
    -> The context menu appears.
  2. Click on the Do Not Generate Mirror function.
    -> The mirrored modules in the right-hand column are replaced by the following character:

    3. The picture of the module link is assigned the [image] symbol in the lower right-hand corner as a marking.

Destination

IV. Display a module in the Module Explorer:

  1. Click a module in the dialog box with the right mouse button.
    -> The context menu appears.
  2. Click on the Explorer function.
    -> The Module Explorer is opened, whereby the module clicked on is selected.

Button | Function
OK | The dialog box is closed. The new module is created and appears in the Module bar and in the Module explorer. If an existing module has been edited, the changes are applied.
Cancel | The dialog box is closed without a module being generated or without the changes in a module being applied.

Further information

  • Drawing with combination module

  • Drawing with step module

  • Drawing with container module mirroring

Topics

  • Simple module
  • Combination module
  • Step module
  • Technical container module
  • Limit module
  • Container module mirroring
  • Module with limit condition(s)
  • Jacquard Generators
  • Jacquard module
  • JDV module
  • Local module
  • Pattern elements


Simple module

 Stoll Customer Support, customer number and PIN are required

Simple module

To draw a new module, the needle actions from the Needle actions toolbar are used, or modules already present from the module explorer.
Alternatively, a module can contain any of the following data:

  • Stitch length
  • Knock-over
  • Carriage speed
  • Fabric take-down
  • System
  • Carriage direction
  • Comb action
  • Cycles
  • Technical row data
Note

With the technical data you can allocate different yarn carrier actions to the module using a placeholder.

Further information

  • New module

  • Needle Actions

  • Drawing with needle actions and/or color

  • Technical row data (dialog box)


Combination module

 Stoll Customer Support, customer number and PIN are required

Combination module

A combination module consists of up to 9 existent modules. The advantage of a combination module lies in the fat that it can be inserted in the fabric with a variable width and height. As a result pockets or trim pieces can, for example, simply be drawn in by pulling open a rectangle.

Note

Simple modules and Modules with limit conditions can be used for a combination module.

Further information

  • Combination module (dialog box)

  • Drawing with a combination module


Step module

 Technical container module Stoll Customer Support, customer number and PIN are required

Step module

A step module consisting of maximum of 3 consecutive modules, with 1 pattern row each and is, for example, used for binding-off. The step module in turn only has 1 pattern row as a result.

Further information

  • Step module (dialog box)

  • Drawing with a step module


Technical container module

 Stoll Customer Support, customer number and PIN are required

Technical container module

Within the M1, so-called technical container modules from different module groups of the Module explorer are used for various knitting situations. Technical container modules consist of individual modules located in the respective subdirectory Elements.

Note

The technical container module cannot be used directly in the pattern.
These modules influence the technical editing directly.
Modify these modules only with proper knowledge of their functionality.

The following technical container modules are used:
1) When the pattern is generated, technical container modules are used for the start from the module group Starts.
The various knitting situations are:

  • Start without comb
  • Start with comb

2) The technical editing uses technical container modules from the Technical module group.
The various knitting situations are:

  • Comb thread, Comb thread selectabel and Comb thread selectabel Tandem-CCC
  • Intarsia border processing/IIntarsia border processing (k&w)
  • Intarsia knit-in/Intarsia knit-in (k&w)
  • Net pick up Intarsia/Knit-in before start (k&w)
Note

The color of the individual modules is irrelevant, as the respective color from the pattern is used by technical editing.

3) When generating a fully fashion fabric, technical container module from the Technical module group from the Shape Attributes are also applied in the pattern.
The various knitting situations are:

  • Narrowing/ Narrowing (k&w)
  • Widening / Widening (k&w)
  • Fade-out with modules of your own
Note

The colors of the individual modules are applied in the pattern for narrowing and widening.

The advantage of using technical container modules in this knitting situation is that you, as the user, can adjust the knitting situation individually in the following manner:

  • Changing the individual modules
  • Using other individual modules

To adapt the knitting situation individually, you must know where the individual modules are used in the pattern. For this purpose, the layout of the technical container modules and the use of their individual modules is explained in this chapter.

Note

For identification purposes, the pictures of the container modules have the symbol [image] in the lower right corner.

Further information

  • New technical container module (dialog box)

Topics

  • Shape correction
  • Criteria for the selection and the use of the modules
  • Move connection modules


Start without comb

 Technical container module Start with comb Stoll Customer Support, customer number and PIN are required

Start without comb

The technical container modules in the Starts/Stoll/without comb module group are offered by the M1 for the following cases:

  • A machine without a comb is selected for the pattern.
  • A machine with a comb is selected for the pattern and the Use comb checkbox is deactivated when a start is selected.

From Stoll the starts 1x1, 2x1, Tube and 2x2 with the following combinations are present:

  • as standard or in 1x1 Technique (multi gauge)
  • for one or two systemes
  • with or without elastic thread
  • with transition loose row to the pattern or to 1x1 Technique (only with standard)
  • with transition to RR
  • without waist rows (only with Standard / 1 System / without elastic thread)

The structure of the technical container modules is identical for all combinations; they only differ in the individual modules used.

Structure of the technical container module 1x1 from the Standard/1 System/with elastic thread/transition loose row:

Left column | Middle column | Right column
 | 1x1_1sys_LR Module for the transition |
 | 1x1_1sys_E Module for the start |

1x1_1sys_LR: Transition from 1x1 Start, 1 System, as loose row
1x1_1sys_G: 1x1 Start, 1 System, with elastic thread

Note

The modules for the start have the cycle switch RS1 for the waist height. Modules for the start with elastic thread also have the switchable cycle RS19 with which the elastic thread can be activated or deactivated on the machine.

The starts without waist rows can be found in the Draw thread_end module group. Use these starts if you want to insert your own modules for the waist at a later time.
The following special features apply to the container modules in this module group:
- The module for the start ends after the last knitting row of the draw thread.
- The module for the star contains no cycle switches.
- The container module is not equipped with a module for the transition.

The modules from the technical container module are inserted in the pattern before the first basic pattern row.

Note

In the module explorer the Starts/Own/without comb module group with your own substructure exists in which you can store your own technical container modules.

Further information

  • Switchable cycle


Start with comb

 Start without comb Technical container module Stoll Customer Support, customer number and PIN are required

Start with comb

The technical container modules in the Starts/Stoll/with comb module group are offered by the M1 for the following case:

  • A machine with a comb is selected for the pattern and the Use comb checkbox is activated when a start is selected.

From Stoll the starts 1x1, 2x1, Tube and 2x2 with the following combinations are present:

  • as standard or in 1x1 Technique (multi gauge)
  • for one or two systemes
  • with or without elastic thread
  • with transition loose row to the pattern or to 1x1 Technique (only with standard)
  • with transition to RR
  • without waist rows (only with Standard / 1 System / without elastic thread)

The structure of the technical container modules is identical for all combinations; they only differ in the individual modules used.

Structure of the technical container module 1x1 from the Standard/1 System/with elastic thread/transition loose row:

Left column | Middle column | Right column
 | 1x1_1sys_LR Module for the transition |
 | 1x1_1sys_E Module for the start |
Knit-in left 1Sys Module for knitting in, left |  | Knit-in right 1Sys Module for knitting in, right

1x1_1sys_LR: Transition from 1x1 Start, 1 System, as loose row
1x1_1sys_G: 1x1 Start, 1 System, with elastic thread
Knit in left 1Sys Knitting in of left yarn carrier, 1 System
Knit in right 1Sys: Knitting in of right yarn carrier, 1 System

Note

The modules for the start have the cycle switch RS1 for the waist height. Modules for the start with elastic thread also have the switchable cycle RS19 with which the elastic thread can be activated or deactivated on the machine.

The starts without waist rows can be found in the Draw thread_end module group. Use these starts if you want to insert your own modules for the waist at a later time.
The following special features apply to the container modules in this module group:
- The module for the start ends after the last knitting row of the draw thread.
- The module for the star contains no cycle switches.
- The container module is not equipped with a module for the transition.

The modules of the center column from the container module are inserted in the pattern before the first basic pattern row.
The modules of the left and right column are first inserted in the pattern by technical editing when the Knit in checkbox in the Knitting-in all yarn carriers before starting section is activated in the configuration. The knit-in rows are interlaced with the knitting rows for the start.

Start with comb - view after technical editing

Knitting row (from bottom to top) | Module | Explanation
1 - 3 | 1x1_1sys_E | Yarn carrier 2B with yarn 201 (rib thread 1) knits row 1 to 3 of the start.
4 - 7 | Knit-in right 1Sys | Beginning of the knit-in routine for the yarn carriers on the right. Note: The start is racked by three rows, as the value = 3 was defined as General module attributes. For your own (not write-protected) modules you can change the value in the Technical tab.
4 and 7 |  | Yarn carrier 4A with yarn 23 (basic pattern)
5 and 6 |  | Yarn carrier 1B with yarn 209 (elastic thread)
8 | 1x1_1sys_E | Yarn carrier 2B with yarn 201 (rib thread 1) knits row 4 of the start.
9 - 10 | Knit-in left 1Sys | Beginning of the knit-in routine for the yarn carriers on the left. Note: The start is racked by four rows, as the value = 4 was defined as General module attributes. For your own (not write-protected) modules you can change the value in the Technical tab.
9 and 10 |  | Yarn carrier 1A with yarn 207 (draw thread)

Note

Observe the following special features:

  • The yarn carrier for yarn 208 (comb thread) is not knit in.
  • With an interlacing of the knit-in and starting rows, the yarn carriers that work before the knit-in module are no longer knitted in. In the table yarn carrier 2B in row 1 - 3.
  • Interlacing can be canceled with the value 0 in the General module attributes.
  • The width of the knit-in row matches the width of the start.
  • The width is decreased by half if double yarn carriers are knit in. In the table yarn carrier 1B and 1A in row 5, 6, 9 and 10.
  • The yarn carriers can be knit in with excess width if the Excess width checkbox in the Knitting-in all yarn carriers before starting section is activated in the configuration. After the last knit-in row the stitches of the excess width are automatically cast off.
Note

In the module explorer the Starts/Own/with comb module group with your own substructure exists in which you can store your own technical container modules.

Further information

  • Switchable cycle


Comb thread

 Start with comb Technical container module Net pick up Intarsia Stoll Customer Support, customer number and PIN are required

Comb thread

The technical container modules in the Technical/Comb Thread module group are entered in the pattern by technical editing when the following is true:

  • A machine with a comb is selected for the pattern.
  • When selecting a start, the Use comb checkbox is activated.
  • When selecting a start, the Module option field is active.

From Stoll comb-thread container modules are present for every gauge.
The structure is identical for all container modules; they only differ in the individual modules used.
Layout of the technical container module Comb Thread E8:

Left column | Middle column | Right column
Comb thread left E8 Module left of pattern | Comb thread center E8 Module for the pattern starting width | Comb thread right E8 Module right of pattern

Comb thread left E8: Knit in comb thread from left
Comb thread center E8: Cast-off rows over entire needle bed width and knit comb thread
Comb thread right E8: Comb thread knits a needle tube

Note

The Comb thread center module has the switchable cycles RS17 and #98 with which the comb and casting-off can be activated or deactivated on the machine. In addition, the module has an endless loop =^=. This ensures that the comb is in its home position before it moves upward after knitting the comb thread.

The modules are inserted in the pattern by technical editing.
The comb thread center module is inserted several times by the technical rule Insert comb thread next to each other beginning from technical row 1.
The two other modules are inserted several times by the technical rule Knit in comb thread beginning from technical row 8, i.e. the Comb thread left module next to each other and the Comb thread right module once.

Note

The comb thread carrier must be positioned at the outer left or right clamping position for pattern with 31 yarn carriers in the pattern and one comb thread carrier. In this case special comb thread modules from the Comb thread selectable (Tandem-CCC) module group will be used.

Further information

  • Switchable cycle

Topics

  • 730-S
  • Tandem-CCC


730-S

 Stoll Customer Support, customer number and PIN are required

730-S

Saved under: Modules / Technique / Comb thread / 730-S

Gauges: All

Use: Knit-in out of the comb thread

Module | Gauge | Pattern
Comb thread E3,5.2_5.2:6.2_7.2 | E3,5.2, E5.2, E6.2, E7.2 | Fully Fashion
k&w Comb thread E3,5.2_5.2:6.2_7.2 |  | k&w
Comb thread E9.2 | E9.2 | Fully Fashion
k&w Comb thread E9.2 |  | k&w

This container modules contain one start module and one repetion module.
The repetition module is inserted in the pattern over the entire width of the needle bed.
The Start module, which will be inserted from the left edge of the needlebed to the left edge of the pattern repeatedly, will cover the repetition module partly.
From the left edge of the pattern on and following the connection module the repetition module will be covered by the shape partly. As a result the cast-off rows will be inserted at the start.

Structure of the container modules Comb thread E3,5.2_5.2:6.2_7.2 and k&w Comb thread E3,5.2_5.2:6.2_7.2:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  |  |  |
Bottom | k&w Comb thread left | 1 | Comb thread center | 2 |
 | Starting module |  | Repetition module

Structure of the container modules Comb thread E9.2 and k&w Comb thread E9.2:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  |  |  |
Bottom | k&w Comb thread left_E9.2 | 3 | Comb thread center_E9.2 | 4 |
 | Starting module |  | Repetition module

The technical container modules of this module group are entered in the pattern by technical editing when the following is true:

Condition
  • CMS 730 S is selected for the pattern.
  • When selecting a start, the Use comb checkbox is active.
  • When selecting a start, the Module option field is active.

Note

The Comb thread center module has the switchable cycles RS17 and #98 with which the comb and casting-off can be activated or deactivated on the machine. In addition, the module has an endless loop =^=. This ensures that the comb is in its home position before it moves upward after knitting the comb thread.

The comb thread carrier must be positioned at the outer left or right clamping position for pattern with 31 yarn carriers in the pattern and one comb thread carrier. In this case special comb thread modules from the Comb thread selectable module group will be used.


Tandem-CCC

 Stoll Customer Support, customer number and PIN are required

Tandem-CCC

Saved under: Modules / Technique / Comb thread / Tandem-CCC

Gauges: All

Machine: CMS 322 TC-M and CMS 822

Use: Knit-in out of the comb thread

Module | Gauge | Pattern
Comb thread En | En in the module name stands for the gauge | Fully Fashion
k&w Comb Thread En |  | k&w

These container modules contain one start, one repetition and one connection module.
The repetition module is inserted in the pattern over the entire width of the needle bed.
The Start module, which will be inserted from the left edge of the needlebed to the left edge of the pattern repeatedly, will cover the repetition module partly.
The Start module, which will be inserted at the right edge of the pattern once, will cover the repetition module partly.
From the left edge of the pattern on and following the connection module the repetition module will be covered by the shape partly. As a result the cast-off rows will be inserted at the start.

Structure of the container modules:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  |  |  |
Bottom | Comb thread left En | 1 | Comb thread center En | 2 | Comb thread right En | 3
 | Starting module |  | Repetition module |  | Connection module

The technical container modules of this module group are entered in the pattern by technical editing when the following is true:

Condition
  • A CMS 322 TC-M or CMS 822 machine is selected for the pattern.
  • When selecting a start, the Use comb checkbox is active.
  • When selecting a start, the Module option field is active.

Note

The Comb thread center module has the switchable cycles RS17 and #98 with which the comb and casting-off can be activated or deactivated on the machine. In addition, the module has an endless loop =^=. This ensures that the comb is in its home position before it moves upward after knitting the comb thread.

The comb thread carrier must be positioned at the outer left or right clamping position for pattern with 31 yarn carriers in the pattern and one comb thread carrier. In this case special comb thread modules from the Comb thread selectable Tandem-CCC module group will be used.


Net pick up Intarsia

 Technical container module Stoll Customer Support, customer number and PIN are required

Net pick up Intarsia

The container modules in the module group Technical/Net pick-up intarsia are used by the M1 for net pick-up if a jacquard area which does not cover the full width is being processed. The following modules are specified by Stoll:

  • 1-course_with_pattern_tension
  • 3-courses_without_transfer

These modules are offered for selection in the Configuration dialog box in the section Intarsia: net pick-up and can be used with all jacquard backs (except, of course, with Float).
The result of the net pick-up 1-row_with_pattern_tension could have the following appearance, for example:

Net pick-up with the 1-row_with_pattern_tension module. The net pick-up is carried out in one stroke. The needle pairs on colored backgrounds show the needle positions at which the net is processed.

The result of the net pick-up 3-row_without_transfer could have the following appearance, for example:

Net pick-up with the 3-row_without_transfer module. Net pick-up occurs in three strokes within a pattern row. The needle pairs on colored backgrounds show the needle positions at which the net is processed.

Note

The advantage of the net pick-up 1-row_with_pattern_tension is the lower number of required strokes, and the advantage of the net pick-up 3-row_without_transfer is that the tension of each stroke can be set separately.

Technical editing uses the individual modules in accordance with fixed rules. The individual module of a specified position within the dialog box for generating container modules is used by technical editing at a specified position in the pattern. Therefore, you have no influence over where the individual module is used in the pattern and where the individual module is positioned in the dialog box. You can influence net pick-up, however, by changing the individual modules.
When the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General module marking section on the Technical tab in the dialog box Properties of: <module name>. The net pick-up 1-row_with_pattern_tension has the value 5 and the net pick-up 3-row_without_transfer has the value 1.

Note

If a value other than 1 or 5 is used, the net pick-up is not entered into the pattern by technical editing.

In addition to the container modules for net pick-up listed above, there is a container module used for all net pick-up techniques. This has the designation All and is located in the module group Elements.
The layout of the container module All is as follows:

Left column | Middle column | Right column
Automatic loop | Automatic float |
Stitch_all | Net_all | Float_all

With the currently available net pick-up techniques, only the individual modules Stitch_all and Float_all (when using the 1x1-Technical) are used in the last row before the jacquard area. The other individual modules from the container module All are currently not used.
The individual modules of the various net pick-up techniques are located in the subdirectories of the module group Technical/Net pick-up intarsia/Elements in the module explorer. The All_v subdirectory contains the individual modules for the container module All, the 1v subdirectory contains the individual modules of the net pick-up technique 3-row_without_transfer and the 5v subdirectory contains the individual modules of the net pick-up technique 1-row_with_pattern_tension. The individual modules of the other subdirectories are not used. These are intended for other net pick-up techniques.

Use of the individual module Stitch_all with the net pick-up technique 1-row_with_pattern_tension.

Use of the individual module Stitch_all with the net pick-up technique 3-row_without_transfer.

Use of the individual module Float_all with the net pick-up technique 1-row_with_pattern_tension. The individual module is used on the non-knitting needle between the net pick-up area and the individual module abb_int here.

Use of the individual module Float_all with the net pick-up technique 3-row_without_transfer. The individual module is also used on the non-knitting needle between the net pick-up area and the individual module abb_jac here.

Note

The 1x1 back was used for all pictures on this page.

Further information

  • Properties of: <module name> (dialog box)


1-course_with_pattern_tension

 Net pick up Intarsia Stoll Customer Support, customer number and PIN are required

1-course_with_pattern_tension

Layout of the technical container module 1-row_with_pattern_tension:

Left column | Middle column | Right column
 |  | Pickup_DJ
Pickup_2 | Float | Pickup_1
connect_int |  |

All modules from the technical container module 1-row_with_pattern_tension are inserted into the pattern row before the last pattern row.

The individual module abb_int is added to the left and right of the net pick-up. Picture = Net 1x1. The entire back is an exception (see below: individual module Pick-up_RR). Here, the individual module abb_int is only inserted on the right side.

Insertion of the individual module Pick-up_1. The individual modules Pick-up_1 and Pick-up_2 alternate with the net needles, so that work is imaginarily started with Pick-up_1 for needle 1. Picture = Net 1x1.

Insertion of the individual module Pick-up_2. Picture = Net 1x1.

The individual module Float is inserted between the individual modules Pick-up_1 and Pick-up_2 if empty needles are required for the net pick-up (net 1x2 and net 1x3). Picture = Net 1x2.

The individual module Pick-up_RR is inserted when the entire back is used (net pick-up with all needles). Picture = Net.


3-courses_without_transfer

 Net pick up Intarsia Stoll Customer Support, customer number and PIN are required

3-courses_without_transfer

Layout of the technical container module 3-row_without_transfer:

Left column | Middle column | Right column
 | Float-1x1 |
Pickup_2 | Float | Pickup_1
 |  | connect_jac

As the net pick-up is divided into three strokes, connection points must be specified for the individual modules.
All modules from the technical container module 3-row_without_transfer are inserted into the pattern row before the last pattern row.

The individual module abb_jac is attached to the end in the second stroke.

Insertion of the individual module Pick-up_1. The individual modules Pick-up_1 and Pick-up_2 alternate with the net needles, so that work is imaginarily started with Pick-up_1 for needle 1.

Insertion of the individual module Pick-up_2.

The individual module Float is inserted between the individual modules Pick-up_1 and Pick-up_2 if a back with empty needles (1x1, 1x2, 1x3) is present in the jacquard area.

The individual module Float-1x1 is inserted in the net pick-up area when the 1x1-Technical is used for the non-knitting needles.


Intarsia knit-in

 Net pick up Intarsia Technical container module Intarsia border processing Stoll Customer Support, customer number and PIN are required

Intarsia knit-in

The following cases are differentiated for knitting in:

  • Intarsia: Binding
  • Intarsia: Binding with knot
  • Intarsia: Feeding

The settings made in the Intarsia: knitting in section in the Configuration dialog box are applied in the Yarn field allocation dialog box and apply simultaneously also for knitting out. If you want to use different modules for knit-in and knit-out within the pattern, then you must allocate these to the individual yarn fields in the Yarn field allocation dialog box.

Note

Modules with limit conditions are used as individual modules with the container modules specified for knitting in by Stoll. The values in the curly brackets of the module name correspond to the module width. In addition, the < and > characters indicate use in the left or right column within the container module.

Further information

  • Configuration (dialog box)


Structure (Intarsia knit-in)

 Binding with knot (Intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Structure (Intarsia knit-in)

The container modules in the module group Technique/Intarsia Knit-In/Binding are used by the M1 for the binding during knitting-in or knitting-out.
The following container modules are specified by Stoll:

  • Loop {3} < o >
  • Tuck {3} < v >
  • Loop {1} < o >
  • Float

These modules are offered for selection in the Configuration dialog box in the section Intarsia: knitting-in if knitting is to be carried out without knots (Without knot is selected in the Knot list field).

Note

A knot is intended to fix the resulting thread ends in place on the individual yarn fields when knitting in and knitting out the threads in order not to have to do this later with tedious and cost-intensive handwork.

The respective container module contains all necessary individual modules for the knit-in and knit-out rows. These are arranged based on the knitting situation as follows:

 | Left column | Middle column | Right column
Top row | Knitting situation 6 | Knitting situation 7 | Knitting situation 8
Middle row | Knitting situation 4 |  | Knitting situation 5
Bottom row | Knitting situation 1 | Knitting situation 2 | Knitting situation 3

Note

The knitting situations 1 to 4 are for knitting in and the knitting situations 5 to 8 for knitting out.

Positioning the knots relative to the yarn field:

Case | Description
Case 1 | The knot is positioned from the first needle of the yarn field depending on the carriage direction of the first row of the yarn field. 1 = yarn field, 2 = Knot
Case 2 | If a knot of a knit-out row and a knot of a knit-in row meet each other, then the knot of the knit-out row is offset in its yarn field until no overlapping no longer occurs.

So that the first knitting row of the limit module is inserted in the knit-in row during technical editing, the first knitting row of the limit module must be defined as a Reference row.
So that the last knitting row of the limit module is inserted in the knit-out row during technical editing, the last knitting row of the limit module must be defined as a Reference row.
As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General module marking section on the Technical tab in the dialog box Properties of: <module name>. The container modules for the binding without knots have the value 0 and the container modules for the binding with knots the value 1.


Tuck {3} < v >

 Structure (Intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Tuck {3} < v >

When this module is selected, binding is done with the tuck.
Layout of the container module Tuck {3} <v> and the use of the individual modules:

Note

The individual modules of the left column in the dialog box are used for binding at the left edge of the yarn field and the individual modules of the right column for binding at the right edge of the yarn field.

 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Structure of knit-in row from left |  | Tuck > Structure of knit-in row from right
Middle row | Tuck {3} v < Left-aligned/Right-aligned |  | Tuck {3} v > Left-aligned/Right-aligned
Bottom row |  |  |

This module contains limit modules with widths of 1, 2 and 3 needles. The limit modules with widths of 1 and 2 needles are required if only 1 or 2 needles are still available for binding at the fabric edge. The limit modules with widths of 3 needles are required if 2 needles are empty next to the yarn field for which binding is to be used.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Tuck left and Tuck right in the Module explorer.


Float

 Tuck {3} &lt; v &gt; Structure (Intarsia knit-in) Loop {1} &lt; o &gt; Stoll Customer Support, customer number and PIN are required

Float

When this module is selected, binding is done with the stitch.
Layout of the container module Float:

Note

The individual modules are used in the pattern with tuck, as stated in the notes.

 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Structure of knit-in row from left |  | Tuck > Structure of knit-in row from right
Middle row | Float {0} - |  | Float {0} -
Bottom row |  |  |

Note

The module with limit conditions can be found in the Module Explorer in the Feeding module group and the related limit modules are in the Stitch subgroup.


Loop {1} < o >

 Structure (Intarsia knit-in) Loop {3} &lt; o &gt; Stoll Customer Support, customer number and PIN are required

Loop {1} < o >

When this module is selected, binding is done with the stitch.
Layout of the container module Stitch {1} <o>:

Note

The individual modules are used in the pattern with tuck, as stated in the notes.

 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Structure of knit-in row from left |  | Tuck > Structure of knit-in row from right
Middle row | Loop {1} o < |  | Loop {1} < o >
Bottom row |  |  |

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Stitch left and Stitch right in the Module explorer.


Loop {3} < o >

 Loop {1} &lt; o &gt; Structure (Intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Loop {3} < o >

When this module is selected, binding is done with the stitch.
Layout of the container module Stitch {3} <o>:

Note

The individual modules are used in the pattern with tuck, as stated in the notes.

 | Left column | Middle column | Right column
Top row The individual modules are used in conjunction with the Knitting-in with casting-off feeding. | Tuck < Structure of knit-in row from left |  | Tuck > Structure of knit-in row from right
Middle row | Loop {3} v < Left-aligned/Right-aligned |  | Loop {3} v > Left-aligned/Right-aligned
Bottom row |  |  |

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Stitch left and Stitch right in the Module explorer.


Binding with knot (Intarsia knit-in)

 Structure (Intarsia knit-in) Feeding (intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Binding with knot (Intarsia knit-in)

The container modules in the Technique / Intarsia knit-in / Binding with knot module group are used by the M1 for the binding when knitting in or out, if With knots is selected in Knots list field.

  • Knot 1
  • Knot 2
  • Knot 3

The respective container module contains all necessary individual modules for the knit-in and knit-out rows. These are arranged based on the knitting situation as follows:

 | Left | Center | Right
Top | Knitting situation 6 | Knitting situation 7 | Knitting situation 8
Center | Knitting situation 4 |  | Knitting situation 5
Bottom | Knitting situation 1 | Knitting situation 2 | Knitting situation 3

The knitting situations 1 to 4 are for knitting in and the knitting situations 5 to 8 for knitting out.

Positioning the knots relative to the yarn field:

Case | Description
Case 1 | The knot is positioned from the first needle of the yarn field depending on the carriage direction of the first row of the yarn field.
Case 2 | If a knot of a knit-out row and a knot of a knit-in row meet each other, then the knot of the knit-out row is offset in its yarn field until no overlapping no longer occurs.

So that the first knitting row of the limit module is inserted in the knit-in row during technical editing, the first knitting row of the limit module must be defined as a Reference row.
So that the last knitting row of the limit module is inserted in the knit-out row during technical editing, the last knitting row of the limit module must be defined as a Reference row.
As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General Module Attributes section on the Technical tab in the dialog box Properties of:<Module name>. The container modules for the binding without knots have the value 0 and the container modules for the binding with knots the value 1.


Knot 1

 Binding with knot (Intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Knot 1

Layout of the container module Knot 1 and the use of the individual modules:

 | Left column | Middle column | Right column
Top row | Knot-#1-Out <_< Right-aligned | Knot-#1-Out >_< Left-aligned | Knot-#1-Out >_> Left-aligned
Middle row | Knot-#1-In <_< Left-aligned |  | Knot-#1-Out <_> Right-aligned
Bottom row | Knot-#1-In <_> Right-aligned | Knot-#1-In >_> Right-aligned | Knot-#1-In \{2\} >_< Left-aligned

This module contains limit modules with widths of 2, 3 and 4 needles. The limit modules with a width of 3 and 4 needles are required for multi gauge and 1x1-Technique.

Note

The modules with limit conditions can be found in the Module Explorer in the Elements subgroup and the related limit modules in the Knots and 1x1-Knots subgroups.


Knot 2

 Binding with knot (Intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Knot 2

Layout of the container module Knot 2 and the use of the individual modules:

 | Left column | Middle column | Right column
Top row | Knot-#2-Out <_< Right-aligned | Knot-#2-Out >_< Left-aligned | Knot-#2-Out >_> Left-aligned
Middle row | Knot-#2-In <_< Left-aligned |  | Knot-#2-Out <_> Right-aligned
Bottom row | Knot-#2-In <_> Right-aligned | Knot-#2-In >_> Right-aligned | Knot-#2-In \{2\} >_< Left-aligned

This module contains limit modules with widths of 2, 3 and 4 needles. The limit modules with a width of 3 and 4 needles are required for multi gauge and 1x1-Technique.

Note

The modules with limit conditions can be found in the Module Explorer in the Elements subgroup and the related limit modules in the Knots and 1x1-Knots subgroups.


Knot 3

 Binding with knot (Intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Knot 3

Layout of the container module Knot 3 and the use of the individual modules:

 | Left column | Middle column | Right column
Top row | Knot-#3-Out <_< Right-aligned | Knot-#3-Out >_< Left-aligned | Knot-#3-Out >_> Left-aligned
Middle row | Knot-#3-In <_< Left-aligned |  | Knot-#3-Out <_> Right-aligned
Bottom row | Knot-#3-In <_> Right-aligned | Knot-#3-In >_> Right-aligned | Knot-#3-In \{2\} >_< Left-aligned

This module contains limit modules with widths of 2, 3 and 4 needles. The limit modules with a width of 3 and 4 needles are required for multi gauge and 1x1-Technique.

Note

The modules with limit conditions can be found in the Module Explorer in the Elements subgroup and the related limit modules in the Knots and 1x1-Knots subgroups.


Feeding (intarsia knit-in)

 Binding with knot (Intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Feeding (intarsia knit-in)

In the Technical/Intarsia Knit-In/Feeding module group, modules with limit conditions and Container Modules are available for knitting in. For the modules with limit conditions, modules are available for feeding with tuck, stitch, float and stitch-stitch. With tuck and stitch, distances of varying size can also be selected.
The following modules with limit conditions are specified by Stoll for feeding during knitting-in:

  • Float {0} -
  • Tuck {2} - v
  • Tuck {3} - v -
  • Tuck {4} - - v -
  • Tuck {5} - - v - -
  • Tuck {6} - - - v - -
  • Tuck {7} - - -v - - -
  • Tuck {8} - - - - v - - -
  • Loop {1} o
  • Loop {2} - o
  • Loop {3} - o -
  • Loop {4} - - o -
  • Loop {5} - - o - -
  • Loop {6} - - - o - -
  • Loop {7} - - - o - - -
  • Loop {8} - - - o - - -
  • Loop-Loop {1} %
Note

If several knit-in rows follow each other, then these are inserted in the pattern with an offset by technical editing so that, for example, the tuck is not knit for all rows on the same needles.

The following container modules are specified by Stoll for feeding during knitting-in:

  • Knit-in with drawthread
  • Knit-in with castoff

These modules are offered for selection in the Configuration dialog box in the section Intarsia: knitting-in. Here that module is offered as standard that is selected in the Global pattern parameters.
As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General module marking section on the Technical tab in the dialog box Properties of: <module name>. Knitting-in with draw thread has the value 1 and Knitting-in with casting-off has the value 2.


Knit-in with castoff

 Feeding (intarsia knit-in) Knit-in with drawthread Stoll Customer Support, customer number and PIN are required

Knit-in with castoff

With this method the knit-in threads are laid in the empty needles with the needle action stitch and then cast off together. The knit-in threads then hang down loose behind the fabric and are only held by the binding on the structure. With this method the threads need not be pulled out of the fabric.
Layout of the container module Knitting in with casting-off:

 | Left column | Middle column | Right column
Top row |  |  |
Middle row | Knit-in/out 2 |  |
Bottom row | Knit-in/out 1 | Collect-Lock |

Using the individual modules:

1 = Knit-in/knit out 1, 2 = Knit-in/knit-out 2, 3 = Collect/Lock, 4 = Structure from the container module for the struction during knitting-in (upper left row), 5 = Structure from the container module for the structure during knitting-in (upper right row).

With the Collect/Lock module all stitches are first transferred to the front by a preparatory collection row (Row 2). In the process the Collect/Lock module is inserted over the entire width of the pattern (Row 2 and 6).
The knit-in modules Knit-in/knit out 1 and Knit-in/knit-out 2 are inserted in the pattern from column 1 beginning between the two transfer rows out of the Collect/Lock modulee (Rows 3, 4 and 5). When doing so the needle assignment is considered before knitting-in.
If several knit-in rows are required, then the modules Knit-in/knit out 1 and Knit-in/knit-out 2 are used alternately from row to row.
At the end of the knit-in row the individual module from the upper row of the container module selected in the Configuration is used for the knit-in structure.
After the knit-in rows these must be locked so that their threads can be cast off. Locking means that stitches are transferred to the back needle bed that hold the knit-in thread from below. This process is contained in the Collect/Lock module (Row 6).
Casting-off is contained in the knit-in modules and is inserted after the locking row (Row 6).


Knit-in with drawthread

 Knit-in with castoff Feeding (intarsia knit-in) Stoll Customer Support, customer number and PIN are required

Knit-in with drawthread

With this method the knit-in rows are knit on a previously knit-in draw thread and then knit off again with it. For thread disposal it is only necessary to pull the draw thread out of the finished fabric.
Layout of the container module Knitting in with draw thread:

 | Left column | Middle column | Right column
Top row | Knit-in 3 |  |
Middle row | Knit-in 2 |  |
Bottom row | Knit-in 1 | Knit-in drawthread |

Using the individual modules:

1 = Knitting-in 1, 2 = Knitting-in 2, 3 = Knitting-in 3, A = Knitting-in draw thread.

The Knitting-in draw thread module is inserted in the pattern over the entire width.
The knitting-in modules Knitting-in 1, Knitting-in 2 and Knitting-in 3 are inserted in the pattern from Column 1 beginning between the two rows with a draw thread from the Knitting-in draw thread module. When doing so the needle assignment is considered before knitting in the draw thread.
If several knit-in rows are required, then the modules Knitting-in 1 and Knitting in 2 are used alternately from row to row.
At the end of the knit-in row the Knitting-in 3 module is inserted.
The individual modules Knitting-in 2 and Knitting-in 3 can be present as an option. If the last module Knitting-in 3 is not present, then the editing step with this module is not carried out. If the Knitting-in 2 module is not present, then the Knitting-in 1 module is used in its place.


Intarsia border processing

 Technical container module Stoll Customer Support, customer number and PIN are required

Intarsia border processing

The following cases are possible with border editing:

  • Intarsia: Binding
  • Intarsia: Feeding
  • MG-Transition coarse-fine
Note

Modules with limit conditions are used as individual modules with the container modules specified for border editing by Stoll. The values in the curly brackets of the module name correspond to the module width. In addition, the < and > characters indicate use in the left or right column within the container module.

Topics

  • Left-aligned/Right-aligned


Structure (intarsia edge editing)

 Intarsia border processing Feeding (intarsia edge editing) Stoll Customer Support, customer number and PIN are required

Structure (intarsia edge editing)

The container modules in the module group Technique/Intarsia border processing/Binding are used by the M1 for the binding of intarsia areas and for jacquard areas which do not extend across the entire width for the binding of the back of the fabric.
The following container modules are specified by Stoll:

  • Loop {3} <v>
  • Tuck {3} < v >
  • Tuck when Split < v >
  • Tuck (3) <^>

These modules are offered for selection in the Configuration dialog box in the section Intarsia: edge editing. Note that the setting of the option fields << [image] and << [image] in this section does not affect the structure in jacquard areas.

Note

The container module Tuck {3} <v> should be used for jacquard areas, as the jacquard picture would be changed by the Stitch {3} <v> binding.


Loop {3} <v>

 Structure (intarsia edge editing) Tuck {3} &lt; v &gt; Stoll Customer Support, customer number and PIN are required

Loop {3} <v>

When this module is selected, binding is done with the stitch. This module is used with intarsia patterns. The container module Tuck {3} <v> should be used for jacquard areas, as the jacquard picture would be changed by the Stitch {3} <v> binding.
Layout of the container module Stitch {3} <v>:

Note

The individual modules are used in the pattern with tuck, as stated in the notes.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row | Loop {3} v < Right-aligned |  | Loop {3} v > Left-aligned
Bottom row |  |  |

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Stitch left and Stitch right in the Module explorer.


Tuck {3} < v >

 Loop {3} &lt;v&gt; Structure (intarsia edge editing) Tuck (3) &lt;^&gt; Stoll Customer Support, customer number and PIN are required

Tuck {3} < v >

When this module is selected, binding is done with the tuck.
Layout of the container module Tuck {3} <v> and the use of the individual modules:

Note

The individual modules of the left column in the dialog box are used for binding at the left edge of the yarn field and the individual modules of the right column for binding at the right edge of the yarn field.

 | Left column | Middle column | Right column
Top row These individual modules are not used at present. | Tuck {3} v < Image back |  | Tuck {3} v > Image back
Middle row | Tuck {3} v < Right-aligned |  | Tuck {3} v > Left-aligned
Bottom row These individual modules are not used at present. | Tuck {3} v > Image front |  | Tuck {3} v > Image front

This module contains limit modules with widths of 1, 2 and 3 needles. The limit modules with widths of 1 and 2 needles are required if only 1 or 2 needles are still available for binding at the fabric edge. The limit modules with widths of 3 needles are required if 2 needles are empty next to the yarn field for which binding is to be used.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Tuck left and Tuck right in the Module explorer.
The modules in the sub-groups Jac left and Jac right are not used at present.


Tuck (3) <^>

 Tuck {3} &lt; v &gt; Structure (intarsia edge editing) Stoll Customer Support, customer number and PIN are required

Tuck (3) <^>

Saved under: Module / Technique / Intarsia border processing / Binding

Gauges: All

Module | Use
Tuck (3) <^> | Tuck at the intarsia edge in order to connect the intarsia fields.

This module contains limit modules with widths of 1, 2 and 3 needles. The limit modules with widths of one and two needles are required if only one or two needles are still available for binding at the fabric edge. The limit modules with a width of 3 needles are required if two needles are empty next to the yarn field for which the binding will be used.
The individual modules of the left column are used for binding at the left edge of the yarn field and the individual modules of the right column for binding at the right edge of the yarn field.

Structure of the container module:

 | Left |  | Center | Right
Top | Tuck {3} v < Image back |  |  | Tuck {3} v > Image back |
Center | Tuck {3}^< | 2 |  | Tuck {3}^> | 1
 | Right-aligned |  |  | Left-aligned
Bottom | Tuck {3} v > Image front |  |  | Tuck {3} v > Image front |

Use of the individual modules in the pattern:

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups Tuck left and Tuck right in the Module Explorer.


Feeding (intarsia edge editing)

 Structure (intarsia edge editing) Intarsia border processing Stoll Customer Support, customer number and PIN are required

Feeding (intarsia edge editing)

The container modules in the module group Technical/Intarsia edge editing/Feeding are used by the M1 for feeding yarn carriers at specified positions. Modules for feeding with tuck, stitch and float are available. With tuck, distances of varying size can also be selected.
The following container modules are specified by Stoll:

  • Tuck {2} - v
  • Tuck {3} - v -
  • Tuck {4} - v - -
  • Tuck {5} - - v - -
  • Tuck {6} - - - v - -
  • Tuck {7} - - -v - - -
  • Tuck {8} - - - - v - - -
  • Float {1}
  • Loop {1}

These modules are offered for selection in the Configuration dialog box in the section Intarsia: edge editing.

Note

The allowed step is taken into account when feeding. Feeding is only carried out up to this allowed step. The allowed step can also be specified in the configuration.

For feeding with multi gauge, the module is used with limit conditions Stitch fine from the module group Feeding fine.


Tuck {5} - - v - -

 Feeding (intarsia edge editing) Stoll Customer Support, customer number and PIN are required

Tuck {5} - - v - -

The container modules for feeding with tuck are theoretically laid out the same. The layout is explained in the example of module Tuck {5} - - v - -.
Layout of the container module Tuck {5} - - v - - and the use of the individual modules:

Note

The individual modules of the left column in the dialog box are used for feeding at the left edge of the yarn field and the individual modules of the right column for feeding at the right edge of the yarn field.

 | Left column | Middle column | Right column
Top row The modules in this row are used once at the end of feeding. | Start <Tuck {2} v - |  | Start >Tuck {2} - v
Middle row These modules are used as often as is permitted by the length of the required feeding. | < Tuck {5} - v - - - |  | > Tuck {5} - - - v -
Bottom row The modules in this row are used once at the start of feeding. | Start <Tuck {2} v - |  | Start >Tuck {2} - v

The area directly at the yarn field, for which the feeding must be carried out, is called the start of feeding. The area bordering the adjacent yarn field of the following row is called the end of feeding.
Example for feeding from the right of the yarn field (yarn field becomes wider):

1= Start > Tuck {2} - v (start of feeding), 2= > Tuck {5} - - - v -, 3= Start > Tuck {2} - v (end of feeding), x= permissible step (a module is not used).

If feeding occurs a row later in the example (if yarn field becomes slimmer), the individual module from the middle row of the container module is used in the area of the permissible step.

In this case, the individual module > Tuck {5} - - - v - is used in the area of the permissible step. You can see the module for binding to the right of this.

The individual modules are used in the pattern in the following sequence: bottom row, top row, middle row. If insufficient needles are available for all modules, the module which does not fit in is left out.
Note that several limit modules can be located next to each other in a row within a module with limit conditions, and they can also be used in the pattern if the width of the entire module in the pattern is not available.
Example:

Example in which the module of the middle row > Tuck {5} - - - does not completely fit in the pattern width-wise.

Module for feeding from the right of the yarn field

Explanation

Only 3 needles are available for the module from the middle row. The individual module > Tuck {5} - - - to be used is 5 needles wide, however. As a result, only the left 3 needles of an individual module for feeding from the right of the yarn field after a limit module are searched for, and only the 3 right needles of an individual module for feeding from the left of the yarn field.

Note: The module with limit conditions is searched by technical editing row-by-row from top to bottom to find the limit module for which the needle allocation matches that of the pattern. If it fits width-wise into the area to be used in the pattern, this limit module is used by technical editing.

Needles 1, 2 and 5 are first searched for in row 16, as the rows below contain transparent areas.

In the example, the limit modules of the first 15 rows are not used, as these are 2 needles wide and are cut off by the use of the left 3 needles. The limit modules in row 16 can not be used due to the needle allocation.
As the needle allocation matches the pattern in row 17 and the limit modules fit width-wise in the area to be used in the pattern, the first 3 limit modules from the left in this row are used.

Note: Five limit modules with a width of 1 needle each are available in each of the rows 16 to 19.

Note

The limit modules are located in the Module explorer in the sub-group Tuck and the modules with limit conditions are located in the sub-group TUCK limit modules.


Float {1}

 Tuck {5} - - v - - Feeding (intarsia edge editing) Stoll Customer Support, customer number and PIN are required

Float {1}

If this module is selected, floating is carried out in the entire feeding area.
Layout of the container module Float {1}:

Note

The individual modules are used in the pattern with tuck, as stated in the notes.

 | Left column | Middle column | Right column
Top row | Float {1} - |  | Float {1} -
Middle row | Float {1} - |  | Float {1} -
Bottom row | Float {1} - |  | Float {1} -

Note

The limit modules are located in the Module explorer in the sub-group Tuck and the module with limit conditions is located in the sub-group STITCH limit modules.


Loop {1}

 Feeding (intarsia edge editing) Stoll Customer Support, customer number and PIN are required

Loop {1}

If this module is selected, stitches are knitted in the entire feeding area. More stitches are contained within these rods than on the other rods (double stitched).
Layout of the container module Stitch {1}:

Note

The individual modules are used in the pattern with tuck, as stated in the notes.

 | Left column | Middle column | Right column
Top row | Loop {1} o |  | Loop {1} o
Middle row | Loop {1} o |  | Loop {1} o
Bottom row | Loop {1} o |  | Loop {1} o

Note

The limit modules are located in the Module explorer in the sub-group Stitch and the module with limit conditions is located in the sub-group STITCH limit modules.


MG-Transition coarse-fine

 Feeding (intarsia edge editing) Intarsia border processing Stoll Customer Support, customer number and PIN are required

MG-Transition coarse-fine

The container modules in the module group Technique/Intarsia edge editing/MG_transfer coarse-fine are used by the M1 for the transfer from a MG area (coarse) to commercial fabric (fine).
The following container modules are specified by Stoll:

  • Pickup coarse Split
  • Loop Pickup coarse_Loop

These modules are offered for selection in the Configuration dialog box in the section Intarsia: edge editing.

Note

Please ensure that the coarse area is completed on the right side with the MG_edge_stitch when drawing. Otherwise, the transfer cannot be correctly used by technical editing.

Tip

Use the MG_Stitch v compound module to draw the coarse area.

As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This is specified by the value in the General module marking section on the Technical tab in the dialog box Properties of: <module name>. The transfer Pick-up split coarse has the value 0 and the transfer Pick-up stitch fine has the value 1.

Note

For feeding in the fine area with multi gauge, the module is used with limit conditions Stitch fine from the module group Feeding fine.

Also note that the width of the rows in the coarse area is adapted by edge editing so that the pattern can be knit. This adjustment is dependent on the carriage direction.

Further information

  • Properties of: <module name> (dialog box)


Loop Pickup coarse_Loop

 Pickup coarse Split Stoll Customer Support, customer number and PIN are required

Loop Pickup coarse_Loop

As the name implies, this module is used for pick-up in the fine area. With this variant, you should use the same or at least very similar yarn colors in the coarse and fine area.
Layout of the container module Pick-up stitch fine and the use of the individual modules:

Note

The individual modules of the left column in the dialog box are used for pick-up at the left edge of the yarn field from the coarse area and the individual modules of the right column for pick-up at the right edge of the yarn field from the coarse area.

 | Left column | Middle column | Right column
Top row This module is used after pick-up in the coarse area. | Coarse |  | Coarse
Middle row The 2-row modules are used where knitting is carried out twice in succession in the fine area. | 2-row fine < Right-aligned | Tuck This module is used for binding with pick-up if part of it extends into the fine area within a coarse area. | 2-row fine > Left-aligned
Bottom row The 1-row modules are used where the coarse area directly follows the pure knitting in the fine area. | 1-row fine < Left-aligned |  | 1-row fine > Right-aligned

1=Coarse, 2 = 1-row fine <, 3 = Coarse, 4 = 2-row fine >

Note

The individual module Coarse is used in the left and right columns of the dialog box, which is why limit modules from the same module are used at positions 1 and 3 with limit conditions.

Via the changing carriage direction, two rows are processed on the left side in the fine area in succession, which is why other modules are used as well.

1=2-row fine <, 2 = 1-row fine >

Note

With 1-row fine, the technical rows of the fine area before and after the row of the coarse area must be allocated the same yarn carrier field so that pick-up can be used. Both rows of the fine area with 2-row fine must also be assigned the same yarn carrier field.

The individual module Tuck is used for binding if a transfer to the fine area occurs within the coarse area.

1=Tuck, 2 = Coarse <, 3 = 2-row fine >

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-group Stitch in the Module explorer.


Pickup coarse Split

 Loop Pickup coarse_Loop Stoll Customer Support, customer number and PIN are required

Pickup coarse Split

As the name implies, this module is used for pick-up via splitting in the coarse area.
Layout of the container module Pick-up split coarse and the use of the individual modules:

Note

The individual modules of the left column in the dialog box are used for pick-up at the left edge of the yarn field from the coarse area and the individual modules of the right column for pick-up at the right edge of the yarn field from the coarse area.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row The modules of this row are used in the width as much as is permitted by the length of the required pick-up. | MG-Split-< This module is also used for the last pick-up at the end of the motif. |  | MG-Split->
Bottom row The modules of this row are used once at the edge of the pick-up. | MG-Border-< |  | MG-Border->

1=MG split <, 2 = MG edge <, 3 = MG split >, 4 = MG edge >

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-group Split in the Module explorer.


Left-aligned/Right-aligned

 Intarsia border processing Stoll Customer Support, customer number and PIN are required

Left-aligned/Right-aligned

A module with limit conditions used within a container module must contain limit modules of varying width. This is required in the following cases:

  • The widest limit module does not fit (width-wise) into the area of the pattern to be used.
  • The width of the area in the pattern in which one of these limit modules is to be used does not correspond to a multiple of the widest limit module. A slimmer limit module must be present for the remaining part.

As several limit modules are permissible next to each other in a row, the position of the slim limit modules is also specified. These must be arranged left-aligned or right-aligned.

Left-aligned example | Right-aligned example

Note

The module with limit conditions is searched by technical editing row-by-row from top to bottom to find the limit module for which the needle allocation matches that of the pattern. If it fits width-wise into the area to be used in the pattern, this limit module is used by technical editing.


Widening (k&w)

 Intarsia border processing Technical container module Stoll Customer Support, customer number and PIN are required

Widening (k&w)

The container modules in the k&w Technical/Widening module group are used by the M1 for widening k&w fabrics. Modules for the Structure single jersey knitting mode are available. These are located in the subgroups of the Widening module group:

  • Standard
  • Split
  • Darn stitch
  • Standard edge open
  • TC-T Standard
  • TC-T Standard edge open
  • TC-T Closing-Stitch
Destination

I. Detect the directories from which the container modules shall be used:

In the dialog box Properties of: <module group name>, a generally usable value, which implies the subgroup from which the modules are to be used, must be specified.

Subgroup | Generally usable value
Standard | 0
Closing-Stitch | 1
Split | 2

Destination

II. Detect the container module to be used from the directory:

In the shape editor you can allocate one of the subgroups listed above for a line with the widening function. These subgroups contain the container modules. Here, the pattern workstation must know which container module from the subgroup is to be used. For this purpose the container modules have certain Properties.

Note

With the k&w operating mode you cannot allocate any other method for widening after cutting out the shape for the form attributes, as the knitting cycle would have to be re-determined in the process. As a result, you must allocate the other method for the shape, have the knitting cycle re-determined in the Shape wizard and then open and position the k&w shape.

Further information

  • Shape attributes

Topics

  • Closing-Stitch Layers apart


Standard

 Stoll Customer Support, customer number and PIN are required

Standard

Save under: Modules / k&w Technique / Widening / Standard

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. This module contains one mirror container module containing four limit modules which adapts themselves to the actual knitting situation:

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | widining edge open | 1
 |  |  | Starting module
Center |  |  |
Bottom |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | widining edge open | 2 |  |
 | Starting module
Center |  |  |  |
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Split

 Stoll Customer Support, customer number and PIN are required

Split

With the split method several stitches on the edge are hung to the side (widening width) and a thread is laid in the needles that become empty again by splitting.
One container module each is present for both widening directions for the knitting layer 0 and the knitting layer 1, whereby any desired widening width can be used. Widening by 2 needles is carried out.
Structure of the container module:

 |  | Left column | Middle column | Right column
Top row | Edge from bottom left to top right (>): | Connection module Stitch front L#0 => or Stitch front L#1 => |  |
 | Edge from bottom right to top left (<): |  |  | Connection module Stitch front L#0 <= or Stitch front L#1 <=
Middle row The module in this row is inserted in the pattern repeatedly next to each other in accordance with the widening width. |  |  | Repetition module Widening L#0 => or Widening L#1 => or Widening L#0 <= or Widening L#1 <= (-> Module with limit conditions) |
Bottom row | Edge from bottom left to top right (>): | Connecting module (splitting) Split L#0 => or Split L#1 => |  |
 | Edge from bottom right to top left (<) |  |  | Connecting module (splitting) Split L#0 <= or Split L#1 <=

The repetition module is a module with limit conditions. This contains limit modules that only consist of transfer rows.
The connecting modules are single modules. The connecting module in the bottom row (splitting) is inserted following the repetition module. The connecting module in the top row of the container is inserted in the rows after widening.

Shape view of left sleeve, body and right sleeve with the split method for a widening width of 3 (= 6 needles).

Using the individual modules:

1-L1 = Split module knitting layer 1, 2-L1 = Repetition module knitting layer 1, 1-L0 = Split module knitting layer 0, 2-L0 = Repetition module knitting layer 0, 3-L1 = Connecting module knitting layer 1, 3-L0 = Connecting module knitting layer 0.

Destination

I. Offsetting connecting module horizontally:

A connecting module is then inserted in the pattern at the shape edge. However, by entering an offset this can also be offset to the shape edge in the pattern. In the above example, the connecting module from the top row of the container on the left sleeve (widening edge from left to right) is not inserted directly following on the shape edge, but instead by 2 needles further to the left. For the right sleeve (widening edge from right to left) the corresponding connecting modules are inserted by 2 needles further to the right.

Note

With the offset the connecting modules of the top row are inserted so that they knit off the split stitch.

The offset is specified on the Technical tab of the Properties of:<Module name> dialog box in the input field Value 1 of the General module attributes section. A positive value offsets the insertion point to the right, and a negative value to the left. The value must be entered under the properties of the connection module.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=. The split modules and connecting modules are located in the Connecting module module group.

Destination

II. Summary of the criteria which influence the selection and the use of the modules:

Module | Criterion | Remarks
Technical container module | Direction | Criterion for selection within the directory.
 | Maximum permissible racking | Criterion for selection within the directory.
 | Knitting layer | Criterion for selection within the directory.
Connection module | Value 1 | The module is offset horizontally.

Note

These criteria are all entered on the Technical tab of the Properties of: <module name> dialog box.


Closing-Stitch

 Standard edge open Stoll Customer Support, customer number and PIN are required

Closing-Stitch

With the plugging method several stitches on the edge are hung to the side (widening width) and a thread is laid in the needles that become empty again with the connecting module.
One container module each is present for both widening directions, whereby any desired widening width can be used. Widening by 2 needles is carried out.
Structure of the container module:

 |  | Left column | Middle column | Right column
Top row | Edge from bottom left to top right (>): | Connection module Plug L#0 > (->Container module mirroring) |  |
 | Edge from bottom right to top left (<): |  |  | Connection module Plug L#0 < (->Container module mirroring)
Middle row The module in this row is inserted in the pattern repeatedly next to each other in accordance with the widening width. |  |  | Repetition module Widening => or Widening <= (-> Module with limit conditions) |
Bottom row |  |  |  |

The repetition module is a module with limit conditions. This contains limit modules that only consist of transfer rows.
The connecting module is a Container module mirroring. It contains modules with limit conditions. This in turn contains limit modules that only consist of knitting rows. These are Modules with connection points.

Note

The container module mirroring contains the connecting module for knitting layer 0 and knitting layer 1.

Shape view of left sleeve, body and right sleeve with the plugging method for a widening width of 4 (= 8 needles).

Using the individual modules:

1 = Repetition module for widening width 4, 2 = connection module knitting layer 1, 3 = connecting module knitting layer 0.

Destination

I. Offsetting connecting module horizontally:

A connecting module is then inserted in the pattern at the shape edge. However, by entering an offset this can also be offset to the shape edge in the pattern. In the above example, the connecting module of the knitting layer 0 for the left sleeve (widening edge from left to right) is not inserted directly following on the shape edge, but instead by 2 needles further to the right. For the right sleeve (widening edge from right to left) the connecting module of knitting layer 1 is inserted by 2 needles further to the left.
The offset is specified on the Technical tab of the Properties of:<Module name> dialog box in the input field Value 1 of the General module attributes section. A positive value offsets the insertion point to the right, and a negative value to the left. The value must be entered under the properties of the module with limit conditions.

Note

For the connecting modules specified by Stoll, the same limit modules are used for the left and right side. These are located together with the modules with limit conditions and the container modules mirroring in the subgroups => and <=.

Destination

II. Summary of the criteria which influence the selection and the use of the modules:

Module | Criterion | Remarks
Technical container module | Direction | Criterion for selection within the directory.
 | Maximum permissible racking | Criterion for selection within the directory.
Module with limit conditions within the container module mirroring (connecting module) | Value 1 | The module is offset horizontally.

Note

These criteria are all entered on the Technical tab of the Properties of: <module name> dialog box. In contrast to the widening method Split, the knitting layer property need not be specified.


Standard edge open

 Closing-Stitch Layers apart Stoll Customer Support, customer number and PIN are required

Standard edge open

Save under: Modules / k&w Technique / Widening / Standard edge open

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. The module contains a mirror container module containing two modules.

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | widining edge open | 1
 |  |  | Starting module
Center |  |  |
Bottom |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | widining edge open | 2 |  |
 | Starting module
Center |  |  |  |
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Closing-Stitch Layers apart

 Standard edge open Stoll Customer Support, customer number and PIN are required

Closing-Stitch Layers apart

Save under: Module / k&w Technique / Widening / Closing Layers apart

Gauges: All

Module | Use
Closing => L0 | Widening layer L0 to the right without transfer. The pattern will be widened at the right edge by one stitch.
Closing => L1 | Widening layer L1 to the right without transfer. The pattern will be widened at the right edge by one stitch.
Closing <= L0 | Widening layer L0 to the left without transfer. The pattern will be widened at the left edge by one stitch.
Closing <= L1 | Widening layer L1 to the left without transfer. The pattern will be widened at the left edge by one stitch.

All container modules contain one repetition module and one connection module. The repetition module will be inserted as often as specified in the shape. An additional connecting module will be inserted once.
The layer separated widening makes independent modules for the widenings of the layers L0 and L1 necessary.

Structure of the container module Closing => L0:

 | Left |  | Center |  | Right
Top | Pick up > | 1 |  |  |
 | Connection module
Center |  |  | Widening 1 => L0 | 2 |
 |  |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Closing => L1:

 | Left |  | Center |  | Right
Top | Pick up > | 3 |  |  |
 | Connection module
Center |  |  | Widening 1 => L1 | 4 |
 |  |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Closing <= L0:

 | Left | Center |  | Right
Top |  |  |  | Plug L#0 < | 6
 |  |  |  | Connection module
Center |  | Widening 1 <= L0 | 5 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module Closing <= L1:

 | Left | Center |  | Right
Top |  |  |  | Plug L#0 < | 8
 |  |  |  | Connection module
Center |  | Widening 1 <= L1 | 7 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-T Standard

 Closing-Stitch Layers apart TC-T Standard edge open Stoll Customer Support, customer number and PIN are required

TC-T Standard

Save under: Modules / k&w Technique / Widening / TC-T Standard

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. This module contains one mirror container module containing four limit modules which adapts themselves to the actual knitting situation:

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | Widening TC-T | 2
 |  |  | Starting module
Center |  |  |
Bottom |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | Widening TC-T | 1 |  |
 | Starting module
Center |  |  |  |
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-T Standard edge open

 Stoll Customer Support, customer number and PIN are required

TC-T Standard edge open

Save under: Modules / k&w Technique / Widening / TC-T Standard edge open

Gauges: All

Module | Use
Widening right border | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch.
Widening left border | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch.

Both container modules contain one module only. It is a mirrow container module inserting the necessary modules to the correct layer automatically.

Structure of the container module Widening right border:

 | Left | Center | Right
Top |  |  | widining edge open | 2
 |  |  | Starting module
Center |  |  |
Bottom |  |  |

Structure of the container module Widening left border:

 | Left |  | Center | Right
Top | widining edge open | 1 |  |
 | Starting module
Center |  |  |  |
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-T Closing-Stitch

 TC-T Standard edge open Stoll Customer Support, customer number and PIN are required

TC-T Closing-Stitch

Save under: Modules / k&w Technique / Widening / TC-T Closing

Gauges: All

Module | Use
Closing => L0 | Widening the layer L0 at the right edge by one stitch via transferring.
Closing => L1 | Widening the layer L1 at the right edge by one stitch via transferring.
Closing <= L0 | Widening the layer L0 at the left edge by one stitch via transferring.
Closing <= L1 | Widening the layer L1 at the left edge by one stitch via transferring.

The container modules contain one repetition module and one connection module. The repetition module will be inserted as often as specified in the shape (A and B). The connection modul containing one mirror container module with four closing modules will be inserted once.

Structure of the container module Closing => L0:

 | Left |  | Center |  | Right
Top | Closing-Stitch => | 1 |  |  |
 | Connection module
Center |  |  | Rep Body 1 => L0 | 2 |
 |  |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Closing => L1:

 | Left | Center | Right
Top | Closing-Stitch => |  |
 | Connection module
Center |  | Rep Body 1 => L1 |
 |  | Repetition module
Bottom |  |  |

Structure of the container module Closing <= L0:

 | Left | Center |  | Right
Top |  |  |  | Closing-Stitch <= | 3
 |  |  |  | Connection module
Center |  | Rep Body 1 <= L0 | 4 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module Closing <= L1:

 | Left | Center |  | Right
Top |  |  |  | Closing-Stitch <= | 3
 |  |  |  | Connection module
Center |  | Rep Body 1 <= L1 | 4 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Narrowing

 Technical container module Stoll Customer Support, customer number and PIN are required

Narrowing

The container modules in the Technical/Narrowing module group are used by the M1 for narrowing fully fashion fabrics. Modules are available for various knitting modes. These are located in subgroups of directories with the names of the knitting modes. This enables one knitting mode to be allocated different narrowing types.
The directories are as follows:

  • Structure single jersey (subgroups: Method 1, Method 2, TC4)
  • Structure double jersey (subgroups: Standard, TC4-01, TC4-02, TC4-03, TC4-04, TC-R shape edge, TC-R-V)
  • Jac stripe (subgroups: Standard, TC4)
  • Jac twill (subgroups: Standard, TC4)
  • Jac net (subgroups: Standard, TC4)
  • Jac float (subgroups: Standard)
  • 1x1-MG structure single - jersey (subgroups: Method 1, Method 2, TC4)
  • 1x1-MG structure double jersey (No subgroups)
  • 1x1-MG Jac stripe (subgroup: Standard)
  • 1x1-MG Jac twill (subgroup: Standard)
  • 1x1-MG Jac net (subgroup: Standard)
  • 1x1-MG Jac float (subgroup: Method 1, Method 2, TC4)
Note

No container modules for narrowing are available for Plush.

First the M1 must know which directory the modules are to be used from. To do this the knitting mode of the basic pattern in the area of the narrowing must be known. For this purpose a knitting mode can be specified for each module. When inserting the narrowing modules the modules in the basic pattern are checked for the knitting mode and the narrowing modules from the directory of the same name are used. However, this is only relevant for Structure single jersey and Structure double jersey. With Jac stripe, Jac twill, Jac net and Jac float the knitting mode is known from the jacquard generator used and with the 1x1-MG knitting modes from the subsequent conversion in 1x1 Technique.

Note

The knitting mode is specified on the Technical tab of the Properties of: <module name>.

In the shape editor you can allocate a subgroup from the directories listed above to each knitting mode for a line with the narrowing function. These subgroups contain the container modules. Here the M1 must now know which container module from the group is to be used. For this purpose the container modules have certain Properties.

Note

When a shape is used, shape edges are generated from the lines. You can edit these in the Shape attributes. As a result, you can also allocate a subgroup from the directories listed above to each knitting mode for the shape edges with the narrowing function.

General structure and use of the container modules:

 |  | Left column | Middle column | Right column
Top row The modules in this row are not inserted in the pattern next to each other, but instead stepped (see standard (structure double jersey)). |  |  |  |
Middle row The modules in this row are inserted in the pattern next to each other. Only transferring is allowed. |  |  |  |
 | Left edge: | Starting module | Repetition module | Connection module
 | Right edge: | Connection module | Repetition module | Starting module
Bottom row The modules in this row overwrite the modules present in the pattern. |  |  |  |

The container modules for narrowing consist in the center row of a start module, a repetition module and a connecting module. The start module and the connecting module are each inserted only once, however need not necessarily be present.
The start module is set within the shape edge. The remaining width is filled in with the repetition module. The connecting module is set next to the shape edge.

1 = Start module, 2 = Repetition module, 3 = Connecting module

Note

The repetition modules are all one needle wide.

An additional property on the Technical tab of the Properties of: <module name> dialog box is decisive for whether and how often a module is used.
If the value = 0 in the Value input field in the General module attributes section, then the repetition module is set until the width of the narrowing edge is reached. When the value matches the narrowing edge width, then the module is inserted as often as specified with the value, regardless of how wide the individual module is.

Note

If the module group contains a container module with the value 0 and a container module with the value of the narrowing edge width with acceptable properties, then the module with the value of the narrowing edge width is used.

Further information

  • Properties of: <module name> (dialog box)

  • Shape attributes


1x1-MG Structure double jersey

 1x1-MG Structure single jersey Stoll Customer Support, customer number and PIN are required

1x1-MG Structure double jersey

No modules are available for narrowing in this knitting mode.


1x1-MG Structure single jersey

 1x1-MG Structure double jersey Stoll Customer Support, customer number and PIN are required

1x1-MG Structure single jersey

The same modules are used for the three knitting modes Structure single jersey, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects narrowing in the other knitting modes.

Note

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles.

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.

  • Method 2

Use of Structure single jersey_L_R => and Structure single jersey_L_R <=.

  • TC4

Use of TC4 structure single jersey => and TC4 structure single jersey <=.

Module up to a narrowing of six needles are available in each subgroup, whereby any desired narrowing width can be used each time.

Note

With Method 1 and Method 2 the modules with limit conditions can be found together with the related limit modules in the subgroups ======> and <======, and with TC4 in the subgroups => and <=.


1x1-MG Jac-Float

 1x1-MG Structure single jersey Stoll Customer Support, customer number and PIN are required

1x1-MG Jac-Float

The same modules are used for the three knitting modes Structure single jersey, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects narrowing in the other knitting modes.

Note

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles.

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

  • Method 2

  • TC4

Module up to a narrowing of six needles are available in each subgroup, whereby any desired narrowing width can be used each time.

Note

With Method 1 and Method 2 the modules with limit conditions can be found together with the related limit modules in the subgroups ======> and <======, and with TC4 in the subgroups => and <=.


1x1-MG Jac-Twill

 Stoll Customer Support, customer number and PIN are required

1x1-MG Jac-Twill

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles. The existing links refer to the same modules in the database as the links for 1x1-MG Jac stripe.
In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, only the Standard module group is available for selection.

Use of Jac stripe => and Jac stripe <=.

Modules for narrowing and a narrowing width of two needles are available.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.


1x1-MG Jac-Net

 Stoll Customer Support, customer number and PIN are required

1x1-MG Jac-Net

In this container module a repetition module and a connecting module are present. The connecting module is set next to the shape edge. As a result, an existing stitch on the back needle bed is hooked toward the front so that the outer needle is always only assigned at the front.
In the shape attributes or the shape editor, only the Standard module group is available for selection.
Layout of the container module for the front picture side and the use of the individual modules:

 | Left column | Middle column | Right column
Top row |  |  |
Middle row Net picture front=> (shape edge to right) |  | Net picture v=>xXx | Net image front => xxX
Middle row Net picture front<= (shape edge to left) | Net image front <= Xxx | Net image front <= xXx |
Bottom row |  |  |

Front of picture: 1= Repetition module Net picture v=>xXx or Net picture front <=xXx, 2= Connecting module Net picture front =>xxX or Net picture front <=Xxx.

Modules for narrowing and a narrowing width of two needles are available.

Note

The modules for the back picture side are currently not used.


1x1-MG Jac-Stripe

 Structure double jersey Stoll Customer Support, customer number and PIN are required

1x1-MG Jac-Stripe

With 1x1-MG it must be noted that narrowing must be carried out with an even number of needles. The existing links refer to the same modules in the database as the links for 1x1-MG Jac twill.
In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, only the Standard module group is available for selection.

Use of Jac stripe => and Jac stripe <=.

Modules for narrowing and a narrowing width of two needles are available.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.


Structure double jersey

 Structure single jersey Stoll Customer Support, customer number and PIN are required

Structure double jersey

In the shape attributes or the shape editor, the following module groups are available for selection:

  • Standard
  • 2 Needle Narrowing R/R (v...v)
  • 2x1 Rib (vv^...^vv)
  • 2x1 Rib (^vv...vv^)
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-R Shape Outer Edge without combination transfer
  • TC-R-V without combination transfer
  • 2x1 Rib
  • TC-T-01 2 strokes / traverses
  • TC-T-01 4 strokes / traverses
  • TC-T-01 4 strokes / traverses
  • TC-T-01 8 strokes / traverses

Modules for a narrowing by one needle are available in the Default subgroup.
In all other subgroups, there are modules for narrowings with one or two needles.
The narrowing width can be selected as desired.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups =>; <= and ==>; <==.


Standard

 Structure double jersey Stoll Customer Support, customer number and PIN are required

Standard

Container modules for narrowing with a narrowing edge with 1 needle (Structure double jersey <= <1> or Structure double jersey => <1>) and for narrowing with a narrowing edge with several needles are present (Structure double jersey <= <*> or Structure double jersey => <*>).
With the container module for narrowing with a narrowing edge with 1 needle, only a repetition module is present.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

Narrowing with a 1-needle wide narrowing edge (Structure double jersey => <1> or Structure double jersey <= <1>).

With the container module for narrowing with a narrowing edge with several needles, several individual modules are present.
Layout of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row The modules in this row are not inserted in the pattern next to each other, but instead stepped. | Structure double jersey => <*> (shape edge to right) | End => | Repetition => | Start =>
 | Structure double jersey <= <*> (shape edge to left) | Start <= | Repetition <= | End <=
Bottom row The modules in this row overwrite the modules present in the pattern. | Structure double jersey => <*> (shape edge to right) |  |  | Castoff DJ =>
 | Structure double jersey <= <*> (shape edge to left) | Castoff DJ <= |  |

1 = Casting-off RR => or Casting-off RR <=, 2 = Start => of Start <=, 3 = Repetition => or Repetition <=, 4 = End => or End <=.

The repetition module (3) is not used for a narrowing width of two needles.


TC4-01

 Structure double jersey 2x1 Rib (vv^...^vv) Stoll Customer Support, customer number and PIN are required

TC4-01

Container modules are available for narrowing by one needle (TC4_structure double jersey 01<= or TC4_structure double jersey 01=>) or by two needles (TC4_structure double jersey 01<== or TC4_structure double jersey 01==>).

Note

To achieve the same number of needles for the front and back narrowing edge, you must fade out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 01=> |  | TC4-Structure double jersey 01=> |
 | TC4-Structure double jersey 01<= | TC4-Structure double jersey inside 01<= | TC4-Structure double jersey 01<= |
Bottom row |  |  |  |

Insertion of individual modules in the pattern.

1 = repetition module TC4_structure double jersey 01 => or TC4_structure double jersey 01 <=, 2 = connection module TC4_structure double jersey inward 01<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 01==> |  | TC4-Structure double jersey 01==> | Inside 01 ==>
 | TC4-Structure double jersey 01<== | Inside 01 <== | TC4-Structure double jersey 01<== |
Bottom row | TC4_structure double jersey 01 ==> |  |  | TC4_preparation 01 ==>
 | TC4_structure double jersey 01 <== | TC4_preparation 01 <== |  |

Insertion of individual modules in the pattern.

1 = preparation module TC4_preparation 01==> or TC4_preparation 01<==, 2 = repetition module TC4_structure double jersey 01==> or TC4_structure double jersey 01<==, 3 = connection module Inward 01==> or Inward 01<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again

To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

Note

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

Further information

  • Hide (Shape editor)


2x1 Rib (vv^...^vv)

 Structure double jersey 2x1 Rib (^vv&#8230;vv^) Stoll Customer Support, customer number and PIN are required

2x1 Rib (vv^...^vv)

Saved under: Modules / Technique / Narrowing / Structure single jersey / 2x1 Rib (vv^...^vv)

Gauges: All

Module | Intended use
Narrowing 2x1=> | Narrowing a 2x1 Rib by three needles to the right.
Narrowing 2x1<= | Narrowing a 2x1 Rib by three needles to the left.

The container modules contain one repetition module and three connection modules.
The connection modules will be inserted once.
The repetition module will be inserted as often as required by the narrowing width of the shape.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End => | 1 | Repetition => | 2 | Start => | 3
 | Connection module |  | Repetition module |  | Connection module
Bottom |  |  |  |  | Narrowing 2x1> | 4
 |  |  |  |  | Connection module

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start <= | 5 | Repetition <= | 6 | End <= | 7
 | Connection module |  | Repetition module |  | Connection module
Bottom | Narrowing 2x1< | 8 |  |  |
 | Connection module

Use of the individual modules in the pattern:

The modules of this container modules will not be inserted next to each other but above each other.
The [image] option field in the Cycles tab of the properties of the Start, Repetition and End modules is active.
The necessary values for Row distance: and Column distance: are set.

Requirements:

Condition
  • The left shape edge has to start with 2 needles.
    This is achieved by moving the shape.
  • For the V-neck the value 1 must be entered as distance of the shape halves in the shape editor.
  • The right shape edge has to start with a column in which a stitch is present in front and at the rear. This column will be replaced by fade-out with one stitch in front. The same is necessary for the left side of the V-neck.
  • Minimum narrowing width: 5 needles
    With this narrowing width the start and end module will be inserted only.
  • Regular narrowing width: 8 needles
    The complete module will be inserted here.
  • You can increase the narrowing width by steps of three then.
  • Preparation module V-neck: Even at a V-neck the left and right side has to start with two needles in front.
    This is achieved by a corresponding preparation module. In the process both the stitches of the rib at the back are transferred in the racking to the front. (see next illustration)


2x1 Rib (^vv…vv^)

 2x1 Rib (vv^...^vv) Structure double jersey 2 Needle Narrowing R/R (v...v) Stoll Customer Support, customer number and PIN are required

2x1 Rib (^vv...vv^)

Saved under: Modules / Technique / Narrowing / Structure single jersey / 2x1 Rib (^vv...vv^)

Gauges: All

Module | Intended use
Narrowing 2x1=> | Narrowing a 2x1 Rib by three needles to the right.
Narrowing 2x1<= | Narrowing a 2x1 Rib by three needles to the left.

The container modules contain one repetition module and three connection modules.
The connection modules will be inserted once.
The repetition module will be inserted as often as required by the narrowing width of the shape.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End => | 1 | REP=> | 2 | Start => | 3
 | Connection module |  | Repetition module |  | Connection module
Bottom |  |  |  |  | Narrowing 2x1> | 4
 |  |  |  |  | Connection module

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start <= | 5 | REP <= | 6 | End <= | 7
 | Connection module |  | Repetition module |  | Connection module
Bottom | Narrowing 2x1< | 8 |  |  |
 | Connection module

Use of the individual modules in the pattern:

The modules of this container modules will not be inserted next to each other but above each other. The [image] option field in the Cycles tab of the properties of the Start, Repetition and End modules is active.
The necessary values for Row distance: and Column distance: are set.

Requirements:

Condition
  • The left shape edge must begin with one needle in the back.
    This is achieved by moving the shape.
  • For the V-neck the value 0 must be entered as distance of the shape halves in the shape editor.
  • The right shape edge has to start with a column in which a stitch is present in front and at the rear.
    This column will be replaced by fade-out with one stitch in front.
    The same is necessary for the left side of the V-neck.
  • Minimum narrowing width: 6 Needles.
    With this narrowing width the start and end module will be inserted only.
  • Regular narrowing width: 9 Needles.
    The complete module will be inserted here.
  • You can increase the narrowing width by steps of three then.


2 Needle Narrowing R/R (v...v)

 2x1 Rib (^vv&#8230;vv^) Structure double jersey Stoll Customer Support, customer number and PIN are required

2 Needle Narrowing R/R (v...v)

Saved under: Modules / Technique / Narrowing / Structure double jersey / 2 Needle Narrowing R/R (v...v)

Gauges: All

Module | Intended use
Narrowing R/R => | Narrowing a double jersey structure by two needles to the right.
Narrowing R/R <= | Narrowing a double jersey structure by two needles to the left.

These container modules contain one start, one repetition and two connection modules.
The start module and the connection module will be inserted once each.
The repetition module will be inserted as often as required by the narrowing width of the shape.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End => | 1 | REP=> | 2 | Start => | 3
 | Starting module |  | Repetition module |  | Connection module
Bottom |  |  |  |  | Narrowing R/R > | 4
 |  |  |  |  | Connection module

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start <= | 6 | REP <= | 7 | End <= | 8
 | Connection module |  | Repetition module |  | Starting module
Bottom | Narrowing R/R < | 5 |  |  |
 | Connection module

Use of the individual modules in the pattern:

The modules of this container module will not be inserted next to each other but above each other.
The [image] option field in the Cycles tab of the properties of the Start, Repetition and End modules is active.
The necessary values for Row distance: and Column distance: are set.

Requirements:

Condition
  • The right shape edge must begin with one needle in the front.
    This is achieved by fading-out with one stitch in front at the right edge of the shape.
  • Minimum narrowing width: Two needles
    With this narrowing width the repetition module will not be inserted.


TC4-02

 2 Needle Narrowing R/R (v...v) Structure double jersey Stoll Customer Support, customer number and PIN are required

TC4-02

Container modules are available for narrowing by one needle (TC4_structure double jersey 02<= or TC4_structure double jersey 02=>) or by two needles (TC4_structure double jersey 02<== or TC4_structure double jersey 02==>).

Note

To achieve the same number of needles for the front and back narrowing edge, you must fade out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 02=> |  | TC4-Structure double jersey 02=> |
 | TC4-Structure double jersey 02<= | TC4-Structure double jersey inside 02<= | TC4-Structure double jersey 02<= |
Bottom row |  |  |  |

Insertion of individual modules in the pattern.

1 = repetition module TC4_structure double jersey 02 => or TC4_structure double jersey 02 <=, 2 = connection module TC4_structure double jersey inward 02<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 02==> |  | TC4-Structure double jersey 02==> | Inside 02 ==>
 | TC4-Structure double jersey 02<== | Inside 02 <== | TC4-Structure double jersey 02<== |
Bottom row | TC4_structure double jersey 02 ==> |  |  | TC4_preparation 02==>
 | TC4_structure double jersey 02 <== | TC4_preparation 02<== |  |

Insertion of individual modules in the pattern.

1 = preparation module TC4_preparation 02==> or TC4_preparation 02<==, 2 = repetition module TC4_structure double jersey 02==> or TC4_structure double jersey 02<==, 3 = connection module Inward 02==> or Inward 02<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

Note

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

Further information

  • Hide (Shape editor)


TC4-03

 Structure double jersey Stoll Customer Support, customer number and PIN are required

TC4-03

Container modules are available for narrowing by one needle (TC4_structure double jersey 03<= or TC4_structure double jersey 03=>) or by two needles (TC4_structure double jersey 03<== or TC4_structure double jersey 03==>).

Note

To achieve the same number of needles for the front and back narrowing edge, you must fade out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4 Structure double jersey 03=> |  | TC4 Structure double jersey 03=> |
 | TC4-Structure double jersey 03<= | TC4_structure double jersey inward 03<= | TC4-Structure double jersey 03<= |
Bottom row |  |  |  |

Insertion of individual modules in the pattern.

1 = repetition module TC4_structure double jersey 03 => or TC4_structure double jersey 03 <=, 2 = connection module TC4_structure double jersey inward 03<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 03==> |  | TC4-Structure double jersey 03==> | Inside 03 ==>
 | TC4-Structure double jersey 03<== | Inside 03 <== | TC4-Structure double jersey 03<== |
Bottom row | TC4_structure double jersey 03 ==> |  |  | TC4_preparation 03 ==>
 | TC4_structure double jersey 03 <== | TC4_preparation 03<== |  |

Insertion of individual modules in the pattern.

1 = preparation module TC4_preparation 03==> or TC4_preparation 03<==, 2 = repetition module TC4_structure double jersey 03==> or TC4_structure double jersey 03<==, 3 = connection module Inward 03==> or Inward 03<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

Note

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

Further information

  • Hide (Shape editor)


TC4-04

 Structure double jersey TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC4-04

Container modules are available for narrowing by one needle (TC4_structure double jersey 04<= or TC4_structure double jersey 04=>) or by two needles (TC4_structure double jersey 04<== or TC4_structure double jersey 04==>).

Note

To achieve the same number of needles for the front and back narrowing edge, you must fade out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 04=> |  | TC4-Structure double jersey 04=> |
 | TC4-Structure double jersey 04<= | TC4_structure double jersey inward 04<= | TC4-Structure double jersey 04<= |
Bottom row |  |  |  |

Insertion of individual modules in the pattern.

1 = repetition module TC4_structure double jersey 04 => or TC4_structure double jersey 04 <=, 2 = connection module TC4_structure double jersey inward 04<=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Structure double jersey 04==> |  | TC4-Structure double jersey 04==> | Inside 04 ==>
 | TC4-Structure double jersey 04<== | Inside 04 <== | TC4-Structure double jersey 04<== |
Bottom row | TC4_structure double jersey 04 ==> |  |  | TC4_preparation 04 ==>
 | TC4_structure double jersey 04 <== | TC4_preparation 04<== |  |

Insertion of individual modules in the pattern.

1 = preparation module TC4_preparation 04==> or TC4_preparation 04<==, 2 = repetition module TC4_structure double jersey 04==> or TC4_structure double jersey 04<==, 3 = connection module Inward 04==> or Inward 04<==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

Note

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

Further information

  • Hide (Shape editor)


TC-R Shape Outer Edge

 Structure double jersey Stoll Customer Support, customer number and PIN are required

TC-R Shape Outer Edge

Container modules are available for narrowing by one needle (TC-R_structure double jersey <= or TC-R_structure double jersey =>) or by two needles (TC-R_structure double jersey <== or TC-R_structure double jersey ==>).

Note

To achieve the same number of needles for the front and back narrowing edge, you must fade out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container module and insertion of the individual modules with a narrowing by one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey => |  | TC-R_Structure double jersey => |
 | TC-R_Structure double jersey <= | TC-R_structure double jersey inward <= | TC-R_Structure double jersey <= |
Bottom row |  |  |  |

Insertion of individual modules in the pattern.

1 = repetition module TC-R_structure double jersey => or TC-R_structure double jersey <=,
2 = connection module TC-R_structure double jersey inward <=.

Structure of the container module and insertion of the individual modules with a narrowing by two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey ==> |  | TC-R_Structure double jersey ==> | TC-R_structure double jersey inward ==>
 | TC-R_Structure double jersey <== | TC-R_structure double jersey inward <== | TC-R_Structure double jersey <== |
Bottom row | TC-R_Structure double jersey ==> |  |  |
 | TC-R_Structure double jersey <== | TC-R_preparation V <== |  | TC-R_preparation V ==>

Insertion of individual modules in the pattern.

1 = preparation module TC-R_preparation ==> or TC-R_preparation <==, 2 = repetition module TC-R_structure double jersey ==> or TC-R_structure double jersey <==, 3 = connection module TC-R_structure double jersey inward ==> or TC-R_structure double jersey inward <==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

Note

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

Further information

  • Hide (Shape editor)


TC-R-V

 TC-R Shape Outer Edge Structure double jersey TC-R Shape Outer Edge without combination transfer Stoll Customer Support, customer number and PIN are required

TC-R-V

Container modules for narrowing by one and two needles are available.
Modules for narrowing by one needle:
- TC-R_structure double jersey V start <=
 -TC-R_structure double jersey V start =>
- TC-R_structure double jersey V <=
- TC-R_structure double jersey V =>

Modules for narrowing by two needles:
- TC-R_structure double jersey V start <==
 -TC-R_structure double jersey V start ==>
- TC-R_structure double jersey V <==
- TC-R_structure double jersey V ==>

Note

The modules were generated with transfer combinations (e.g. S 1 from auxiliary needle bed to main needle bed and S 2 from 2nd main needle bed to 2nd auxiliary needle bed), which results in a short knitting time. Two module containers are required for a shape edge of the V-neck (start module and repeat module). But a certain distance between the two narrowing edges of the V-neck is required for the allocation of the repetition module. This distance is set in the module container under Properties, Technical, Value 2. The M1 technical compares the distance of the shape edge with Value 2 of the container and automatically inserts the appropriate module.

To achieve the same number of needles for the front and back narrowing edge, you must fade out the outer needle with the Stitch v with transfer module for the right shape edge and the left edge of the V-neck in the shape editor.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V start <= or TC-R_structure double jersey V start ==>) start module of the V-neck with a narrowing of one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V Start => |  | TC-R_Structure double jersey V Start => |
 | TC-R_Structure double jersey V Start <= | TC-R_Structure double jersey V Start inside <= | TC-R_Structure double jersey V Start <= |
Bottom row |  |  |  |

Insertion of individual modules in the pattern.

1 = repetition module TC-R_structure double jersey V start => or TC-R_structure double jersey V start <=, 2 = connection module TC-R_structure double jersey V start inward <=.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V <= or TC-R_structure double jersey V =>) repetition module of the V-neck with a narrowing of one needle:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V => |  | TC-R_Structure double jersey V => |
 | TC-R_Structure double jersey V <= | TC-R_structure double jersey V inward <= | TC-R_Structure double jersey V <= |
Bottom row |  |  |  |

Insertion of individual modules in the pattern.

1 = repetition module TC-R_structure double jersey V => or TC-R_structure double jersey V <=, 2 = connection module TC-R_structure double jersey V inward <=.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V start <== or TC-R_structure double jersey V start ==>) start module of the V-neck with a narrowing of two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V Start ==> |  | TC-R_Structure double jersey V Start ==> | TC-R_structure double jersey V start inward ==>
 | TC-R_Structure double jersey V Start <== | TC-R_Structure double jersey V Start inside <== | TC-R_Structure double jersey V Start <== |
Bottom row | TC-R_Structure double jersey V Start ==> |  |  | TC-R_preparation V start ==>
 | TC-R_Structure double jersey V Start <== | TC-R_preparation V start <== |  |

Insertion of individual modules in the pattern.

1 = preparation module TC-R_preparation V start ==> or TC-R_preparation V start <==, 2 = repetition module TC-R_structure double jersey V start ==> or TC-R_structure double jersey V start <==, 3 = connection module TC-R_structure double jersey V start inward ==> or TC-R_structure double jersey V start inward <==.

Structure of the container and insertion of the individual modules with the (TC-R_structure double jersey V <== or TC-R_structure double jersey V ==>) repetition module of the V-neck with a narrowing of two needles:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC-R_Structure double jersey V ==> |  | TC-R_Structure double jersey V ==> | TC-R_structure double jersey V inward ==>
 | TC-R_Structure double jersey V <== | TC-R_structure double jersey V inward <== | TC-R_Structure double jersey V <== |
Bottom row | TC-R_Structure double jersey V ==> |  |  | TC-R_preparation V ==>
 | TC-R_Structure double jersey V <== | TC-R_preparation V <== |  |

Insertion of individual modules in the pattern.

1 = preparation module TC-R_preparation V ==> or TC-R_preparation V <==, 2 = repetition module TC-R_structure double jersey V ==> or TC-R_structure double jersey V <==, 3 = connection module TC-R_structure double jersey V inward ==> or TC-R_structure double jersey V inward <==.

To achieve the slightest distortion possible of the stitches with two-needle narrowing, the stitches are narrowed in the following sequence:
1.) Back narrowing edge by one needle
2.) Front narrowing edge by two needles
3.) Back narrowing edge by one needle again
To prevent the need for a double stitch transfer with the second narrowing of the back narrowing edge, the stitch next to the back narrowing edge is transferred toward the front before narrowing begins.

Note

The limit modules and modules with limit conditions for narrowing by one needle are found in the => and <= subgroups, and those for narrowing by two needles are found in the ==> and <== subgroups.

Further information

  • Hide (Shape editor)


TC-R Shape Outer Edge without combination transfer

 Structure double jersey TC-R-V without combination transfer Stoll Customer Support, customer number and PIN are required

TC-R Shape Outer Edge without combination transfer

Saved under: Modules / Technique / Narrowing / Structure double jersey / TC-R shape edge without combined stroke

Gauges: All

Module | Use
TC-R_Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-R_Structure double jersey ==> | Narrowing a structured double jersey by two needles to the right with the additional beds.
TC-R_Structure double jersey <= | Narrowing a structured double jersey by one needle to the left with the additional beds.
TC-R_Structure double jersey <== | Narrowing a structured double jersey by two needles to the left with the additional beds.

The container modules for the narrowing by onestitche contain one repetition module which will be inserted as often as specified in the shape. In addition the container module for narrowing to the right contains a connection modul that will be inserted once.
The container modules for narrowing by two stitches contain one preparation module, one repetition module and one connection module each. The preparation module will be inserted once in the knitting row before the narrowing when inserting these modules. The repetition module will always be inserted as often as specified in the shape. An additional preparation module will be inserted once.

TC-R Shape Outer Edge without combination transfer narrowing deffers from TTC-R Shape Outer Edge by transferring in the first case the right and left edges separately and in second case by narrowing both edges together.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey inward <= | 2 | TC-R_Structure double jersey <= | 3 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Use of the individual modules in the pattern:

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey ==> | 1 | TC-R_structure double jersey inward ==> | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  | TC-R_preparation V ==> | 3
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey inward <== | 4 | TC-R_Structure double jersey <== | 5 |
 | Connection module |  | Repetition module
Bottom | TC-R_preparation V <== | 6 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:


TC-R-V without combination transfer

 TC-R Shape Outer Edge without combination transfer Structure double jersey TC-T-01 2 strokes / traverses Stoll Customer Support, customer number and PIN are required

TC-R-V without combination transfer

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-R shape edge without combined stroke

Gauges: All

Module | Use
TC-R_Structure double jersey V Start => | Narrowing a double jersey structure at the start of a V-neck by one needle to the right with the additional beds.
TC-R_Structure double jersey V => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-R_Structure double jersey V Start ==> | Narrowing a double jersey structure at the start of a V-neck by two needles to the right with the additional beds.
TC-R_Structure double jersey V ==> | Narrowing a structured double jersey by two needles to the right with the additional beds.
TC-R_Structure double jersey V Start <= | Narrowing a double jersey structure at the start of a V-neck by one needle to the left with the additional beds.
TC-R_Structure double jersey V <= | Narrowing a structured double jersey by one needle to the left with the additional beds.
TC-R_Structure double jersey V Start <== | Narrowing a double jersey structure at the start of a V-neck by two needles to the left with the additional beds.
TC-R_Structure double jersey V <== | Narrowing a structured double jersey by two needles to the left with the additional beds.

The container modules for the narrowing by onestitche contain one repetition module which will be inserted as often as specified in the shape. In addition the container module for narrowing to the left contains a connection modul that will be inserted once.
The container modules for narrowing by two stitches contain one preparation module, one repetition module and one connection module each. The preparation module will be inserted once in the knitting row before the narrowing when inserting these modules. The repetition module will always be inserted as often as specified in the shape. An additional connecting module will be inserted once.

TC-R Shape Outer Edge without combination transfer narrowing deffers from TTC-R Shape Outer Edge by transferring in the first case the right and left edges separately and in second case by narrowing both edges together.

Structure of the container module TC-R_Structure double jersey V Start =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey V Start => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module TC-R_Structure double jersey V Start <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_Structure double jersey V Start inside <= | 2 | TC-R_Structure double jersey V Start <= | 3 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Insertion of individual modules in the pattern.

Structure of the container module TC-R_Structure double jersey V =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey V => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module TC-R_Structure double jersey V <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey V inward <= | 2 | TC-R_Structure double jersey V <= | 3 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module TC-R_Structure double jersey V Start ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey_V_Start ==> | 1 | TC-R innen V_Start ==> | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  | TC-R_preparation_V_Start ==> | 3
 |  |  |  | Preparation modul

Structure of the container module TC-R_Structure double jersey V Start <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_Structure double jersey V Start inside <== | 4 | TC-R_Structure double jersey_V_Start <== | 5 |
 | Connection module |  | Repetition module
Bottom | TC-R_preparation_V_Start <== | 6 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.

Structure of the container module TC-R_Structure double jersey V ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R_Structure double jersey_V ==> | 1 | TC-R_structure double jersey inward V ==> | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  | TC-R_preparation_V ==> | 3
 |  |  |  | Preparation modul

Structure of the container module TC-R_Structure double jersey V <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R_structure double jersey inward V <== | 4 | TC-R_Structure double jersey_V <== | 5 |
 | Connection module |  | Repetition module
Bottom | TC-R_preparation_V <== | 6 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.


TC-T-01 2 strokes / traverses

 TC-R-V without combination transfer Structure double jersey TC-T-02 4 strokes / traverses Stoll Customer Support, customer number and PIN are required

TC-T-01 2 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-01 2 strokes / traverses

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a structured double jersey by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a structured double jersey by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a structured double jersey by two needles to the left with the additional beds.

The container modules for the narrowing by onestitche contain one repetition module which will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and a preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Bottom |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Bottom | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.

Note

Modules no 2 and 3 will be inserted displaced. (Move connecting module horizontally)


TC-T-02 4 strokes / traverses

 TC-T-01 2 strokes / traverses Structure double jersey TC-T-03 6 strokes / traverses Stoll Customer Support, customer number and PIN are required

TC-T-02 4 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-02 4 strokes

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a structured double jersey by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a structured double jersey by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a structured double jersey by two needles to the left with the additional beds.

The container modules for narrowing by one stitch contain one repetition module only. The repetition module will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and a preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

Note

The knitting rows before and after the narrowing will not be knit in the same stroke as the first and the last transfer row with modules for four strokes as it is with TC-T-01 2 strokes / traverses.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Bottom |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Bottom | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.

Note

Modules no 2 and 3 will be inserted displaced. (Move connecting module horizontally)


TC-T-03 6 strokes / traverses

 TC-T-02 4 strokes / traverses Structure double jersey TC-T-04 8 strokes / traverses Stoll Customer Support, customer number and PIN are required

TC-T-03 6 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-02 6 strokes

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a structured double jersey by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a structured double jersey by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a structured double jersey by two needles to the left with the additional beds.

The container modules for the narrowing by onestitche contain one repetition module which will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and one preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Bottom |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Bottom | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.

Note

Modules no 2 and 3 will be inserted displaced. (Move connecting module horizontally)


TC-T-04 8 strokes / traverses

 TC-T-03 6 strokes / traverses Structure double jersey Stoll Customer Support, customer number and PIN are required

TC-T-04 8 strokes / traverses

Save under: Modules / Technique / Narrowing / Structure double jersey / TC-T-02 4 strokes

Gauges: All

Module | Use
TC-T Structure double jersey => | Narrowing a structured double jersey by one needle to the right with the additional beds.
TC-T Structure double jersey ==> | Narrowing a structured double jersey by two needles to the right with the additional beds.
TC-T Structure double jersey <= | Narrowing a structured double jersey by one needle to the left with the additional beds.
TC-T Structure double jersey <== | Narrowing a structured double jersey by two needles to the left with the additional beds.

The container modules for the narrowing by onestitche contain one repetition module which will be inserted as often as specified in the shape.
The container modules for narrowing by two stitches contain one repetition module and one preparation module each. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. An additional preparation module will be inserted once.

Note

The knitting rows before and after the narrowing will not be knit in the same stroke as the first and the last transfer row with modules for eight strokes as it is with TC-T-01 5 strokes / traverses.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Structure of the container module ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure double jersey ==> | 1 |
 |  | Repetition module
Bottom |  |  |  | TC-T Preparation ==> | 2
 |  |  |  | Preparation modul

Structure of the container module <==:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure double jersey <== | 4 |
 |  |  | Repetition module
Bottom | TC-T Preparation <== | 3 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.

Note

Modules no 2 and 3 will be inserted displaced. (Move connecting module horizontally)


Structure single jersey

 Structure double jersey Stoll Customer Support, customer number and PIN are required

Structure single jersey

In the shape attributes or the shape editor, the following module groups are available for selection:

  • L-R separate transfer
  • Common transfer single jersey
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T type 1
  • TC-T type 2
  • Stitch ^ separate transfer overlying
  • Stitch v separate transfer overlying
  • TC-T Stitch ^ without empty rows
  • TC-T Stitch v without empty rows

In all sub-groups expect TC-T type 2 you have modules for narrowings of upto six needles.
In all sub-groups expect TC-T type 2 you have modules for narrowings of upto 4 needles.
The narrowing width can be selected as desired.

The same modules are used for the knitting modes Single Jersey Structure , 1x1-MG Structure single jersey and 1x1-MG Jac-Float in the Single Jersey separate transfer, Single Jersey combined transfer and TC4 module groups. In each of these directories there are links to these modules in the module database. This means that changing a module also affects widening in the other knitting modes.

Topics

  • Criteria for the selection and the use of the modules
  • Move connection modules


L-R separate transfer

 Structure single jersey L-R combined transfer Stoll Customer Support, customer number and PIN are required

L-R separate transfer

Save under: Modules / Technique / Narrowing / Structure single jersey / L-R separate transfer

Gauges: All

Existent modules:

Module | Use
Structure single jersey => | Narrowing a single jersey structure by one needle to the right.
Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right.
Structure single jersey ===> | Narrowing a single jersey structure by three needles to the right.
Structure single jersey ====> | Narrowing a single jersey structure by four needles to the right.
Structure single jersey =====> | Narrowing a single jersey structure by five needles to the right.
Structure single jersey ======> | Narrowing a single jersey structure by six needles to the right.
Structure single jersey <= | Narrowing a single jersey structure by one needle to the left.
Structure single jersey <== | Narrowing a single jersey structure by two needles to the left.
Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left.
Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left.
Structure single jersey <===== | Narrowing a single jersey structure by five needles to the left.
Structure single jersey <====== | Narrowing a single jersey structure by six needles to the left.

All container modules contain one repetition module only. The repetition module will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


L-R combined transfer

 L-R separate transfer Structure single jersey Stoll Customer Support, customer number and PIN are required

L-R combined transfer

Save under: Modules / Technique / Narrowing / Structure single jersey / L-R combined transfer

Gauges: All

Existent modules:

Module | Use
Structure single jersey _L_R=> | Narrowing a single jersey structure by one needle to the right.
Structure single jersey _L_R==> | Narrowing a single jersey structure by two needles to the right.
Structure single jersey_L_R===> | Narrowing a single jersey structure by three needles to the right.
Structure single jersey_L_R====> | Narrowing a single jersey structure by four needles to the right.
Structure single jersey_L_R=====> | Narrowing a single jersey structure by five needles to the right.
Structure single jersey_L_R======> | Narrowing a single jersey structure by six needles to the right.
Structure single jersey_L_R<= | Narrowing a single jersey structure by one needle to the left.
Structure single jersey_L_R | Narrowing a single jersey structure by two needles to the left.
Structure single jersey_L_R<=== | Narrowing a single jersey structure by three needles to the left.
Structure single jersey_L_R<==== | Narrowing a single jersey structure by four needles to the left.
Structure single jersey_L_R<===== | Narrowing a single jersey structure by five needles to the left.
Structure single jersey_L_R<====== | Narrowing a single jersey structure by six needles to the left.

All container modules contain one repetition module only. The repetition module will be inserted as often as specified in the shape. These modules allow to narrow both the sides of a pattern simultaneously and with one racking path only. Compare the racking paths in the L-R combined transfer picture with the L-R separate transfer picture.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey _L_R=> | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey_L_R<= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC4

 L-R combined transfer Structure single jersey TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC4

Save under: Modules / Technique / Narrowing / Structure single jersey / TC4

Gauges: All

Existent modules:

Module | Use
TC4-Structure single jersey => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC4-Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC4-Structure single jersey ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC4-Structure single jersey ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC4-Structure single jersey =====> | Narrowing a structured single jersey by five needles to the right with the additional beds.
TC4-Structure single jersey ======> | Narrowing a single jersey structure by six needles to the right with the additional beds.
TC4-Structure single jersey <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC4-Structure single jersey <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC4-Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC4-Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.
TC4-Structure single jersey <===== | Narrowing a structured single jersey by five needles to the left with the additional beds.
TC4-Structure single jersey <====== | Narrowing a single jersey structure by six needles to the left with the additional beds.

All container modules contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC4-Structure single jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC4-Structure single jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-R Shape Outer Edge

 Structure single jersey Stoll Customer Support, customer number and PIN are required

TC-R Shape Outer Edge

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-R shape edge

Gauges: All

Existent modules:

Module | Use
TC-R-Structure single jersey => | Narrowing a structured single jersey edge by one needle to the right with the additional beds.
TC-R-Structure single jersey ==> | Narrowing a structured single jersey edge by two needles to the right with the additional beds.
TC-R-Structure single jersey ===> | Narrowing a structured single jersey edge by three needles to the right with the additional beds.
TC-R-Structure single jersey ====> | Narrowing a structured single jersey edge by four needles to the right with the additional beds.
TC-R-Structure single jersey =====> | Narrowing a structured single jersey edge by five needles to the right with the additional beds.
TC-R-Structure single jersey ======> | Narrowing a structured single jersey edge by six needles to the right with the additional beds.
TC-R-Structure single jersey <= | Narrowing a structured single jersey edge by one needle to the left with the additional beds.
TC-R-Structure single jersey <== | Narrowing a structured single jersey edge by two needles to the left with the additional beds.
TC-R-Structure single jersey <=== | Narrowing a structured single jersey edge by three needles to the left with the additional beds.
TC-R-Structure single jersey <==== | Narrowing a structured single jersey edge by four needles to the left with the additional beds.
TC-R-Structure single jersey <===== | Narrowing a structured single jersey edge by five needles to the left with the additional beds.
TC-R-Structure single jersey <====== | Narrowing a structured single jersey edge by six needles to the left with the additional beds.

All container modules contain one repetition module only. The repetition module will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-R-V

 TC-R Shape Outer Edge Structure single jersey TC-T type 1 Stoll Customer Support, customer number and PIN are required

TC-R-V

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-R-V

Gauges: All

Existent modules:

Module | Use
TC-R-Structure single jersey-V => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC-R-Structure single jersey-V ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC-R-Structure single jersey-V ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC-R-Structure single jersey-V ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC-R-Structure single jersey-V =====> | Narrowing a structured single jersey by five needles to the right with the additional beds.
TC-R-Structure single jersey-V ======> | Narrowing a single jersey structure by six needles to the right with the additional beds.
TC-R-Structure single jersey-V <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC-R-Structure single jersey-V <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC-R-Structure single jersey-V <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC-R-Structure single jersey-V <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.
TC-R-Structure single jersey-V <===== | Narrowing a structured single jersey by five needles to the left with the additional beds.
TC-R-Structure single jersey-V <====== | Narrowing a single jersey structure by six needles to the left with the additional beds.

All container modules contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules => to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey-V => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <= to <======:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Structure single jersey-V <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-T type 1

 Structure single jersey TC-T type 2 Stoll Customer Support, customer number and PIN are required

TC-T type 1

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-T type 1

Gauges: All

Existent modules:

Module | Use
TC-T-structure single jersey => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC-T-Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC-T-Structure single jersey ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC-T-Structure single jersey ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC-T-Structure single jersey =====> | Narrowing a structured single jersey by five needles to the right with the additional beds.
TC-T-Structure single jersey ======> | Narrowing a single jersey structure by six needles to the right with the additional beds.
TC-T-Structure single jersey <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC-T-Structure single jersey <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC-T-Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC-T-Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.
TC-T-Structure single jersey <===== | Narrowing a structured single jersey by five needles to the left with the additional beds.
TC-T-Structure single jersey <====== | Narrowing a single jersey structure by six needles to the left with the additional beds.

The container modules for the narrowing by one or two stitches contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules => to ==>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <= to <==:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

The modules for narrowing by three to six stitches contain a repetition and a preparation module. The repetition module will be inserted as often as specified in the shape.
(A and B)
In addition, the preparation module is inserted once in the last knitting row before the narrowing.

Note

The connection module is inserted displaced horizontally.

Structure of the container modules ===> to ======>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ===> | 1 |
 |  | Repetition module
Bottom |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Preparation modul

Structure of the container modules <=== to <======:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <=== | 4 |
 |  |  | Repetition module
Bottom | TC-T Preparation <=== | 3 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.

Further information

  • Move connecting module horizontally


TC-T type 2

 TC-T type 1 Structure single jersey TC-T Stitch ^ without empty rows Stoll Customer Support, customer number and PIN are required

TC-T type 2

Save under: Modules / Technique / Narrowing / Structure single jersey / TC-T type 2

Gauges: All

Existent modules:

Module | Use
TC-T-structure single jersey => | Narrowing a single jersey structure by one needle to the right with the additional beds.
TC-T-Structure single jersey ==> | Narrowing a single jersey structure by two needles to the right with the additional beds.
TC-T-Structure single jersey ===> | Narrowing a structured single jersey by three needles to the right with the additional beds.
TC-T-Structure single jersey ====> | Narrowing a structured single jersey by four needles to the right with the additional beds.
TC-T-Structure single jersey <= | Narrowing a structured single jersey by one needle to the left with the additional beds.
TC-T-Structure single jersey <== | Narrowing a single jersey structure by two needles to the left with the additional beds.
TC-T-Structure single jersey <=== | Narrowing a single jersey structure by three needles to the left with the additional beds.
TC-T-Structure single jersey <==== | Narrowing a single jersey structure by four needles to the left with the additional beds.

The container modules for narrowing by one or two stitches contain one repetition module only. The repetition module will be inserted as often as specified in the shape.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-structure single jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-Structure single jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

The modules for narrowing by two to four stitches contain a repetition and a preparation module. The repetition module will be inserted as often as specified in the shape.
(A and B)
In addition, the preparation module is inserted once in the last knitting row before the narrowing.

Note

The connection module is inserted displaced horizontally.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ===> | 1 |
 |  | Repetition module
Bottom |  |  |  | TC-T Preparation ===> | 2
 |  |  |  | Preparation modul

Structure of the container modules <== to <====:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <=== | 4 |
 |  |  | Repetition module
Bottom | TC-T Preparation <=== | 3 |  |  |
 | Preparation modul

Insertion of individual modules in the pattern.

Further information

  • Move connecting module horizontally


TC-T Stitch ^ without empty rows

 TC-T type 2 Structure single jersey TC-T Stitch v without empty rows Stoll Customer Support, customer number and PIN are required

TC-T Stitch ^ without empty rows

Saved under: Modules / Technique / Narrowing / Structure single jersey / TC-T Stitch ^ without empty rows

Gauges: All

Machines: CMS 330 TC-T and CMS 730 T

Use: Narrowing a rear stitch of a single jersey structure with the additional beds

Existent modules:

Module | Use
Structure single jersey => | Narrowing by one needle to the right.
Structure single jersey ==> | Narrowing by two needles to the right.
Structure single jersey ===> | Narrowing by three needles to the right.
Structure single jersey ====> | Narrowing by four needles to the right.
Structure single jersey <= | Narrowing by one needle to the left.
Structure single jersey <== | Narrowing by two needles to the left.
Structure single jersey <=== | Narrowing by three needles to the left.
Structure single jersey <==== | Narrowing by four needles to the left.

The container modules for the narrowing by onestitche contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Use of the individual modules in the pattern:

The modules for narrowing by two to four stitches contain a repetition and a connection module. The repetition module will be inserted as often as specified in the shape (A and B in the following figures). In addition, the connection module is inserted once in the last knitting row before the narrowing.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ==> | 1 |
 |  | Repetition module
Bottom |  |  |  | Float 1 needle | 2
 |  |  |  | Preparation modul

Structure of the container modules <== to <====:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <== | 4 |
 |  |  | Repetition module
Bottom | Float 1 needle | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

Note

With the narrowing module for narrowing by four needles a float module with a width of two stitches will inserted.


TC-T Stitch v without empty rows

 TC-T Stitch ^ without empty rows Structure single jersey Stoll Customer Support, customer number and PIN are required

TC-T Stitch v without empty rows

Saved under: Modules / Technique / Narrowing / Structure single jersey / TC-T Stitch v without empty rows

Gauges: All

Machines: CMS 330 TC-T and CMS 730 T

Use: Narrowing a front stitch of a single jersey structure with the additional beds

Existent modules:

Module | Use
Structure single jersey => | Narrowing by one needle to the right.
Structure single jersey ==> | Narrowing by two needles to the right.
Structure single jersey ===> | Narrowing by three needles to the right.
Structure single jersey ====> | Narrowing by four needles to the right.
Structure single jersey <= | Narrowing by one needle to the left.
Structure single jersey <== | Narrowing by two needles to the left.
Structure single jersey <=== | Narrowing by three needles to the left.
Structure single jersey <==== | Narrowing by four needles to the left.

The container modules for the narrowing by onestitche contain one repetition module which will be inserted as often as specified in the shape.

Structure of the container modules =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Use of the individual modules in the pattern:

The modules for narrowing by two to four stitches contain a repetition and a connection module. The repetition module will be inserted as often as specified in the shape (A and B in the following figures). In addition, the connection module is inserted once in the last knitting row before the narrowing.

Structure of the container modules ==> to ====>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey ==> | 1 |
 |  | Repetition module
Bottom |  |  |  | Float 1 needle | 2
 |  |  |  | Preparation modul

Structure of the container modules <== to <====:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center |  |  | Structure single jersey <== | 4 |
 |  |  | Repetition module
Bottom | Float 1 needle | 3 |  |  |
 | Preparation modul

Use of the individual modules in the pattern:

Note

With the narrowing module for narrowing by four needles a float module with a width of two stitches will inserted.


Jac Float

 Structure single jersey Stoll Customer Support, customer number and PIN are required

Jac Float

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, only the Standard subgroup is available for selection.

Use of Float => and Float <=

Modules up to a narrowing of six needles are available, whereby any desired narrowing width can be used.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.


Jac-Twill

 Stoll Customer Support, customer number and PIN are required

Jac-Twill

In the shape attributes or the shape editor, the following module groups are available for selection:

  • Standard
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T

There are modules for narrowing of one needle available in each subgroup, whereby for the narrowing type TC4 any desired narrowing width can be used.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.


Standard

 Stoll Customer Support, customer number and PIN are required

Standard

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

Use of Jac twill => and Jac twill <=

Note

These container modules can only be used for a narrowing width of 1 needle.


TC4

 TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC4

In this container module a start module and a repetition module are present. With a narrowing edge width of only 1 needle, the start module is used. With a wider narrowing edge, this is filled in with the repetition module.
Layout of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Jac-Twill-=> (shape edge to right) | TC4-Jac-Twill->Start | TC4-Jac-Twill=> |
 | TC4-Jac-Twill-<= (shape edge to left) |  | TC4-Jac-Twill<= | TC4-Jac-Twill<=Start
Bottom row |  |  |  |

1= Start module TC4-Jac twill=>Start or TC4-Jac twill<=Start 2= Repetition module TC4-Jac twill=> or TC4-Jac twill<=.

Note

This technical container module has the same layout as the container module for Jac stripe.


TC-R Shape Outer Edge

 Stoll Customer Support, customer number and PIN are required

TC-R Shape Outer Edge

Save under: Modules / Technique / Narrowing / Jac-Twill / TC-R Shape Outer Edge

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-R-Jac-Stripe/Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start => | 1 | TC-R-Jac-Stripe => | 2 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe <= | 3 | TC-R-Jac-Stripe_Start <= | 4
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Note

The structure is corresponding to the technical container module for Jac twill.


TC-R-V

 TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC-R-V

Save under: Modules / Technique / Narrowing / Jac-Twill / TC-R-V

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill-V => | Narrowing Jacquard stripes and twill at the V-neck by one needle to the right
TC-R-Jac-Stripe/Twill-V <= | Narrowing Jacquard stripes and twill at the V-neck by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Note

Start and repetition modules contain modules with limit conditions.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start-V => | 3 | TC-R-Jac-Stripe-V => | 4 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe-V <= | 1 | TC-R-Jac-Stripe_Start-V <= | 2
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Note

The structure is corresponding to the technical container module for Jac twill.


TC-T

 Stoll Customer Support, customer number and PIN are required

TC-T

Save under: Modules / Technique / Narrowing / Jac-Twill / TC-T

Gauges: All

Module | Use
TC-T-Jac-Stripe / Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-T-Jac-Stripe / Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-T-Jac-Stripe start => | 1 | TC-T-Jac-Stripe => | 2 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-Jac-Stripe <= | 3 | TC-T-Jac-Stripe start <= | 4
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Note

The structure is corresponding to the technical container module for Jac twill.


Jac-Net

 Stoll Customer Support, customer number and PIN are required

Jac-Net

In the shape attributes or the shape editor, the following module groups are available for selection:

  • Standard
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T

There are modules for narrowing of one needle available in each subgroup, whereby for the narrowing type TC4 any desired narrowing width can be used.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.


Standard

 Stoll Customer Support, customer number and PIN are required

Standard

In this container module a repetition module and a connecting module are present. With the connecting module an existing stitch on the back needle bed is hooked toward the front so that the outer needle is always only assigned at the front.
Layout of the container module for the front picture side and the use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | Net image front => (shape edge to right) |  | Net picture v=>xXx | Net image front => xxX
 | Net image front <= (shape edge to left) | Net image front <= Xxx | Net image front <= xXx |
Bottom row |  |  |  |

Front of picture: 1= Repetition module Net picture v=>xXx, 2= Connecting module Net picture front =>xxX.

Note

These container modules can only be used for a narrowing width of 1 needle.
The modules for the back picture side are currently not used.


TC4

 TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC4

In this container module a start module and a repetition module are present. With a narrowing edge width of only 1 needle, the start module is used. With a wider narrowing edge, this is filled in with the repetition module.
Layout of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Jac-Net-=> (shape edge to right) | TC4-Jac-Net->Start | TC4-Jac-Net-> |
 | TC4-Jac-Net-<= (shape edge to left) |  | TC4-Jac-Net<= | TC4-Jac-Net<=Start
Bottom row |  |  |  |

1= Start module TC4-Jac net=>Start or TC4-Jac net<=Start 2= Repetition module TC4-Jac net=> or TC4-Jac net<=.

Note

Only the front needle of the outer needle pair may always be assigned. If there is a net stitch on the back needle of the out needle pair after narrowing, then this is transferred to the front with the Back_assigned_transfer_to_front module from the Technical/Fix Modules module group.


TC-R Shape Outer Edge

 Stoll Customer Support, customer number and PIN are required

TC-R Shape Outer Edge

Save under: Modules / Technique / Narrowing / Jac-Net / TC-R Shape Outer Edge

Gauges: All

Module | Use
TC-R Jac-Net => | Narrowing a jacquard net by one needle to the right
TC-R Jac-Net <= | Narrowing a jacquard net by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Net Start => | 1 | TC-R-Jac-Net => | 2 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Net <= | 3 | TC-R-Jac-Net Start <= | 4
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-R-V

 TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC-R-V

Save under: Modules / Technique / Narrowing / Jac-Net / TC-R-V

Gauges: All

Module | Use
TC-R Jac-Net-V => | Narrowing a jacquard net by one needle to the right
TC-R Jac-Net-V <= | Narrowing a jacquard net by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Net Start-V => | 1 | TC-R-Jac-Net-V => | 2 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Net -V <= | 3 | TC-R-Jac-Net Start-V <= | 4
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


TC-T

 Stoll Customer Support, customer number and PIN are required

TC-T

Save under: Modules / Technique / Narrowing / Jac-Net / TC-T

Gauges: All

Module | Use
TC-T-Jac-Net => | Narrowing a jacquard net by one needle to the right
TC-T-Jac-Net <= | Narrowing a jacquard net by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Jac-Net start => | 1 | Jac-Net => | 2 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Jac-Net <= | 3 | Jac-Net start <= | 4
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Jac-Stripe

 Technical container module (narrow/widen) Stoll Customer Support, customer number and PIN are required

Jac-Stripe

In the shape attributes or the shape editor, the following module groups are available for selection:

  • Standard
  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T

There are modules for narrowing of one needle available in each subgroup, whereby for the narrowing type TC4 any desired narrowing width can be used.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups => and <=.


Standard

 Stoll Customer Support, customer number and PIN are required

Standard

In the container modules from this directory only one repetition module is present in each case.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

Use of Jac stripe => and Jac stripe <=

Note

These container modules can only be used for a narrowing width of 1 needle.


TC4

 TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC4

In this container module a start module and a repetition module are present. With a narrowing edge width of only 1 needle, the start module is used. With a wider narrowing edge, this is filled in with the repetition module.
Layout of the container module and use of the individual modules:

 | Module designation | Left column | Middle column | Right column
Top row |  |  |  |
Middle row | TC4-Jac-Stripe-=> (shape edge to right) | TC4-Jac-Stripe->Start | TC4-Jac-Stripe-> |
 | TC4-Jac-Stripe-<= (shape edge to left) |  | TC4-Jac-Stripe<= | TC4-Jac-Stripe<=Start
Bottom row |  |  |  |

1= Start module TC4-Jac stripe=>Start or TC4-Jac stripe <=Start 2= Repetition module TC4-Jac stripe=> or TC4-Jac stripe<=.

Note

This technical container module has the same layout as the container module for Jac twill.


TC-R Shape Outer Edge

 Stoll Customer Support, customer number and PIN are required

TC-R Shape Outer Edge

Save under: Modules / Technique / Narrowing / Jac-Stripe / TC-R Shape Outer Edge

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-R-Jac-Stripe/Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start => | 1 | TC-R-Jac-Stripe => | 2 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe <= | 3 | TC-R-Jac-Stripe_Start <= | 4
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Note

The structure is corresponding to the technical container module for Jac twill.


TC-R-V

 TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC-R-V

Save under: Modules / Technique / Narrowing / Jac-Stripe / TC-R-V

Gauges: All

Module | Use
TC-R-Jac-Stripe/Twill-V => | Narrowing Jacquard stripes and twill at the V-neck by one needle to the right
TC-R-Jac-Stripe/Twill-V <= | Narrowing Jacquard stripes and twill at the V-neck by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Note

Start and repetition modules contain modules with limit conditions.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-R-Jac-Stripe_Start-V => | 3 | TC-R-Jac-Stripe-V => | 4 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-R-Jac-Stripe-V <= | 1 | TC-R-Jac-Stripe_Start-V <= | 2
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Note

The structure is corresponding to the technical container module for Jac twill.


TC-T

 Stoll Customer Support, customer number and PIN are required

TC-T

Save under: Modules / Technique / Narrowing / Jac-Stripe / TC-T

Gauges: All

Module | Use
TC-T-Jac-Stripe / Twill => | Narrowing Jacquard stripes and twill by one needle to the right
TC-T-Jac-Stripe / Twill <= | Narrowing Jacquard stripes and twill by one needle to the left

Both container modules contain one start module and one repetion module each. With a narrowing edge width of only one needle, the start module is used only. With a wider narrowing edge, one start module will be inserted and filled up with the repetition module.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | TC-T-Jac-Stripe start => | 1 | TC-T-Jac-Stripe => | 2 |
 | Starting module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | TC-T-Jac-Stripe <= | 3 | TC-T-Jac-Stripe start <= | 4
 |  | Repetition module |  | Starting module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Note

The structure is corresponding to the technical container module for Jac twill.


Technical container module (narrow/widen)

 Stoll Customer Support, customer number and PIN are required

Technical container module (narrow/widen)

The following descriptions apply to both narrowing and widening. For the sake of simplicity only narrowing is mentioned in the text.

The Pattern Workstation detects the direction and the number of needles required for narrowing based on the shape. These two specifications are also required by the container modules for narrowing so that the Pattern Workstation knows which module from a group must be used. These specifications are all made on the Technical tab of the Properties of: <module name> dialog box. These include:

Situation | Specification of the module properties
Narrowing direction. | In the Direction list field in the General module attributes section the direction < or > can be selected. Note: The module with the direction < is used for narrowing with a shape edge from bottom right to top left, and the module with the direction > for narrowing with a shape edge from bottom left to top right.
Number of needles by which narrowing must be carried out. | Maximum permissible racking input field. Note: The value for Maximum permissible racking is evaluated, the direction of which matches the direction in the section General module attributes.

Note

These two properties also apply to the k&w operating mode.

With the k&w operating mode, the property knitting layer is also evaluated. The container module with the property Back knitting layer is used for Knitting layer 1 and the container module with the property Front knitting layer is used for the Knitting layer 0.

Destination

For a certain narrowing edge width the use of a certain container module must be forced:

If the value 0 is entered in the input field Value 1 in the General module attributes section, then the repetition module from the container module is inserted as many times next to each other as fits in the narrowing edge. Here the use of the start module is taken into account. The repetition module is inserted in the remaining needles of the narrowing edge next to the start module.
When the value matches the narrowing edge width, then the repetition module is inserted as often as specified with the value, regardless of how wide the module is. Here the start module is also taken into account. If a start module is present, then the repetition module is inserted one time less, regardless of the width of the start module.
If the module group contains a container module with the value 0 and a container module with the value of the narrowing edge width, then the module with the value of the narrowing edge width is used.

Note

This criterion is used, for example, for the Structure double jersey knitting mode.
This property also applies to the k&w operating mode.

Further information

  • Properties of: <module name> (dialog box)


Widening

 Technical container module Stoll Customer Support, customer number and PIN are required

Widening

The container modules in the Technical/Widening module group are used by Pattern Workstation for widening fully fashion fabrics. Modules are available for various knitting modes.

The modules for widening are located in subgroups of directories with the names of the knitting modes. This enables one knitting mode to be allocated different widening types.
The module groups are as follows:

  • Structure single jersey (subgroup: Method 1)
  • Structure double jersey
  • Jac-Stripe
  • Jac-Twill
  • Jac-Net
  • Jac float (subgroups: Method 1)
  • 1x1-MG structure single jersey (widening) (subgroup: Method 1)
  • 1x1-MG Structure double jersey
  • 1x1-MG Jac-Stripe
  • 1x1-MG Jac-Twill
  • 1x1-MG Jac-Net
  • 1x1-MG Jac float (subgroup: Method 1)
Note

No container modules are available for widening for the knitting modes Structure double jersey, Jac stripe, Jac twill, Jac net, 1x1- MG Structure double jersey, 1x1-MG Jac stripe, 1x1-MG Jac twill, 1x1-MG Jac net and Plush.

General structure and use of the container modules:

 |  | Left column | Middle column | Right column
Top row |  |  |  |
Middle row The modules in this row are inserted in the pattern next to each other. | Edge from bottom left to top right (=>) | Connection module | Repetition module (module with limit conditions) | Starting module
 | Edge from bottom right to top left (=>) | Starting module | Repetition module (module with limit conditions) | Connection module
Bottom row |  |  |  |

The container modules for widening consist in the center row of a start module, a repetition module and a connecting module. The start module and the connecting module are each inserted only once, however need not necessarily be present.
The start module is set within the shape edge. The remaining width is filled in with the repetition module. The connecting module is set next to the shape edge.

1 = Start module, 2 = Repetition module, 3 = Connecting module

Note

With the container modules for widening specified by Stoll, only the repetition module is inserted. This only consists of transfer rows and is one needle wide.

Destination

I. Detection of the directory from which the container modules are to be used:

First the pattern workstation must know which directory the modules are to be used from. To do this the knitting mode of the basic pattern in the area of the widening must be known. For this purpose a knitting mode can be specified for each module. When inserting the widening modules the modules in the basic pattern are checked for the knitting mode and the widening modules from the directory of the same name are used. However, this is only relevant for Structure single jersey and Structure double jersey. With Jac stripe, Jac twill, Jac net and Jac float the knitting mode is known from the jacquard generator used and with the 1x1-MG knitting modes from the subsequent conversion in 1x1 Technique.

Note

The knitting mode is specified on the Technical tab of the Properties of: <module name>.

Destination

II. Detect the container module to be used from the directory:

In the shape editor you can allocate a subgroup from the directories listed above to each knitting mode for a line with the widening function. These subgroups contain the container modules. Here, the pattern workstation must know which container module from the group is to be used. For this purpose the container modules have certain Properties.

Note

When a shape is used, shape edges are generated from the lines. You can edit these in the Shape attributes. As a result, you can also allocate a subgroup from the directories listed above to each knitting mode for the shape edges with the widening function.

Destination

III. Summary of the criteria which influence the selection and the use of the modules:

Module | Criterion | Remarks
Technical container module | Direction | Criterion for selection within the directory.
 | Maximum permissible racking | Criterion for selection within the directory.
 | Value 1 | Criterion for forcing the use of the module with a certain width of the widening edge.

Note

These criteria are all entered on the Technical tab of the Properties of: <module name> dialog box.

Further information

  • Properties of: <module name> (dialog box)

  • Shape attributes


1x1-MG Structure single jersey

 Stoll Customer Support, customer number and PIN are required

1x1-MG Structure single jersey

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

Note

With 1x1-MG it must be noted that widening must be carried out with an even number of needles.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.

Modules up to a widening of two needles are available, whereby any desired widening width can be used each time.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.


1x1-MG Jac-Float

 1x1-MG Structure single jersey Structure single jersey Stoll Customer Support, customer number and PIN are required

1x1-MG Jac-Float

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

Note

With 1x1-MG it must be noted that widening must be carried out with an even number of needles.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.

Modules up to a widening of two needles are available, whereby any desired widening width can be used each time.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.


Structure single jersey

 Stoll Customer Support, customer number and PIN are required

Structure single jersey

In the shape attributes or the shape editor the following module groups are available for selection:

  • Standard
  • without Closing-Stitch
  • Darn stitch

Modules with a widening by one needle are available in the Standard and Closing Stitch sub groups.
A widening by one needle makes sense only fot the Standard module group.
With a closing stitch you can use any desired widening width.

Modules with a widening upto two needles are available in the without Closing Stitch sub group which can be used for any widening width.

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups =>; <= and ======>; <======.
The necessary modules for the Standard type of widening are contained in the Elements sub-group

Topics

  • Standard


without Closing

 Structure single jersey Stoll Customer Support, customer number and PIN are required

without Closing

Save under: Modules / Technique / Narrowing / Structure single jersey / without Closing

Gauges: All

Module | Use
Structure single jersey => | Widening by one needle to the right whereby an empty needle arises.
Structure single jersey ==> | Widening by two needles to the right whereby two empty needles arise.
Structure single jersey <= | Widening by one needle to the left whereby an empty needle arises.
Structure single jersey <== | Widening by two needles to the left whereby two empty needles arise.

Both container modules contain one repetition module only. When inserting these modules the repetition module will always be inserted as many times as specified by the user in the shape. The repetion modules contain limit modules which adapt themselves to the knitting situation given.

Structure of the container module =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey => | 2 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 1 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Closing-Stitch

 Structure single jersey Stoll Customer Support, customer number and PIN are required

Closing-Stitch

Save under: Modules / Technique / Narrowing / Structure single jersey / Closing

Gauges: All

Module | Use
Closing => | Widening to the right with simoultaneous closing of the needle got empty.
Closing <= | Widening to the left with simoultaneous closing of the needle got empty.

Both container modules contain one repetition module (widening module) and one connection module (closing module). When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once. The connection and repetion modules contain limit modules which adapt themselves to the knitting situation given.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Closing-Stitch => | 3 | Structure single jersey => | 4 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Structure single jersey <= | 1 | Closing-Stitch <= | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

Note

The connection modules are different in the width as well as limit modules different in the width must be inserted for the right and left side.


Standard

 Structure single jersey Stoll Customer Support, customer number and PIN are required

Standard

Save under: Modules / Technique / Narrowing / Structure single jersey / Standard

Gauges: All

Module | Use
Standard=> | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch
Standard <= | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch

Both container modules consist solely of one start module (float). The float module is used once when these modules are used.
With a widening, the carriage direction must usually be taken into account, as otherwise the thread could be pulled out of the widening needle. With the float, widening can occur regardless of the direction.

Structure of the container module =>:

 | Left | Center | Right
Top |  |  | Widening Float | 1
 |  |  | Starting module
Center |  |  |
Bottom |  |  |

Structure of the container module <=:

 | Left |  | Center | Right
Top | Widening Float | 2 |  |
 | Starting module
Center |  |  |  |
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Standard

 Structure single jersey Stoll Customer Support, customer number and PIN are required

Standard

Saved under: Modules / Technique / Widening / 1x1 MG structure single jersey / Standard

Gauges: All

Module | Use
Standard=> | Widening to the right without transfer. The pattern will be widened at the right edge by one stitch
Standard <= | Widening to the left without transfer. The pattern will be widened at the left edge by one stitch

These container modules contain one connection module (closing module) only. The closing module will be inserted once when inserting these modules.

Structure of the container module =>:

 | Left | Center | Right
Top |  |  | Widening Float | 1
 |  |  | Starting module
Center |  |  |
Bottom |  |  |

Structure of the container module <=:

 | Left |  | Center | Right
Top | Widening Float | 2 |  |
 | Starting module
Center |  |  |  |
Bottom |  |  |  |

Use of the individual modules in the pattern:


Jac Float

 Structure single jersey Structure double jersey Stoll Customer Support, customer number and PIN are required

Jac Float

The same modules are used for the four knitting modes Structure single jersey, Jac float, 1x1-MG structure single jersey and 1x1-MG Jac float. In each of these directories there are links to these modules in the module database. This means that a change to a module also affects widening in the other knitting modes.

 | Left column | Middle column | Right column
Top row |  |  |
Middle row |  | Repetition module |
Bottom row |  |  |

In the shape attributes or the shape editor, the following subgroups are available for selection:

  • Method 1

Use of Structure single jersey => and Structure single jersey <=.

Modules up to a widening of two needles are available, whereby any desired widening width can be used each time.

Note

The modules with limit conditions and the accompanying limit modules can be found in the sub-groups ======> and <======.


Structure double jersey

 Stoll Customer Support, customer number and PIN are required

Structure double jersey

In the shape attributes or the shape editor the following module groups are available for selection:

  • TC4
  • TC-R Shape Outer Edge
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>

Modules with a widening by one needle are available in all sub groups.
The narrowing width can be selected as desired.

Note

The modules contained in the container modules can be found in the sub-groups => and <=.


TC4

 Structure double jersey TC-R Shape Outer Edge Stoll Customer Support, customer number and PIN are required

TC4

Save under: Modules / Technique / Widening / Structure single jersey / TC4

Gauges: All

Module | Use
TC-4 Widening Double Jersey with Closing Stitch => | Widening to the right with simoultaneous closing of the needle got empty.
TC-4 Widening Double Jersey with Closing Stitch <= | Widening to the left with simoultaneous closing of the needle got empty.

Both container modules contain one repetition module and two connection modules each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape. An additional closing module will be inserted once.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 4 |  |  |
 | Connection module
Center | TC-4 Widening Closing-Stitch inside => | 5 | TC-4 Widening Closing-Stitch => | 6 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 3
 |  |  |  | Connection module
Center |  | TC-4 Widening Closing-Stitch <= | 1 | TC-4 Widening Closing-Stitch inside <= | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

After the technical editing:

Note

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with connection points.
The module no.3 will be inserted horizotally displaced. (Move connecting module horizontally)

Further information

  • Set connecting points

Topics

  • Criteria for the selection and the use of the modules


TC-R Shape Outer Edge

 Structure double jersey Stoll Customer Support, customer number and PIN are required

TC-R Shape Outer Edge

Save under: Modules / Technique / Widening / Structure double jersey / TC-R Shape Outer Edge

Gauges: All

Module | Use
TC-R Widening Double Jersey with Closing Stitch => | Widening to the right with simoultaneous closing of the needle got empty.
TC-R Widening Double Jersey with Closing Stitch <= | Widening to the left with simoultaneous closing of the needle got empty.

Both container modules contain one repetition module and two connection modules each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape. An additional closing module will be inserted once.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 4 |  |  |
 | Connection module
Center | TC-R Widening Closing-Stitch inside => | 5 | TC-R Widening Closing-Stitch => | 6 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 3
 |  |  |  | Connection module
Center |  | TC-R Widening Closing-Stitch <= | 1 | TC-R Widening Closing-Stitch inside <= | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

After the technical editing:

Note

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with connection points.
The module no.3 will be inserted horizotally displaced. (Move connecting module horizontally)

Further information

  • Set connecting points

Topics

  • Criteria for the selection and the use of the modules


TC-T

 TC-R Shape Outer Edge Structure double jersey Stoll Customer Support, customer number and PIN are required

TC-T

Save under: Modules / Technique / Widening / Structure double jersey / TC-T

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch => | Widening to the right with simultaneous plugging of the empty needles which arise.
TC-T Widening Double Jersey with Closing Stitch <= | Widening to the left with simultaneous plugging of the empty needles which arise.

Both container modules contain one repetition module and one connection module each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once.

Note

This widening module can be used independent of the knitting direction.
You can achieve a better stitch appearance with the direction-dependent modules TC-T>> and TC-T<<.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Connection module
Center |  |  | TC-T Widening Closing-Stitch => | 4 |
 |  |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 2
 |  |  |  | Connection module
Center |  | TC-T Widening Closing-Stitch <= | 1 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

After the technical editing:

Note

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with connection points.
The module no.3 will be inserted horizotally displaced. (Move connecting module horizontally)

Further information

  • Set connecting points

  • Criteria for the selection and the use of the modules


TC-T <<

 Structure double jersey Stoll Customer Support, customer number and PIN are required

TC-T <<

Save under: Modules / Technique / Widening / Structure double jersey / TC-T <<

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch => | Widening to the right with simoultaneous closing of the needle got empty.
TC-T Widening Double Jersey with Closing Stitch <= | Widening to the left with simoultaneous closing of the needle got empty.

Both container modules contain one repetition module and one connection module each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once.

Note

This widening module can only be inserted on left-running knitting rows.
With the direction-dependent modules TC-T>> and TC-T<<, you can achieve a better stitch appearance than with the direction-independent module TC-T.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Connection module
Center |  |  | TC-T Widening Closing-Stitch => | 4 |
 |  |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 2
 |  |  |  | Connection module
Center |  | TC-T Widening Closing-Stitch <= | 1 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

After the technical editing:

Note

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with connection points.
The module no.3 will be inserted horizotally displaced. (Move connecting module horizontally)

Further information

  • Set connecting points


TC-T >>

 Structure double jersey Stoll Customer Support, customer number and PIN are required

TC-T >>

Save under: Modules / Technique / Widening / Structure double jersey / TC-T >>

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch => | Widening to the right with simoultaneous closing of the needle got empty.
TC-T Widening Double Jersey with Closing Stitch <= | Widening to the left with simoultaneous closing of the needle got empty.

Both container modules contain one repetition module and one connection module each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape.
An additional closing module will be inserted once.

Note

This widening module can only be inserted on right-running knitting rows.
With the direction-dependent modules TC-T>> and TC-T<<, you can achieve a better stitch appearance than with the direction-independent module TC-T.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Connection module
Center |  |  | TC-T Widening Closing-Stitch => | 4 |
 |  |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 2
 |  |  |  | Connection module
Center |  | TC-T Widening Closing-Stitch <= | 1 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

After the technical editing:

Note

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with connection points.
The module no.3 will be inserted horizotally displaced. (Move connecting module horizontally)

Further information

  • Set connecting points


TC-R-V

 Structure double jersey Stoll Customer Support, customer number and PIN are required

TC-R-V

Save under: Modules / Technique / Widening / Structure double jersey / TC-R-V

Gauges: All

Module | Use
TC-T Widening Double Jersey with Closing Stitch V-Neckline => | Widening to the right with simoultaneous closing of the needle got empty.
TC-T Widening Double Jersey with Closing Stitch V-Neckline <= | Widening to the left with simoultaneous closing of the needle got empty.

Both container modules contain one repetition module and two connection modules each. When inserting these modules the widening module will be inserted as many times as specified by the user in the shape. An additional closing module will be inserted once.

Structure of the container module =>:

 | Left |  | Center |  | Right
Top | Knitting Closing-Stitch => | 3 |  |  |
 | Connection module
Center | TC-R Widening Closing Stitch V-Neckline inside => | 1 | TC-R Widening Closing Stitch V-Neckline => | 2 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module <=:

 | Left | Center |  | Right
Top |  |  |  | Knitting Closing-Stitch <= | 4
 |  |  |  | Connection module
Center |  | TC-R Widening Closing Stitch V-Neckline <= | 5 | TC-R Widening Closing Stitch V-Neckline inside <= | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Insertion of individual modules in the pattern.

After the technical editing:

Note

The modules Knitting Closing-Stitch => und Knitting Closing-Stitch <= are modules with connection points.
The module no.3 will be inserted horizotally displaced. (Move connecting module horizontally)

Further information

  • Set connecting points


Narrowing (k&w)

 Technical container module Intarsia border processing Stoll Customer Support, customer number and PIN are required

Narrowing (k&w)

The container modules of the k&w Technique / Narrowing module group are used by the M1 with k&w-pattern for the narrowing .
Modules for narrowing of the following shape elements are available in different module groups:

  • Sleeve
  • Body
  • Neckline
  • Sleeve TC-T
  • Body TC-T
  • V-neck TC-T

In the shape editor you can select module of the module group corresponding to the actual knitting piece.
Example: If you are generating a sleeve narrowing methodes of the Narrowing / Sleeve are available only.

Tip

Please use modules of the Layers apart module group with preference.


Sleeve

 Stoll Customer Support, customer number and PIN are required

Sleeve

The container modules of the k&w Technique / Narrowing / Sleeve module group are used by the M1 with k&w-pattern for the narrowing of the sleeve.
Modules for the following types of narrowing are available:

  • Sleeve above
  • Sleeve above Layers apart
  • Sleeve underneath
  • Sleeve underneath Layers apart
  • Sleeve Rib
  • Sleeve Rib Layers apart
  • F-Shoulder Sleeve
  • Remaining Narrowing
Tip

Please use modules of the ... Layers apart module group with preference.


Sleeve above

 Sleeve above Layers apart Stoll Customer Support, customer number and PIN are required

Sleeve above

Tip

Please use modules of the Layers apart module group with preference.

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Sleeve 2/3 => | Sleeve 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the sleeve by X stitches to the right
Sleeve X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Sleeve X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one connection module each. The repetition module will be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B). The connection module will addititionally be inserted once with the modules Slv-Body X => and Slv-Body X <=

In this case the narrowed stitches lie above the stitches of the sleeve.

Structure of the container module Slv-Body X <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Clear Layer X | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clear Layer X | 3 | Sleeve Rep X <= | 4 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve Z => | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module Body X/Y <=:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Slv Rep Z <= | 2 |
 |  | Repetition module
Bottom |  |  |  |

Whereby Z = X+Y.


Sleeve above Layers apart

 Stoll Customer Support, customer number and PIN are required

Sleeve above Layers apart

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Sleeve 1 => L0 Sleeve 1 => L1 | Sleeve 2 => L0 Sleeve 2 => L1 | Sleeve 3 => L0 Sleeve 3 => L1
 | 1 | Sleeve 1/1 => L0 Sleeve 1/1 => L1 | Sleeve 2/1 => L0 Sleeve 2/1 => L1 | Sleeve 3/1 => L0 Sleeve 3/1 => L1
 | 2 | Sleeve 1/2 => L0 Sleeve 1/2 => L1 | Sleeve 2/2 => L0 Sleeve 2/2 => L1 | Sleeve 3/2 => L0 Sleeve 3/2 => L1
 | 3 | Sleeve 1/3 => L0 Sleeve 1/3 => L1 | Sleeve 2/3 => L0 Sleeve 2/3 => L1 | Sleeve 3/3 => L0 Sleeve 3/3 => L1

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Sleeve 1 <= L0 Sleeve 1 <= L1 | Sleeve 2 <= L0 Sleeve 2 <= L1 | Sleeve 3 <= L0 Sleeve 3 <= L1
 | 1 | Sleeve 1/1 <= L0 Sleeve 1/1 <= L1 | Sleeve 2/1 <= L0 Sleeve 2/1 <= L1 | Sleeve 3/1 <= L0 Sleeve 3/1 <= L1
 | 2 | Sleeve 1/2 <= L0 Sleeve 1/2 <= L1 | Sleeve 2/2 <= L0 Sleeve 2/2 <= L1 | Sleeve 3/2 <= L0 Sleeve 3/2 <= L1
 | 3 | Sleeve 1/3 <= L0 Sleeve 1/3 <= L1 | Sleeve 2/3 <= L0 Sleeve 2/3 <= L1 | Sleeve 3/3 <= L0 Sleeve 3/3 <= L1

Use of the modules

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve 1 => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Sleeve X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve 1 <= L1 | Narrowing the rear layer of the body only by x stitches to the left
Sleeve X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Sleeve X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

This modules contain one repetition module and one connection module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the sleeve narrowing module (A and B). L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The narrowed stitches lie above the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 | Connection Sleeve X => L0 Connection Sleeve X => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X <= L0 Connection Sleeve X <= L1 | 5 6 | Rep Sleeve X => L0 Rep Sleeve X => L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Note

The connecting modules are clean-up modules. As the connection module for L0 cleans-up both the layers on the left side and as the module for L1 contains the same optional transferring it is not necessary to insert the module for L1. Due to the same reason the connection module for L1 only appears on the rigth side.

Structure of the container modules Sleeve X/Y => L0 and Sleeve X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X/Y => L0 Rep Sleeve X/Y => L1 | 1 2 | Connection Sleeve X/Y => L0 Connection Sleeve X/Y => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X/Y <= L0 Connection Sleeve X/Y <= L1 | 5 6 | Rep Sleeve X/Y <= L0 Rep Sleeve X/Y <= L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |


Sleeve underneath

 Sleeve above Layers apart Sleeve underneath Layers apart Stoll Customer Support, customer number and PIN are required

Sleeve underneath

Tip

Please use modules of the Layers apart module group with preference.

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve underneath

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Sleeve 1/1 => | Sleeve 2/1 => | Sleeve 3/1 =>
 | 2 | Sleeve 1/2 => | Sleeve 2/2 => | Sleeve 3/2 =>
 | 3 | Sleeve 1/3 => | Sleeve 2/3 => | Sleeve 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the sleeve by X stitches to the right
Sleeve X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Sleeve X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one connection module each. The repetition module will be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B).

An additional connecting module will be inserted once.

The connection modules will be inserted horizontally displaced. (Move connecting module horizontally).

The connection module ensures the narrowing stitches to be underneath.

Structure of the container module Slv-Body X <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Slv-Body X => | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Slv-Body X <= | 3 | Sleeve Rep X <= | 4 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep Z => | 5 | Slv-Body X/Y => | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Sleeve X/Y <= | 7 | Slv Rep Z <= | 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

* whereby Z = X+Y.


Sleeve underneath Layers apart

 Stoll Customer Support, customer number and PIN are required

Sleeve underneath Layers apart

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve underneath Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Sleeve 1 => L0 Sleeve 1 => L1 | Sleeve 2 => L0 Sleeve 2 => L1 | Sleeve 3 => L0 Sleeve 3 => L1
 | 1 | Sleeve 1/1 => L0 Sleeve 1/1 => L1 | Sleeve 2/1 => L0 Sleeve 2/1 => L1 | Sleeve 3/1 => L0 Sleeve 3/1 => L1
 | 2 | Sleeve 1/2 => L0 Sleeve 1/2 => L1 | Sleeve 2/2 => L0 Sleeve 2/2 => L1 | Sleeve 3/2 => L0 Sleeve 3/2 => L1
 | 3 | Sleeve 1/3 => L0 Sleeve 1/3 => L1 | Sleeve 2/3 => L0 Sleeve 2/3 => L1 | Sleeve 3/3 => L0 Sleeve 3/3 => L1

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Sleeve 1 <= L0 Sleeve 1 <= L1 | Sleeve 2 <= L0 Sleeve 2 <= L1 | Sleeve 3 <= L0 Sleeve 3 <= L1
 | 1 | Sleeve 1/1 <= L0 Sleeve 1/1 <= L1 | Sleeve 2/1 <= L0 Sleeve 2/1 <= L1 | Sleeve 3/1 <= L0 Sleeve 3/1 <= L1
 | 2 | Sleeve 1/2 <= L0 Sleeve 1/2 <= L1 | Sleeve 2/2 <= L0 Sleeve 2/2 <= L1 | Sleeve 3/2 <= L0 Sleeve 3/2 <= L1
 | 3 | Sleeve 1/3 <= L0 Sleeve 1/3 <= L1 | Sleeve 2/3 <= L0 Sleeve 2/3 <= L1 | Sleeve 3/3 <= L0 Sleeve 3/3 <= L1

Use of the modules

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve 1 => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Sleeve X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve 1 <= L1 | Narrowing the rear layer of the body only by x stitches to the left
Sleeve X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Sleeve X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

This modules contain one repetition module and one connection module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the sleeve narrowing module (A and B). L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 | Connection Sleeve X => L0 Connection Sleeve X => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X <= L0 Connection Sleeve X <= L1 | 5 6 | Rep Sleeve X => L0 Rep Sleeve X => L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container modules Sleeve X/Y => L0 and Sleeve X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X/Y => L0 Rep Sleeve X/Y => L1 | 1 2 | Connection Sleeve X/Y => L0 Connection Sleeve X/Y => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules Sleeve X/Y <= L0 and Sleeve X/Y <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve X/Y <= L0 Connection Sleeve X/Y <= L1 | 5 6 | Rep Sleeve X/Y <= L0 Rep Sleeve X/Y <= L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |


Sleeve Rib

 Sleeve underneath Layers apart Sleeve Rib Layers apart Stoll Customer Support, customer number and PIN are required

Sleeve Rib

Tip

Please use modules of the Sleeve Rib Layers apart module group with preference


Sleeve Rib Layers apart

 Stoll Customer Support, customer number and PIN are required

Sleeve Rib Layers apart

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve Rib Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 |  | Sleeve 2 => L0 Sleeve 2 => L1 |
 | 1 |  |  |
 | 2 |  | Sleeve 2/2 => L0 Sleeve 2/2 => L1 |
 | 3 |  |  |

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 |  | Sleeve 2 <= L0 Sleeve 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Sleeve 2/2 <= L0 Sleeve 2/2 <= L1 |
 | 3 |  |  |

Use of the modules

Module | Use
Sleeve 2 => L0 | Narrowing layer L0 of the sleeve only by 2 stitches to the right
Sleeve 2 => L1 | Narrowing layer L1 of the sleeve only by 2 stitches to the right
Sleeve 2/2 => L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the right
Sleeve 2/2 => L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the right
Sleeve 2 <= L0 | Narrowing layer L0 of the sleeve only by 2 stitches to the left
Sleeve 2 <= L1 | Narrowing layer L1 of the sleeve only by 2 stitches to the left
Sleeve 2/2 <= L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the left
Sleeve 2/2 <= L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the left

This modules contain one repetition module and one connection module each. The repetition module will be inserted over the total width of the marking for the sleeve narrowing module (A and B).

An additional connecting module will be inserted once.

Note

As the narrowing will be by 2 stitches only two different container modules will be inserted alternately
This ensures the narrowed stitches to lie underneath.

Modules which have in the Properties dialog box in the Technical tab in Value2 field the value 1001 will be inserted in the first narrowing row.
Modules with the value 1002 in this field will be inserted for the following narrowing. These container modules will be inserted in the following narrowings alternately.

Structure of the container module Sleeve X => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L0 | 1 | Connection Sleeve 2 => L0 | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve X => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L0 | 5 | Connection Sleeve 2 => L0 | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve X => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L1 | 3 | Connection Sleeve 2 => L1 | 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve X => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2 => L1 | 7 | Connection Sleeve 2 => L1 | 8
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve X <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2 <= L0 | 13 | Rep Sleeve 2 <= L0 | 14 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve X <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2 <= L0 | 9 | Rep Sleeve 2 <= L0 | 10 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve X <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2 <= L1 | 15 | Rep Sleeve 2 <= L1 | 16 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve X <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2 <= L1 | 11 | Rep Sleeve 2 <= L1 | 12 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Note

The connecting modules are clean-up modules. As the connection module for L0 cleans-up both the layers on the left side and as the module for L1 contains the same optional transferring it is not necessary to insert the module for L1. Due to the same reason the connection module for L1 only appears on the rigth side.

Structure of the container module Sleeve 2/2 => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L0 | 1 | Connection Sleeve 2/2 => L0 | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve 2/2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L0 | 5 | Connection Sleeve 2/2 => L0 | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve 2/2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L1 | 3 | Connection Sleeve 2/2 => L1 | 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve 2/2 => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve 2/2 => L1 | 7 | Connection Sleeve 2/2 => L1 | 8
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve 2/2 <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2/2 <= L0 | 13 | Rep Sleeve 2/2 <= L0 | 14 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve 2/2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2/2 <= L0 | 9 | Rep Sleeve 2/2 <= L0 | 10 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve 2/2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2/2 <= L1 | 15 | Rep Sleeve 2/2 <= L1 | 16 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve 2/2 <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Sleeve 2/2 <= L1 | 11 | Rep Sleeve 2/2 <= L1 | 12 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |


F-Shoulder Sleeve

 Sleeve Rib Layers apart Stoll Customer Support, customer number and PIN are required

F-Shoulder Sleeve

Save under: Modules / k&w Technique / Narrowing / Sleeve / F-Shoulder Sleeve

Gauges: All

Use of the modules

Module | Use
L0 >V2 | Narrowing layer L0 of the shoulder by 2 stitches to the right.
L1 >V2 | Narrowing layer L1 of the shoulder by 2 stitches to the right.
L0 >V4 | Narrowing layer L0 of the shoulder by 4 stitches to the right.
L1 >V4 | Narrowing layer L1 of the shoulder by 4 stitches to the right.
L0 <V2- | Narrowing layer L0 of the shoulder by 2 stitches to the left.
L1 <V2- | Narrowing layer L1 of the shoulder by 2 stitches to the left.
L0 <V4- | Narrowing layer L0 of the shoulder by 4 stitches to the left.
L1 <V4- | Narrowing layer L1 of the shoulder by 4 stitches to the left.

The structure of these 8 modules is not identical. They contain one repetition module at least but not the same number of connection modules.
The repetition modules will always be inserted over the total width of the marking for the sleeve narrowing module (A and B). Existing connection modules will additionally be inserted once each if necessary.

Layout of the container module Shoulder L0 >V2:

 | Left | Center | Right
Top |  |  |
Center |  | L0 > | End L0 >V2
 |  | Repetition module | Connection module
Bottom |  |  |

Layout of the container module Shoulder L1 >V2:

 | Left | Center | Right
Top |  |  |
Center | Start L1> V2 | Rep L1 >V2 | End L1 >V2
 | Starting module | Repetition module | Connection module
Bottom |  |  |

Layout of the container module Shoulder L0 >V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start L0> V4 | 1 | Rep L0 >V4 | 2 | End V4 | 3
 | Starting module |  | Repetition module |  | Connection module
Bottom |  |  |  |  |

Layout of the container module Shoulder L1 >V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start L1> V4 | 4 | Rep L1 >V4 | 5 | End V4 | 6
 | Starting module |  | Repetition module |  | Connection module
Bottom |  |  |  |  |

Layout of the container module Shoulder L0 <V2:

 | Left | Center | Right
Top |  |  |
Center |  | L0 < |
 |  | Repetition module
Bottom |  |  |

Layout of the container module Shoulder L1 <V2:

 | Left | Center | Right
Top |  |  |
Center | End L1 >V2 | Rep L1 <V2 | Start L1<V2
 | Connection module | Repetition module | Starting module
Bottom |  |  |

Layout of the container module Shoulder L0 <V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End <V4 | 7 | Rep L0 <V4 | 8 | Start L0<V4 | 9
 | Connection module |  | Repetition module |  | Starting module
Bottom |  |  |  |  |

Layout of the container module Shoulder L1 <V4:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End <V4 | 10 | Rep L1 <V4 | 11 | Start L1<V4 | 12
 | Connection module |  | Repetition module |  | Starting module
Bottom |  |  |  |  |

Insertion of individual modules in the pattern.


Remaining Narrowing

 Stoll Customer Support, customer number and PIN are required

Remaining Narrowing

Save under: Modules / k&w Technique / Narrowing / Sleeve / Remaining Narrowing

Gauges: All

Use of the modules

Module | Use
Sleeve 1 => #1 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => #1 | Narrowing the layer L0 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => #1 | Narrowing the layer L0 of the sleeve at the end by 3 stitch to the right
Sleeve 1 => #2 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => #2 | Narrowing the layer L1 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => #2 | Narrowing the layer L1 of the sleeve at the end by 3 stitch to the right
Sleeve 1 <= #1 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= #1 | Narrowing the layer L0 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= #1 | Narrowing the layer L0 of the sleeve at the end by 3 stitches to the left
Sleeve 1 <= #2 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= #2 | Narrowing the layer L1 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= #2 | Narrowing the layer L1 of the sleeve at the end by 3 stitches to the left

This modules contain one repetition module and one connection module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B).
An additional connecting module will be inserted once.

This narrowing is used if a rest of the sleeve remains after the regular narrowing and must be transferred on the body without knitting.

Structure of the container module Sleeve X => #1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve X => #1 | 1 | Clean-up VY | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve X => #2:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve X => #2 | 3 | Clean-up VY | 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Sleeve X <= #1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clean-up VY | 5 | Sleeve X <= #2 | 6 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Sleeve X <= #2:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clean-up VY | 7 | Sleeve X <= #1 | 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Whereby Y = 2 x X


Body

 Stoll Customer Support, customer number and PIN are required

Body

The container modules of the k&w Technique / Narrowing / Body module group are used by the M1 with k&w-pattern for the narrowing of the body.
Modules for the following types of narrowing are available:

  • Body above
  • Body above Layers apart
  • Body underneath
  • Body underneath Layers apart
  • Body-rib
  • Body Rib Layers apart
  • Shoulder
Tip

Please use modules of the ... Layers apart module group with preference.


Body above

 Body above Layers apart Stoll Customer Support, customer number and PIN are required

Body above

Save under: Modules / k&w Technique / Narrowing / Body / Body above

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the body by X stitches to the right
Body X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Body X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one connection module each.
In this case the narrowed stitches lie above the stitches of the body.

Structure of the container module Slv-Body X <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Slv-Body X => | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Slv-Body X <= | 3 | Sleeve Rep X <= | 4 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed. In this case the repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the body narrowing module (A and B). An additional connecting module will be inserted once.

Note

The connection module is offset horizontally. (Move connecting module horizontally).

Structure of the container module Body X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Body Rep X/Y => | 5 | Body X/Y => | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Sleeve 2/1 <= | 7 | Body Rep X/Y <= | 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed. In this case the repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B). An additional connecting module will be inserted once.

Note

The connection module is offset horizontally. (Move connecting module horizontally).


Body above Layers apart

 Stoll Customer Support, customer number and PIN are required

Body above Layers apart

Save under: Modules / k&w Technique / Narrowing / Body / Body above Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Body 1 => L0 Body 1 => L1 | Body 2 => L0 Body 2 => L1 | Body 3 => L0 Body 3 => L1
 | 1 | Body 1/1 => L0 Body 1/1 => L1 | Body 2/1 => L0 Body 2/1 => L1 | Body 3/1 => L0 Body 3/1 => L1
 | 2 | Body 1/2 => L0 Body 1/2 => L1 | Body 2/2 => L0 Body 2/2 => L1 | Body 3/2 => L0 Body 3/2 => L1
 | 3 | Body 1/3 => L0 Body 1/3 => L1 | Body 2/3 => L0 Body 2/3 => L1 | Body 3/3 => L0 Body 3/3 => L1

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Body 1 <= L0 Body 1 <= L1 | Body 2 <= L0 Body 2 <= L1 | Body 3 <= L0 Body 3 <= L1
 | 1 | Body 1/1 <= L0 Body 1/1 <= L1 | Body 2/1 <= L0 Body 2/1 <= L1 | Body 3/1 <= L0 Body 3/1 <= L1
 | 2 | Body 1/2 <= L0 Body 1/2 <= L1 | Body 2/2 <= L0 Body 2/2 <= L1 | Body 3/2 <= L0 Body 3/2 <= L1
 | 3 | Body 1/3 <= L0 Body 1/3 <= L1 | Body 2/3 <= L0 Body 2/3 <= L1 | Body 3/3 <= L0 Body 3/3 <= L1

Use of the modules

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Body X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left
Body X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Body X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

This modules contain one repetition module and one connection module each. L0 and L1 will be transferred separately by this type narrowing. This makes different modules for both the layers necessary.
The narrowed stitches lie above the stitches of the sleeve.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 | Connection Body X => L0 Connection Body X => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X <= L0 Connection Body X <= L1 | 5 6 | Rep Body X <= L0 Rep Body X <= L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed. In this case the repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the body narrowing module (A and B). An additional connecting module will be inserted once.

Note

The connection modules will be inserted horizotally displaced on the left side for L1 and on the right for L0. (Move connecting module horizontally).

Structure of the container modules Body X/Y => L0 and Body X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X/Y => L0 Rep Body X/Y => L1 | 1 2 | Connection Body X/Y => L0 Connection Body X/Y => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules Body X/Y <= L0 and Body X/Y <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X/Y <= L0 Connection Body X/Y <= L1 | 5 6 | Rep Body X/Y <= L0 Rep Body X/Y <= L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed. In this case the repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B).
An additional connecting module will be inserted once.


Body underneath

 Body above Layers apart Body underneath Layers apart Stoll Customer Support, customer number and PIN are required

Body underneath

Save under: Modules / k&w Technique / Narrowing / Body / Body underneath

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 => | Slv-Body 2 => | Slv-Body 3 =>
 | 1 | Body 1/1 => | Body 2/1 => | Body 3/1 =>
 | 2 | Body 1/2 => | Body 2/2 => | Body 3/2 =>
 | 3 | Body 1/3 => | Body 2/3 => | Body 3/3 =>

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Slv-Body 1 <= | Slv-Body 2 <= | Slv-Body 3 <=
 | 1 | Sleeve 1/1 <= | Sleeve 2/1 <= | Sleeve 3/1 <=
 | 2 | Sleeve 1/2 <= | Sleeve 2/2 <= | Sleeve 3/2 <=
 | 3 | Sleeve 1/3 <= | Sleeve 2/3 <= | Sleeve 3/3 <=

Use of the modules

Module | Use
Slv-Body X => | Narrowing the body by X stitches to the right
Body X/Y => | Narrowing the sleeve by X stitches and the body by Y stitches to the right
Slv-Body X <= | Narrowing the sleeve by X stitches to the left
Body X/Y <= | Narrowing the sleeve by X stitches and the body by Y stitches to the left

This modules contain one repetition module and one connection module each.
The narrowed stitches lie above the stitches of the sleeve.

Structure of the container module Slv-Body X <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Sleeve Rep X => | 1 | Clear Layer X | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Slv-Body X <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clear Layer X | 3 | Sleeve Rep X <= | 4 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed.
The repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the sleeve narrowing module (A and B). An additional connecting module will be inserted once.

Structure of the container module Sleeve X/Y =>:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Body Rep X/Y => | 5 | Clear Layer Z | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X/Y <=:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clear Layer Z | 7 | Body Rep X/Y <= | 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed.
The repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B).
An additional connecting module will be inserted once.


Body underneath Layers apart

 k&amp;w Body Rib Stoll Customer Support, customer number and PIN are required

Body underneath Layers apart

Save under: Modules / k&w Technique / Narrowing / Body / Body underneath layer-separated

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Body 1 => L0 Body 1 => L1 | Body 2 => L0 Body 2 => L1 | Body 3 => L0 Body 3 => L1
 | 1 | Body 1/1 => L0 Body 1/1 => L1 | Body 2/1 => L0 Body 2/1 => L1 | Body 3/1 => L0 Body 3/1 => L1
 | 2 | Body 1/2 => L0 Body 1/2 => L1 | Body 2/2 => L0 Body 2/2 => L1 | Body 3/2 => L0 Body 3/2 => L1
 | 3 | Body 1/3 => L0 Body 1/3 => L1 | Body 2/3 => L0 Body 2/3 => L1 | Body 3/3 => L0 Body 3/3 => L1

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 | Body 1 <= L0 Body 1 <= L1 | Body 2 <= L0 Body 2 <= L1 | Body 3 <= L0 Body 3 <= L1
 | 1 | Body 1/1 <= L0 Body 1/1 <= L1 | Body 2/1 <= L0 Body 2/1 <= L1 | Body 3/1 <= L0 Body 3/1 <= L1
 | 2 | Body 1/2 <= L0 Body 1/2 <= L1 | Body 2/2 <= L0 Body 2/2 <= L1 | Body 3/2 <= L0 Body 3/2 <= L1
 | 3 | Body 1/3 <= L0 Body 1/3 <= L1 | Body 2/3 <= L0 Body 2/3 <= L1 | Body 3/3 <= L0 Body 3/3 <= L1

Use of the modules

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X/Y => L0 | Narrowing the front layer of the sleeve by X stitches and of the body by Y stitches to the right
Body X/Y => L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left
Body X/Y <= L0 | Narrowing the front layer of the body by X stitches and of the sleeve by Y stitches to the left
Body X/Y <= L1 | Narrowing the rear layer of the body by X stitches and of the sleeve by Y stitches to the left

The container modules contain one repetition module and one connection module each. L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.
The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 | Connection Body X => L0 Connection Body X => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X <= L0 Connection Body X <= L1 | 5 6 | Rep Body X <= L0 Rep Body X <= L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if only the body is to be narrowed.
The repetition module will be inserted from the outer edge of the sleeve to the inner edge of the marking point for the sleeve narrowing module (A and B). An additional connecting module will be inserted once.

The example shows the connection module of the narrowing module for L0 inserted on the left side only.
The connecting modules are clean-up modules.
As the connection module for L0 cleans-up the layers and as the module for L1 contains the same optional transferring it is not necessary to insert the module for L1. Due to the same reason the connection module for L1 only appears on the rigth side.

Structure of the container modules Body X/Y => L0 and Body X/Y => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X/Y => L0 Rep Body X/Y => L1 | 1 2 | Connection Body X/Y => L0 Connection Body X/Y => L1 | 3 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules Body X/Y <= L0 and Body X/Y <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body X/Y <= L0 Connection Body X/Y <= L1 | 5 6 | Rep Body X/Y <= L0 Rep Body X/Y <= L1 | 7 8 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

This type of module will be inserted if sleeve and body are to be narrowed. In this case the repetition module of the body narrowing module will be inserted from the outer edge of the marking points for the sleeve narrowing module to the inner edge of the marking point for the body narrowing module (A and B).
An additional connecting module will be inserted once.

Note

The connection module for L1 on the left side and the connection module for L1 on the right side are 8 stitches wide.
However they will partly be overwritten by the connection module of the other layer which is 4 stitches wide only.


k&w Body Rib

 Body underneath Layers apart Body Rib Layers apart Stoll Customer Support, customer number and PIN are required

k&w Body Rib

Tip

Please use modules of the Body Rib Layers apart module group with preference


Body Rib Layers apart

 k&amp;w Body Rib Stoll Customer Support, customer number and PIN are required

Body Rib Layers apart

Save under: Modules / k&w Technique / Narrowing / Body / Body Rib Layers apart

Gauges: All

Existing modules for Narrowing =>

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 |  | Body 2 => L0 Body 2 => L1 |
 | 1 |  |  |
 | 2 |  | Body 2/2 => L0 Body 2/2 => L1 |
 | 3 |  |  |

Existing modules for Narrowing <=

 |  | Sleeve
 | Racking path | 1 | 2 | 3
Body | 0 |  | Body 2 <= L0 Body 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Body 2/2 <= L0 Body 2/2 <= L1 |
 | 3 |  |  |

Use of the modules

Module | Use
Body2 => L0 | Narrowing layer L0 of the body only by 2 stitches to the right
Body 1 => L1 | Narrowing layer L1 of the body only by 2 stitches to the right
Body 2/2 =>L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the right
Body 2/2 =>L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the right
Body 1 <= L0 | Narrowing layer L0 of the body only by 2 stitches to the left
Body 1 <= L1 | Narrowing layer L1 of the body only by 2 stitches to the left
Body 2/2 <=L0 | Narrowing the layer L0 of the sleeve and of the body by 2 stitch to the left
Body 2/2 <=L1 | Narrowing the layer L1 of the sleeve and of the body by 2 stitch to the left

This modules contain one repetition module and one connection module each. The repetition module will always be inserted from the outer edge of the sleeve to the edge of the marking point for the body narrowing module (A and B).

An additional connecting module will be inserted once.

Note

As the narrowing will be by 2 stitches only two different container modules will be inserted alternately
This ensures the narrowed stitches to lie underneath.

Modules which have in the Properties dialog box in the Technical tab in Value2 field the value 1001 will be inserted in the first narrowing row.
Modules with the value 1002 in this field will be inserted for the following narrowing.
These container modules will be inserted in the following narrowings alternately.

Structure of the container module Body X => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L0 | 1 | Connection Body 2 => L0 | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L0 | 5 | Connection Body 2 => L0 | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L1 | 3 | Connection Body 2 => L1 | 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2 => L1 | 7 | Connection Body 2 => L1
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body X <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2 <= L0 | 11 | Rep Body 2 <= L0 | 12 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Body X <= L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center | Connection Body 2 <= L0 | Rep Body 2 <= L0 | 8 |
 | Connection module | Repetition module
Bottom |  |  |  |

Structure of the container module Body X <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2 <= L1 | 13 | Rep Body 2 <= L1 | 14 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Body X <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2 <= L1 | 9 | Rep Body 2 <= L1 | 10 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Body 2/2 => L0 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L0 | 1 | Connection Body 2/2 => L0 | 2
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body 2/2 => L0 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L0 | 5 | Connection Body 2/2 => L0 | 6
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body 2/2 => L1 (Value2=1001):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L1 | 3 | Connection Body 2/2 => L1 | 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body 2/2 => L1 (Value2=1002):

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body 2/2 => L1 | 7 | Connection Body 2/2 => L1 | 8
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container module Body 2/2 <= L0 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L0 | 13 | Rep Body 2/2 <= L0 | 14 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Body 2/2 <= L0 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L0 | 9 | Rep Body 2/2 <= L0 | 10 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Body 2/2 <= L1 (Value2=1001):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L1 | 15 | Rep Body 2/2 <= L1 | 16 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

Structure of the container module Body 2/2 <= L1 (Value2=1002):

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Connection Body 2/2 <= L1 | 11 | Rep Body 2/2 <= L1 | 12 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

The fields marked grey correspond to the sleeve narrowing modules.

Note

The connection module of the sleeve narrowing modules overwrite a part of the body narrowing modules.
Therefore not the total width A (left) and B (right) will be filled with body narrowing modules.


Shoulder

 Body Rib Layers apart Stoll Customer Support, customer number and PIN are required

Shoulder

Save under: Modules / k&w Technique / Narrowing / Body / Shoulder

Gauges: All

Use of the modules

Module | Use
Shoulder L#0 -> | Narrowing the shoulder by two stitches to the right if the narrowing is placed to L0.
Shoulder L#1 -> | Narrowing the shoulder by two stitches to the right if the narrowing is placed to L1.
Shoulder L#0 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L0.
Shoulder L#1 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L1.
Shoulder L#0 <- | Narrowing the shoulder by two stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <- | Narrowing the shoulder by two stitches to the left if the narrowing is placed to L1.
Shoulder L#0 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L1.

The modules contain three repetition modules and one connection module. The repetition modules will always be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B).
An additional connecting module will be inserted once.
This narrowing is used if the shoulder shall not be bound off but narrowed.
Therefore define in the Shape Editor Narrowing for the shoulder line and then select the Shoulder type of narrowing in the Narrowing tab.

Structure of the container module Shoulder L#0 ->:

 | Left | Center |  | Right
Top |  | -> L#1 |  |
 |  | Repetition module
Center |  | Shoulder Rep 2 => |  | Shoulder connection 2 =>
 |  | Repetition module |  | Connection module
Bottom |  | -> L#0 | 4 |
 |  | Repetition module

Structure of the container module Shoulder L#1 ->:

 | Left | Center |  | Right
Top |  | -> L#0 | 1 |
 |  | Repetition module
Center |  | Shoulder Rep 2 => | 2 | Shoulder connection 2 => | 3
 |  | Repetition module |  | Connection module
Bottom |  | -> L#1 | 4 |
 |  | Repetition module

Structure of the container module Shoulder L#0 --->:

 | Left | Center | Right
Top |  | -> L#1 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => | Shoulder connection 3 =>
 |  | Repetition module | Connection module
Bottom |  | -> L#0 |
 |  | Repetition module

Structure of the container module Shoulder L#1 --->:

 | Left | Center | Right
Top |  | -> L#0 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => | Shoulder connection 3 =>
 |  | Repetition module | Connection module
Bottom |  | -> L#1 |
 |  | Repetition module

Structure of the container module Shoulder L#0 <-:

 | Left |  | Center |  | Right
Top |  |  | L#1 <- | 5 |
 |  |  | Repetition module
Center | Shoulder connection 2 <= | 6 | Shoulder Rep 2 <= | 7 |
 | Connection module |  | Repetition module
Bottom |  |  | Shoulder L#0 <- | 8 |
 |  |  | Repetition module

Structure of the container module Shoulder L#1 <-:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center | Shoulder connection 2 <= | Shoulder Rep 2 <= |
 | Connection module | Repetition module
Bottom |  | Shoulder L#1 <- |
 |  | Repetition module

Structure of the container module Shoulder L#0 <---:

 | Left | Center | Right
Top |  | L#1 <- |
 |  | Repetition module
Center | Shoulder connection 3 <= | Shoulder Rep 3 <= |
 | Connection module | Repetition module
Bottom |  | Shoulder L#0 <- |
 |  | Repetition module

Structure of the container module Shoulder L#1 <---:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center | Shoulder connection 3 <= | Shoulder Rep 3 <= |
 | Connection module | Repetition module
Bottom |  | Shoulder L#1 <- |
 |  | Repetition module

Insertion of individual modules in the pattern.


Sleeve TC-T

 Stoll Customer Support, customer number and PIN are required

Sleeve TC-T

The container modules of the k&w Technique / Narrowing / Sleeve TC-T module group are used by the M1 with k&w-pattern for TC-T machines for the narrowing of the sleeve. Modules for the following types of narrowing are available:

  • Body above 2 TC-T (inserts two strokes for the narrowing)
  • Body above 4 TC-T (inserts four strokes for the narrowing)
  • Sleeve underneath TC-T
  • Remaining Narrowing TC-T


Sleeve above 2 TC-T

 Sleeve above 4 TC-T Stoll Customer Support, customer number and PIN are required

Sleeve above 2 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above 2 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Sleeve
Racking path | 1 | 2 | 3
 | Sleeve 1 => L0 Sleeve 1 => L1 | Sleeve 2 => L0 Sleeve 2 => L1 | Sleeve 3 => L0 Sleeve 3 => L1

Existing modules for Narrowing <=

 | Sleeve
Racking path | 1 | 2 | 3
0 | Sleeve 1 <= L0 Sleeve 1 <= L1 | Sleeve 2 <= L0 Sleeve 2 <= L1 | Sleeve 3 <= L0 Sleeve 3 <= L1

Use of the modules:

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve 1 => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve 1 <= L1 | Narrowing the rear layer of the body only by x stitches to the left

These container modules contain only one repetition module which will be inserted from outer edge of the sleeve to the edge of the sleeve narrowing module (A and B).
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

Note

The number of strokes makes the difference to the narrowing Sleeve above 4 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserst four strokes.

The narrowed stitches lie above the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X => L0 Rep Sleeve X => L1 | 3 4 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of the modules in the pattern. Only the sleeve will be narrowed in this case:

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Sleeve above 4 TC-T

 Sleeve above 2 TC-T Sleeve underneath TC-T Stoll Customer Support, customer number and PIN are required

Sleeve above 4 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above 4 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Sleeve
Racking path | 1 | 2 | 3
 | Sleeve 1 => L0 Sleeve 1 => L1 | Sleeve 2 => L0 Sleeve 2 => L1 | Sleeve 3 => L0 Sleeve 3 => L1

Existing modules for Narrowing <=

 | Sleeve
Racking path | 1 | 2 | 3
0 | Sleeve 1 <= L0 Sleeve 1 <= L1 | Sleeve 2 <= L0 Sleeve 2 <= L1 | Sleeve 3 <= L0 Sleeve 3 <= L1

Use of the modules

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve 1 => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve 1 <= L1 | Narrowing the rear layer of the body only by x stitches to the left

These container modules contain only one repetition module which will be inserted from outer edge of the sleeve to the edge of the sleeve narrowing module (A and B).
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

Note

The number of strokes makes the difference to the narrowing Sleeve above 2 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserst four strokes.

The narrowed stitches lie above the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 Rep Body X => L1 | 1 2 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Sleeve X => L0 Rep Sleeve X => L1 | 3 4 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of the modules in the pattern. Only the sleeve will be narrowed in this case:

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Sleeve underneath TC-T

 Sleeve above 4 TC-T Remaining Narrowing TC-T Stoll Customer Support, customer number and PIN are required

Sleeve underneath TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve above 2 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Sleeve
Racking path | 1 | 2 | 3
 | Sleeve 1 => L0 Sleeve 1 => L1 | Sleeve 2 => L0 Sleeve 2 => L1 | Sleeve 3 => L0 Sleeve 3 => L1

Existing modules for Narrowing <=

 | Sleeve
Racking path | 1 | 2 | 3
0 | Sleeve 1 <= L0 Sleeve 1 <= L1 | Sleeve 2 <= L0 Sleeve 2 <= L1 | Sleeve 3 <= L0 Sleeve 3 <= L1

Use of the modules:

Module | Use
Sleeve 1 => L0 | Narrowing the front layer of the body only by x stitches to the right
Sleeve 1 => L1 | Narrowing the rear layer of the body only by x stitches to the right
Sleeve 1 <= L0 | Narrowing the front layer of the body only by x stitches to the left
Sleeve 1 <= L1 | Narrowing the rear layer of the body only by x stitches to the left

These container modules contain:

  • A start module which will be inserted once at the edge of the sleeve.
  • A repetition module which will be inserted from the outer edge of the sleeve to the edge of the sleeve narrowing module (A and B).
  • A connecting module which will be inserted once.

L0 and L1 will be transferred separately by this type narrowing. This makes different modules for both the layers necessary.

The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Sleeve X => L0 and Sleeve X => L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Start Slv X => L0 | 1 | Rep Body X => L0 | 3 | End Slv X => L0 | 5
 | Start Slv X => L1 | 2 | Rep Body X => L1 | 4 | End Slv X => L1 | 6
 | Starting module |  | Repetition module |  | Connection module |
Bottom |  |  |  |  |

Structure of the container modules Sleeve X <= L0 and Sleeve X <= L1:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | End Slv X <= L0 | 3 | Rep Sleeve X => L0 | 5 | Start Slv X <= L0 | 7
 | End Slv X <= L1 | 4 | Rep Sleeve X => L1 | 6 | Start Slv X <= L1 | 8
 | Connection module |  | Repetition module |  | Starting module |
Bottom |  |  |  |  |

Insertion of the modules in the pattern. Only the sleeve will be narrowed in this case:

Note

Modules no 3,6,7 and 10 will be inserted displaced. (Move connecting module horizontally)

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Remaining Narrowing TC-T

 Sleeve underneath TC-T Stoll Customer Support, customer number and PIN are required

Remaining Narrowing TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve TC-T / Remaining narrowing TC-T

Gauges: All

Use of the modules:

Module | Use
Sleeve 1 => L0 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => L0 | Narrowing the layer L0 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => L0 | Narrowing the layer L0 of the sleeve at the end by 3 stitch to the right
Sleeve 1 => L1 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 => L1 | Narrowing the layer L1 of the sleeve at the end by 2 stitch to the right
Sleeve 3 => L1 | Narrowing the layer L1 of the sleeve at the end by 3 stitch to the right
Sleeve 1 <= L0 | Narrowing the layer L0 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= L0 | Narrowing the layer L0 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= L0 | Narrowing the layer L0 of the sleeve at the end by 3 stitches to the left
Sleeve 1 <= L1 | Narrowing the layer L1 of the sleeve at the end by 1 stitch to the left
Sleeve 2 <= L1 | Narrowing the layer L1 of the sleeve at the end by 2 stitches to the left
Sleeve 3 <= L1 | Narrowing the layer L1 of the sleeve at the end by 3 stitches to the left

These container modules contain one repetition module only. The repetition module will be inserted over the total width of the marking for the sleeve narrowing module (A and B).

This narrowing is used if a rest of the sleeve remains after the regular narrowing and must be transferred on the body without knitting.

Structure of the container module Sleeve X => L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module Sleeve X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L1 | 2 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module Sleeve X <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container module Sleeve X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L1 | 4 |
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Body TC-T

 Stoll Customer Support, customer number and PIN are required

Body TC-T

The container modules of the k&w Technique / Narrowing / Body TC-T module group are used by the M1 with k&w-pattern for TC-T machines for the narrowing of the body. Modules for the following types of narrowing are available:

  • Body underneath 2 TC-T (inserts two strokes for the narrowing)
  • Body underneath 4 TC-T (inserts four strokes for the narrowing)
  • Body underneath without S0 TC-T
  • Shoulder TC-T


Body underneath 2 TC-T

 Body underneath without S0 TC-T Stoll Customer Support, customer number and PIN are required

Body underneath 2 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve underneath 2 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Body
Racking path | 1 | 2 | 3
 | Body 1 => L0 Body 1 => L1 | Body 2 => L0 Body 2 => L1 | Body 3 => L0 Body 3 => L1

Existing modules for Narrowing <=

 | Body
Racking path | 1 | 2 | 3
0 | Body 1 <= L0 Body 1 <= L1 | Body 2 <= L0 Body 2 <= L1 | Body 3 <= L0 Body 3 <= L1

Use of the modules:

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left

These container modules contain only one repetition module which will be inserted from the outer edge of the sleeve narrowing module to the inner edge of the body narrowing module.
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

Note

The number of strokes makes the difference to the narrowing Body underneath 4 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserst four strokes.

The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Rep Body X => L1 | 2
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Rep Body X <= L1 | 4
 |  | Repetition module
Bottom |  |  |  |

Insertion of the modules in the pattern. Only the body will be narrowed in this case:

+

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


Body underneath without S0 TC-T

 Body underneath 2 TC-T Stoll Customer Support, customer number and PIN are required

Body underneath without S0 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Body underneath without S0 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Body
Racking path | 1 | 2 | 3
 | Body 1 => L0 Body 1 => L1 | Body 2 => L0 Body 2 => L1 | Body 3 => L0 Body 3 => L1

Existing modules for Narrowing <=

 | Body
Racking path | 1 | 2 | 3
0 | Body 1 <= L0 Body 1 <= L1 | Body 2 <= L0 Body 2 <= L1 | Body 3 <= L0 Body 3 <= L1

Use of the modules:

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left

These container modules contain only one repetition module which will be inserted from the outer edge of the sleeve narrowing module to the inner edge of the body narrowing module.
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.
Narrowing without empty rows is possible with these narrowing modules.

The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Rep Body X => L1 | 2
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Rep Body X <= L1 | 4
 |  | Repetition module
Bottom |  |  |  |

Insertion of individual modules in the pattern.


Shoulder

 Body underneath without S0 TC-T Body underneath 4 TC-T Stoll Customer Support, customer number and PIN are required

Shoulder

Save under: Modules / k&w Technique / Narrowing / Body / Shoulder

Gauges: All

Use of the modules:

Module | Use
Shoulder L#0 --> | Narrowing the shoulder by two stitches to the right if the narrowing is placed to L0.
Shoulder L#1 --> | Narrowing the shoulder by two stitches to the right if the narrowing is placed to L1.
Shoulder L#0 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L0.
Shoulder L#1 ---> | Narrowing the shoulder by three stitches to the right if the narrowing is placed to L1.
Shoulder L#0 <-- | Narrowing the shoulder by two stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <-- | Narrowing the shoulder by two stitches to the left if the narrowing is placed to L1.
Shoulder L#0 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L0.
Shoulder L#1 <--- | Narrowing the shoulder by three stitches to the left if the narrowing is placed to L1.

The container modules contain three repetition modules and one connection module.
The repetition modules will always be inserted from the outer edge of the sleeve to the edge of the marking point for the sleeve narrowing module (A and B). An additional connecting module will be inserted once.

This narrowing is used if the shoulder shall not be bound off but narrowed.

Therefore define in the Shape Editor Narrowing for the shoulder line and then select the Shoulder type of narrowing in the Narrowing tab.

Structure of the container module Shoulder L#0 -->:

 | Left | Center | Right
Top |  | -> L#1 |
 |  | Repetition module
Center |  | Shoulder Rep 2 => |
 |  | Repetition module
Bottom |  | -> L#0 |
 |  | Repetition module

Structure of the container module Shoulder L#1 -->:

 | Left | Center |  | Right
Top |  | -> L#0 | 1 |
 |  | Repetition module
Center |  | Shoulder Rep 2 => | 2 |
 |  | Repetition module
Bottom |  | -> L#1 | 3 |
 |  | Repetition module

Structure of the container module Shoulder L#0 --->:

 | Left | Center | Right
Top |  | -> L#1 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => |
 |  | Repetition module
Bottom |  | -> L#0 |
 |  | Repetition module

Structure of the container module Shoulder L#1 --->:

 | Left | Center | Right
Top |  | -> L#0 |
 |  | Repetition module
Center |  | Shoulder Rep 3 => |
 |  | Repetition module
Bottom |  | -> L#1 |
 |  | Repetition module

Structure of the container module Shoulder L#0 <--:

 | Left | Center |  | Right
Top |  | L#1 <- | 5 |
 |  | Repetition module
Center |  | Shoulder Rep 2 <= | 7 |
 |  | Repetition module
Bottom |  | Shoulder L#0 <- | 8 |
 |  | Repetition module

Structure of the container module Shoulder L#1 <--:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center |  | Shoulder Rep 2 <= |
 |  | Repetition module
Bottom |  | Shoulder L#1 <- |
 |  | Repetition module

Structure of the container module Shoulder L#0 <---:

 | Left | Center | Right
Top |  | L#1 <- |
 |  | Repetition module
Center |  | Shoulder Rep 3 <= |
 |  | Repetition module
Bottom |  | Shoulder L#0 <- |
 |  | Repetition module

Structure of the container module Shoulder L#1 <---:

 | Left | Center | Right
Top |  | L#0 <- |
 |  | Repetition module
Center |  | Shoulder Rep 3 <= |
 |  | Repetition module
Bottom |  | Shoulder L#1 <- |
 |  | Repetition module

Insertion of individual modules in the pattern.


Body underneath 4 TC-T

 Stoll Customer Support, customer number and PIN are required

Body underneath 4 TC-T

Save under: Modules / k&w Technique / Narrowing / Sleeve / Sleeve underneath 4 TC-T

Gauges: All

Existing modules for Narrowing =>

 | Body
Racking path | 1 | 2 | 3
 | Body 1 => L0 Body 1 => L1 | Body 2 => L0 Body 2 => L1 | Body 3 => L0 Body 3 => L1

Existing modules for Narrowing <=

 | Body
Racking path | 1 | 2 | 3
 | Body 1 <= L0 Body 1 <= L1 | Body 2 <= L0 Body 2 <= L1 | Body 3 <= L0 Body 3 <= L1

Use of the modules:

Module | Use
Body X => L0 | Narrowing the front layer of the body only by x stitches to the right
Body X => L1 | Narrowing the rear layer of the body only by x stitches to the right
Body X <= L0 | Narrowing the front layer of the body by x stitches to the left
Body X <= L1 | Narrowing the rear layer of the body only by X stitches to the left

These container modules contain only one repetition module which will be inserted from the outer edge of the sleeve narrowing module to the inner edge of the body narrowing module.
L0 and L1 will be transferred separately by this type narrowing.
This makes different modules for both the layers necessary.

Note

The number of strokes makes the difference to the narrowing Body underneath 2 TC-T .
2 TC-T inserts two strokes for the narrowing; 4 TC-T inserst four strokes.

The narrowed stitches lie under the stitches of the sleeve.

Structure of the container modules Body X => L0 and Body X => L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X => L0 | 1 |
 |  | Rep Body X => L1 | 2
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules Body X <= L0 and Body X <= L1:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Rep Body X <= L0 | 3 |
 |  | Rep Body X <= L1 | 4
 |  | Repetition module
Bottom |  |  |  |

Insertion of the modules in the pattern. Only the body will be narrowed in this case:

Insertion of the modules in the pattern. First the body then the sleeves will be narrowed in this case:


V-neck TC-T

 Stoll Customer Support, customer number and PIN are required

V-neck TC-T

The container modules of the k&w Technique / Narrowing / Neckline TC-T module group are used by the M1 with k&w-pattern for TC-T machines for the narrowing of the neck opening.
Modules for the following types of narrowing are available:

  • V-neck underneath TC-T


V-neck above TC-T

 Stoll Customer Support, customer number and PIN are required

V-neck above TC-T

Save under: Modules / k&w technique / Narrowing / V-neck TC-T / V-neck above TC-T

Gauges: All

Existing modules for Narrowing =>

Modules for Layer 0 | Modules for L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Existing modules for Narrowing <=

Modules for Layer 0 | Modules for L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

Use of the modules:

Module | Use
Neckline X => L0 | Narrowing the neck opening on L0 by X stitches to the right.
Neckline X => L1 | Narrowing the neck opening on L1 by X stitches to the right.
Neckline X <= L0 | Narrowing the neck opening on L0 by X stitches to the left.
Neckline X <= L1 | Narrowing the neck opening on L1 by X stitches to the left.

* whereas X = 1, 2 or 3

These container modules contain one repetition module only. When inserting these modules the repetition module will be inserted as many times as specified by the user in the shape.

Structure of the container modules => L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline X => L0 | 1 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules <= L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline X <= L0 | 2 |
 |  | Repetition module
Bottom |  |  |  |

Structure of the container modules => L1:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline X => L1 |
 |  | Repetition module
Bottom |  |  |

Structure of the container modules <= L1:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline X <= L1 |
 |  | Repetition module
Bottom |  |  |

Modules for L1 will be inserted for the opening in back of the body and correspond to the mirror image of the modules for L0.


Intarsia border processing

 Technical container module Stoll Customer Support, customer number and PIN are required

Intarsia border processing

The container modules of the k&w technique/Intarsia border processing module group are inserted by the M1 in order to process the edges of intarsia fields. The following methods are available:

  • Binding


Shape correction

 Intarsia border processing Stoll Customer Support, customer number and PIN are required

Shape correction

Save under: Modules / k&w technique / Shape correction

Gauges: All

Module | Use
Shape correction after gore | Knits the gore area before binding-off.

Structure of the container module:

 | Left | Center | Right
Top |  | L#1 |
 |  | Repetition module
Center |  |  |
Bottom |  | L#0 |
 |  | Repetition module

This mirror container module contains one module each for layer L0 and layer L1.
The modules with limit conditions contained are composed of front loop and rear loop for the corresponding layer each.


Shape correction

 Intarsia border processing Technical container module Knit-in out (k&amp;w) Stoll Customer Support, customer number and PIN are required

Shape correction

Save under: Modules / k&w technique / Shape correction

Gauges: All

Module | Use
Shape correction after gore | Knits the gore area before binding-off.

Structure of the container module:

 | Left | Center | Right
Top |  | L#1 |
 |  | Repetition module
Center |  |  |
Bottom |  | L#0 |
 |  | Repetition module

This mirror container module contains one limit module each for layer L0 and layer L1.
The modules with limit conditions contained in it are composed of front loop and rear loop for the corresponding layer each.


Knit-in out (k&w)

 Technical container module Knit-in before Start Stoll Customer Support, customer number and PIN are required

Knit-in out (k&w)

The container modules in the k&w Technical/Knit-in out module group are used by the M1 with k&w pattern for the knitting-in and out of the threads . Modules for the following situations are available:

  • Binding with knot
  • Feed-in

You can allocate the modules of these module groups in the Yarn field allocation dialog box.


Binding with knot

 Knit-in out (k&amp;w) Stoll Customer Support, customer number and PIN are required

Binding with knot

The container modules in the k&w Technical/Knit-in out/Binding with knot module group are used by the M1 for the knotting of the threads at the edge of k&w pattern. The following knot modules are available:

  • Knots 1 border
  • Knots connection of tubes
  • Knots connection of tubes TC-T
  • Knots

You can allocate these modules in the Yarn field allocation dialog box under Binding.


Knots 1 border

 Binding with knot Knots connection of tubes Stoll Customer Support, customer number and PIN are required

Knots 1 border

Save under: Modules / k&w Technique / knit-in out / Binding with knot

Gauges: All

Module | Use
Knots 1 border | Contains all knot modules necessary for an open or closed edge.

Layout of the container module Knots 1 border:

 | Left |  | Center |  | Right
Top | Knots open | 2 | Knots closed #2 | 3 | Knots open #2 | 4
Center | Knots open #2 | 4 |  |  | Knots closed | 1
Bottom | Knots closed | 1 | Knots open | 2 | Knots closed #2 | 3

All module in this container module are of the mirror container module type and contain knot modules for both layers L0 and L1 and for both edges of the shape.

Structure Knots closed for example:

 | Left | Right
Top | Knots closed < L1 | Knots closed > L1
Bottom | Knots closed < L0 | Knots closed > L0

If a knot of a knit-out row and a knot of a knit-in row meet each other, then the modules of the Mirrowing knots closed #2 module group will be inserted.

Knots closed will be inserted at an edge, at which the layers are knitted closed.
Knots open will be inserted at edges, which are knitted open.
Knots open #2 will be inserted at an open edge, when two knots of a knit-out row and of a knit-in row meet each other.


Knots connection of tubes

 Knots 1 border Binding with knot Knots connection of tubes TC-T Stoll Customer Support, customer number and PIN are required

Knots connection of tubes

Save under: Modules / k&w Technique / knit-in out / Binding with knot

Gauges: All

Module | Use
Knots connection of tubes | Binding the thread after the connection of the sleeve and body tubes

Structure of the container module knots connection of tubes:

 | Left |  | Center |  | Right
Top | Knots connection of tubes | 1 | Knots connection of tubes #2 | 2 | Knots connection of tubes #2 | 2
Center | Knots connection of tubes #2 | 2 |  |  | Knots connection of tubes | 1
Bottom | Knots connection of tubes | 1 | Knots connection of tubes | 1 | Knots connection of tubes #2 | 2

All module in this container module are of the mirror container module type and contain knot modules for both layers L0 and L1 and for both edges of the shape.

Structure Knots connection of tubes for example:

 | Left | Right
Top | Knots connection of tubes L1 | Knots connection of tubes L1
Bottom | Knots connection of tubes L0 | Knots connection of tubes L0

If a knot of a knit-out row and a knot of a knit-in row meet each other, then the modules of the Mirrowing knots connection of tubes #2 module group will be inserted.


Knots connection of tubes TC-T

 Knots connection of tubes Binding with knot Stoll Customer Support, customer number and PIN are required

Knots connection of tubes TC-T

Save under: Modules / k&w Technique / knit-in out / Binding with knot

Gauges: All

Module | Use
Knots connection of tubes TC-T | Binding the thread after the connection of the sleeve and body tubes

Structure of the container module Knots connection of tubes TC-T:

 | Left |  | Center |  | Right
Top | Knots connection of tubes TC-T | 1 | Knots connection of tubes TC-T #2 | 2 | Knots connection of tubes TC-T #2 | 2
Center | Knots connection of tubes TC-T #2 | 2 |  |  | Knots connection of tubes TC-T | 1
Bottom | Knots connection of tubes TC-T | 1 | Knots connection of tubes TC-T | 1 | Knots connection of tubes TC-T #2 | 2

All module in this container module are of the mirror container module type and contain knot modules for both layers L0 and L1 and for both edges of the shape.

Structure Knots connection of tubes TC-T for example:

 | Left | Right
Top | Knot for connection of tubes TC-T L1 | Knot for connection of tubes TC-T L1
Bottom | Knot for connection of tubes TC-T L0 | Knot for connection of tubes TC-T L0

If a knot of a knit-out row and a knot of a knit-in row meet each other, then the modules of the Mirrowing knots connection of tubes TC-T #2 module group will be inserted.


Knots

 Knots connection of tubes TC-T Binding with knot Stoll Customer Support, customer number and PIN are required

Knots

Save under: Modules / k&w Technique / knit-in out / Knots

Gauges: All

Module | Use
Knots | Binding a thread at the shape edge with a knot

Structure of the mirror container module:

 | Left |  | Right
Top | Knots L1 | 2 | Knots L1 | 2
Bottom | Knots L0 | 1 | Knots L0 | 1

This mirror container module contains one module each for layer L0 and layer L1.

Insertion of the modules in the pattern:


Feed-in

 Binding with knot Knit-in out (k&amp;w) Stoll Customer Support, customer number and PIN are required

Feed-in

The container modules in the k&w Technical/Knit-in out/Feed-in module group are used by the M1 with k&w pattern for the feeding-in of threads .
The following feed-in modules are available:

  • castoff in front off L0
  • Castoff rear L1

You can allocate these modules in the Yarn field allocation dialog box under Feeding.


castoff in front off L0

 Castoff rear L1 Stoll Customer Support, customer number and PIN are required

castoff in front off L0

Save under: Modules / k&w Technique / knit-in out / Feed in / Cast-off in front of L0

Gauges: All

Module | Use
castoff in front off L0 | Feed-in thread in front of the layer L0.

Structure of the container module:

 | Left |  | Center | Right
Top | Knit-in/out 2 REP | 3 |  | Knit-in/out 1 | 6
Center | Knit-in/out 1 REP | 2 |  | Knit-in/out 1 | 5
Bottom | Collect-Lock | 1 |  | Collect-Lock | 4

This container module contains only limit modules which adapts themselves to the actual situation:
The repetion modules 1-3 are inserted over the total width of the feeding in.

  • Module 1 inserts the transferring.
  • Module 2 inserts the knitting rows and the casting off.
  • Module 3 feeds in a second thread directly afterwards if necessary.
  • Module 4, 5 and 6 will be inserted at both the edges of the feeding-in only. Whereby module 4 does not insert transferring as it is not necessary.

Further information

  • Castoff rear L1


Castoff rear L1

 castoff in front off L0 Stoll Customer Support, customer number and PIN are required

Castoff rear L1

Save under: Modules / k&w Technique / knit-in out / Feed in / Cast off rear L1

Gauges: All

Module | Use
Castoff rear L1 | Ensures the feeding in of a thread behind the layer L1.

Structure of the container module:

 | Left |  | Center | Right
Top | Knit-in/out 2 REP L1 | 3 |  | Knit-in/out 1 | 6
Center | Knit-in/out 1 REP L1 | 2 |  | Knit-in/out 1 | 5
Bottom | Collect-Lock REP L1 | 1 |  | Collect-Lock | 4

This container module contains only limit modules which adapts themselves to the actual situation:
The repetion modules 1-3 are inserted over the total width of the feeding in.

  • Module 1 inserts the transferring.
  • Module 2 inserts the knitting rows and the casting off.
  • Module 3 feeds in a second thread directly afterwards if necessary.
  • Module 4, 5 and 6 will be inserted at both the edges of the feeding-in only. Whereby module 4 does not insert transferring as it is not necessary.

Further information

  • castoff in front off L0


Knit-in before Start

 Knit-in out (k&amp;w) Technical container module Criteria for the selection and the use of the modules Stoll Customer Support, customer number and PIN are required

Knit-in before Start

Save under: Modules / k&w Technique / Knit-in before Start

Gauges: All

Module | Use
k&w-knit-in before Start | Knitting-in the threads used in the pattern before the start of the pattern.

This container module contains modules in the lower and in the central row.

Structure of the container module:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | 3-circle |  | 4-circle |  | End | 3, 7 + 11
 | Repetition module |  | Repetition module |  | End module
Bottom | start | 1, 5 + 9 | 1-circle | 2, 4, 6 + 8 | 2-circle | 10 + 12
 | Starting module |  | Repetition module |  | Repetition module

This container module contains 6 modules which serve three different functions:

  • The start module will be inserted at the start of the knitting-in row only.
  • The four repetition modules will be inserted alternately into the knit-in and out rows.
    The repetition modules will be inserted in the way that for knitting-in the first thread the module 1-circle will be inserted. For knitting-in the second the module s-circle will be inserted and so on.
    After the 4-circle module then it will restart with 1-circle.
  • The end module will be inserted at the end of the knit-in row as well as at the start of the knit-out row.
Note

All the 6 modules are limit modules which adapt themselves to the knitting situation given.
Therefore e.g. the same repetition module may insert the different modules no. 2 or 4.

The start, repetition and end modules will be inserted on both sides of the pattern into the knitting-in and out rows. Modules 1-4 feed-in from the right. Modules 5-12 feed-in from the left.

The repetition modules will be inserted first and then overwritten by the start and end modules.


Criteria for the selection and the use of the modules

 Knit-in before Start Technical container module Move connection modules Stoll Customer Support, customer number and PIN are required

Criteria for the selection and the use of the modules

Module | Criterion | Remarks
Technical container module | Direction | Criterion for selection within the directory.
 | Maximum permissible racking | Criterion for selection within the directory.
Connection module within the mirror container module: | Value 1 | The module is offset horizontally.

Note

These criteria are all entered on the Technical tab of the Properties of: <module name> dialog box.


Move connection modules

 Criteria for the selection and the use of the modules Technical container module Stoll Customer Support, customer number and PIN are required

Move connection modules

Destination

I. Offsetting connecting module horizontally:

  1. Insert a connection module on the left shape edge of the pattern.
    The connection module will be inserted from the left border of the shape edge to the right.
    It is the same at the right side but mirrored.
  2. Call up the Technique tab of the Properties of:<Modul-Name> dialog box for the module with limit conditions.
  3. Enter an offset value in the Value 1 input field of the General module attributes section.
    A positive value offsets the insertion point to the right, and a negative value to the left. The value must be entered under the properties.
    4. Result

    E.g. at the left sleeve the connection module will not be inserted at the shape edge but offset to the left by 4 needles. Aat the right sleeve the connection module will be inserted offset by 4 needles to the left.


Limit module

 Technical container module Container module mirroring Stoll Customer Support, customer number and PIN are required

Limit module

A limit module observes the needle allocation of the preceding needles and automatically inserts the necessary transitions from the pattern to the related module. A limit module is only used in the pattern as part of a module with limit condition(s).
A module with limit condition(s) can only be inserted in the pattern in case of matching of the needle assignments from the module and the pattern.

Note

The needle allocation in the pattern can be displayed with the Display needle allocation function in the context menu of the technical view.

Example of a limit module

Note

This module is contained in the database in the multi gauge coarse/Elements sub-group of the Stoll module group and has the module name v_li_124,24.

The needle allocation of the limit module can be seen above the transfer actions:

Presentation | Meaning
 | Needle is allocated (stitch or tuck)
 | Needle is empty
 | Do not check the needle allocation

Note

Icon for limit module in the lower right-hand corner of a limit module picture.

Further information

  • Generate limit module

  • Generate module with limit condition(s)


Container module mirroring

 Module with limit condition(s) Stoll Customer Support, customer number and PIN are required

Container module mirroring

Container module for the k&w operating mode, consisting of 4 individual modules. One individual module each is present for the front and back knitting layer, as well as a horizontal mirrored individual module for each knitting layer. For drawing any desired individual module can be selected from the container module.

Rear knitting layer | Back knitting layer - horizontally mirrored
Front knitting layer | Front knitting layer - horizontally mirrored

Further information

  • Drawing with a container module mirroring

  • New mirror container module (dialog box)


Module with limit condition(s)

 Container module mirroring Stoll Customer Support, customer number and PIN are required

Module with limit condition(s)

A Module with limit condition(s) contains a simple module and one or more limit modules. These limit modules become limit conditions in the process. These are shown in the module editor with the needle allocations of the limit modules on a red background.

Example of a module with limit conditions.

Note

This module is contained in the database of the subgroup multi gauge coarse/MG_structure elements of the Stoll module group and has the module name MG_Stitch v with transfer.

Example of a limit module present in this module with limit conditions.

Note

This module is contained in the database in the multi gauge coarse/Elements sub-group of the Stoll module group and has the module name v_li_124,24.

Tip

On the left side of the status line the name of the limit module is shown above which the mouse pointer is located within the module editor. In this ways you maintain an overview of which limit modules are used within the module with limit conditions.

When inserting the module with limit conditions, the limit conditions are compared from the bottom upward with the needle allocation after working through the preceding pattern row. The transfer actions of the limit condition which are first to match this needle allocation are inserted in the pattern. If no limit condition matches, no transfer action is inserted.

Example of the result after drawing with the module with limit condition(s). The transfer actions were automatically inserted and the module with limit conditions were positioned four times next to each other.

Note

In the module bar and in the module explorer, a module with one or more limit conditions can be recognized from the red horizontal bar at the lower edge of the module picture.

Further information

  • Generate module with limit condition(s)

  • Generate limit module


Jacquard Generators

 Module with limit condition(s) Stoll Customer Support, customer number and PIN are required

Jacquard Generators

With the jacquard generators a jacquard with a corresponding inside structure is generated from a selected area. The jacquard generators cannot be generated or changed by the user.

Note

With the Edit function in the context menu of the module explorer an additional jacquard module can be generated from a jacquard generator. This module can be edited.

Further information

  • Generate jacquard areas in pattern

  • Generate color jacquard from picture

  • Jacquards (dialog box)

Topics

  • Float
  • Stripe
  • Twill
  • Network
  • Net 1x1
  • Net 1x2
  • Net 1x3
  • Net Relief
  • Float without trfr


Float

 Stoll Customer Support, customer number and PIN are required

Float

A single-bed jacquard with floats on the back is generated. In the process, the selected area is filled with the needle action stitch with transfer on the front needle bed, regardless of the needle actions in the pattern.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed.

Further information

  • Properties of: <module name> (dialog box)

  • Jacquards (dialog box)


Stripe

 Stoll Customer Support, customer number and PIN are required

Stripe

A double-bed jacquard with a stripe back is generated.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the stripe back on the front needle bed.

Further information

  • Properties of: <module name>

  • Jacquards (dialog box)


Twill

 Stoll Customer Support, customer number and PIN are required

Twill

A double-bed jacquard with a twill back is generated.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the twill back on the front needle bed.

Further information

  • Properties of: <module name> (dialog box)

  • Jacquards (dialog box)


Network

 Stoll Customer Support, customer number and PIN are required

Network

A net is generated on the back. In the process all needles are given a stitch structure. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs. For example, with 2 colors a cross tube is generated.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the net back on the front needle bed.

Further information

  • Properties of: <module name> (dialog box)

  • Jacquards (dialog box)


Net 1x1

 Stoll Customer Support, customer number and PIN are required

Net 1x1

A 1x1 net is formed. This means that an allocated needle alternates with an empty needle. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the net back on the front needle bed.

Further information

  • Properties of: <module name>

  • Jacquards (dialog box)


Net 1x2

 Stoll Customer Support, customer number and PIN are required

Net 1x2

A 1x2 net is formed. This means that an allocated needle alternates with two empty needles. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the net back on the front needle bed.

Further information

  • Properties of: <module name>

  • Jacquards (dialog box)


Net 1x3

 Stoll Customer Support, customer number and PIN are required

Net 1x3

A 1x3 net is formed. This means that an allocated needle alternates with three empty needles. The stitch ratio from the front to the back needle bed remains balanced even with several colors due to the use of floats. In accordance with the number of colors, this results in different backs.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed and the net back on the front needle bed.

Further information

  • Properties of: <module name>

  • Jacquards (dialog box)


Net Relief

 Float without trfr Stoll Customer Support, customer number and PIN are required

Net Relief

A net with all needles on the back is generated. In accordance with the number of colors, this results in different backs. In the area of the last color detected in the pattern, knitting is only carried out on the back needle bed. As a result, some stitches are transferred to the back needle bed. When determining the last color, the fabric is searched row by row from the bottom up and from left to right. After allocating the jacquard generator, this color is removed from the pattern.

Note

Draw the pattern so that a clean stitch pick up is ensured on the front needle bed after the transfer area.

Tip

By changing the color sequence in the Jacquards dialog box, you can influence the transfer area at a later time.

Further information

  • Properties of: <module name>

  • Jacquards (dialog box)


Float without trfr

 Stoll Customer Support, customer number and PIN are required

Float without trfr

A single-bed jacquard with floats on the back is generated. In the process, the selected area with the needle action stitch (without transfer) is filled on the front needle bed regardless of the needle actions in the pattern.

Note

If the Back picture side option field is activated for the module properties, then the jacquard picture will be generated on the back needle bed.

Tip

Use this generator for a jacquard wave.

Further information

  • Properties of: <module name> (dialog box)

  • Jacquards (dialog box)


Jacquard module

 Stoll Customer Support, customer number and PIN are required

Jacquard module

With a jacquard module you can define the sequence yourself. It also differs from a jacquard generator from the module database in that it is only intended for one number of colors.

Further information

  • Generate jacquard module

Topics

  • System sequences for 2-color jacquard
  • System sequences for 3-color jacquard
  • System sequences for 4-color jacquard
  • System sequences for 5-color jacquard
  • System sequences for 6-color jacquard


System sequences for 2-color jacquard

 System sequences for 3-color jacquard Stoll Customer Support, customer number and PIN are required

System sequences for 2-color jacquard

Designation | Number of systems
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6


1Y for 4-system machine (2-color jacquard)

 System sequences for 2-color jacquard 1Y for 6-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 4-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1

Note

With a 2, 3 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 6-system machine (2-color jacquard)

 1Y for 4-system machine (2-color jacquard) System sequences for 2-color jacquard 1Y for 2-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 6-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1

Note

With a 2, 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 2-system machine (2-color jacquard)

 1Y for 6-system machine (2-color jacquard) System sequences for 2-color jacquard 2Y for 4-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 2-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1

Note

With a 3, 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


2Y for 4-system machine (2-color jacquard)

 1Y for 2-system machine (2-color jacquard) System sequences for 2-color jacquard 2Y for 6-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 4-system machine (2-color jacquard)

Row | Process | Description
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-2- | Color 2 to left
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 2
 | Color 1
 | Color 1

Note

With a 6-system machine, the same sequence is used when using 2 yarn carriers per color.


2Y for 6-system machine (2-color jacquard)

 2Y for 4-system machine (2-color jacquard) System sequences for 2-color jacquard 1Y for 3-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 6-system machine (2-color jacquard)

Row | Process | Description
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-2- | Color 2 to left
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 2
 | Color 1
 | Color 1

Note

With a 4-system machine, the same sequence is used when using 2 yarn carriers per color.


1Y for 3-system machine (2-color jacquard)

 2Y for 6-system machine (2-color jacquard) System sequences for 2-color jacquard 1Y for 1-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 3-system machine (2-color jacquard)

Row | Process | Description
4 | -2->> | Color 2 to right
3 | -1->> | Color 1 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 1

Note

With a 2, 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 1-system machine (2-color jacquard)

 1Y for 3-system machine (2-color jacquard) System sequences for 2-color jacquard 2Y for 3-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 1-system machine (2-color jacquard)

Row | Process | Description
6 | -0->> | Empty stroke to right
5 | <<-2- | Color 2 to left
4 | -1->> | Color 1 to right
3 | <<-0- | Empty stroke to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
Color 2 | Color 1


2Y for 3-system machine (2-color jacquard)

 1Y for 1-system machine (2-color jacquard) System sequences for 2-color jacquard 3Y for 6-system machine (2-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 3-system machine (2-color jacquard)

Row | Process | Description
16 | -2->> | Color 2 to right
15 | -1->> | Color 1 to right
14 | <<-2- | Color 2 to left
13 | <<-1- | Color 1 to left
12 | <<-2- | Color 2 to left
11 | -1->> | Color 1 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | <<-2- | Color 2 to left
7 | <<-1- | Color 1 to left
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | -2->> | Color 2 to right
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
Color 2 | Color 2
 | Color 1
 | Color 1


3Y for 6-system machine (2-color jacquard)

 2Y for 3-system machine (2-color jacquard) System sequences for 2-color jacquard Stoll Customer Support, customer number and PIN are required

3Y for 6-system machine (2-color jacquard)

Row | Process | Description
12 | -2->> | Color 2 to right
11 | -1->> | Color 1 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-2- | Color 2 to left
5 | <<-1- | Color 1 to left
4 | <<-2- | Color 2 to left
3 | <<-1- | Color 1 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red).

Yarn carrier insert:

Left | Right
 | Color 2
 | Color 2
 | Color 2
 | Color 1
 | Color 1
 | Color 1


System sequences for 3-color jacquard

 System sequences for 2-color jacquard System sequences for 4-color jacquard Stoll Customer Support, customer number and PIN are required

System sequences for 3-color jacquard

Designation | Number of systems
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6


1Y for 6-system machine (3-color jacquard)

 System sequences for 3-color jacquard 2Y for 6-system machine (3-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 6-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 2
 | Color 1

Note

With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


2Y for 6-system machine (3-color jacquard)

 1Y for 6-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 4-system machine (3-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 6-system machine (3-color jacquard)

Row | Process | Description
12 | -3->> | Color 3 to right
11 | -2->> | Color 2 to right
10 | -1->> | Color 1 to right
9 | -3->> | Color 3 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-3- | Color 3 to left
5 | <<-2- | Color 2 to left
4 | <<-1- | Color 1 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 3
 | Color 2
 | Color 2
 | Color 1
 | Color 1


1Y for 4-system machine (3-color jacquard)

 2Y for 6-system machine (3-color jacquard) System sequences for 3-color jacquard 2Y for 4-system machine (3-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 4-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 2
 | Color 1

Note

With a 3 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


2Y for 4-system machine (3-color jacquard)

 1Y for 4-system machine (3-color jacquard) System sequences for 3-color jacquard 2Y for 2-system machine (3-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 4-system machine (3-color jacquard)

Row | Process | Description
24 | -3->> | Color 3 to right
23 | -2->> | Color 2 to right
22 | -1->> | Color 1 to right
21 | -3->> | Color 3 to right
20 | <<-2- | Color 2 to left
19 | <<-1- | Color 1 to left
18 | <<-3- | Color 3 to left
17 | <<-2- | Color 2 to left
16 | -1->> | Color 1 to right
15 | -3->> | Color 3 to right
14 | -2->> | Color 2 to right
13 | -1->> | Color 1 to right
12 | <<-3- | Color 3 to left
11 | <<-2- | Color 2 to left
10 | <<-1- | Color 1 to left
9 | <<-3- | Color 3 to left
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | <<-1- | Color 1 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 3
Color 2 | Color 2
 | Color 1
 | Color 1


2Y for 2-system machine (3-color jacquard)

 2Y for 4-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 3-system machine (3-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 2-system machine (3-color jacquard)

Row | Process | Description
12 | -3->> | Color 3 to right
11 | -2->> | Color 2 to right
10 | <<-1- | Color 1 to left
9 | <<-3- | Color 3 to left
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-3- | Color 3 to left
5 | <<-2- | Color 2 to left
4 | -1->> | Color 1 to right
3 | -3->>- | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
Color 3 | Color 3
 | Color 2
 | Color 2
Color 1 | Color 1


1Y for 3-system machine (3-color jacquard)

 2Y for 2-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 1-system machine (3-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 3-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | -2->> | Color 2 to right
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
 | Color 2
 | Color 1

Note

With a 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 1-system machine (3-color jacquard)

 1Y for 3-system machine (3-color jacquard) System sequences for 3-color jacquard 1Y for 2-system machine (3-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 1-system machine (3-color jacquard)

Row | Process | Description
6 | -3->> | Color 3 to right
5 | <<-2- | Color 2 to left
4 | -1->> | Color 1 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
 | Color 3
Color 2 |
 | Color 1


1Y for 2-system machine (3-color jacquard)

 1Y for 1-system machine (3-color jacquard) System sequences for 3-color jacquard Stoll Customer Support, customer number and PIN are required

1Y for 2-system machine (3-color jacquard)

Row | Process | Description
8 | -0->> | Empty stroke to right
7 | <<-3- | Color 3 to left
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-0- | Empty stroke to left
3 | -3->>- | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green).

Yarn carrier insert:

Left | Right
Color 3 |
 | Color 2
 | Color 1


System sequences for 4-color jacquard

 System sequences for 3-color jacquard System sequences for 5-color jacquard Stoll Customer Support, customer number and PIN are required

System sequences for 4-color jacquard

Designation | Number of systems
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6


1Y for 6-system machine (4-color jacquard)

 System sequences for 4-color jacquard 1Y for 6-system machine (4-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 6-system machine (4-color jacquard)

Row | Process | Description
32 | -4->> | Color 4 to right
31 | -3->> | Color 3 to right
30 | -2->> | Color 2 to right
29 | -1->> | Color 1 to right
28 | <<-4- | Color 4 to left
27 | <<-3- | Color 3 to left
26 | <<-2- | Color 2 to left
25 | <<-1- | Color 1 to left
24 | <<-4- | Color 4 to left
23 | <<-3- | Color 3 to left
22 | -2->> | Color 2 to right
21 | -1->> | Color 1 to right
20 | -4->> | Color 4 to right
19 | -3->> | Color 3 to right
18 | -2->> | Color 2 to right
17 | -1->> | Color 1 to right
16 | <<-4- | Color 4 to left
15 | <<-3- | Color 3 to left
14 | <<-2- | Color 2 to left
13 | <<-1- | Color 1 to left
12 | -4->> | Color 4 to right
11 | -3->> | Color 3 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | -4->> | Color 4 to right
7 | -3->> | Color 3 to right
6 | <<-2- | Color 2 to left
5 | <<-1- | Color 1 to left
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
Color 4 | Color 4
Color 3 | Color 3
 | Color 2
 | Color 2
 | Color 1
 | Color 1


1Y for 6-system machine (4-color jacquard)

 1Y for 6-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 4-system machine (4-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 6-system machine (4-color jacquard)

Row | Process | Description
8 | -4->> | Color 4 to right
7 | -3->> | Color 3 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1

Note

With a 4 and 6-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 4-system machine (4-color jacquard)

 1Y for 6-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 3-system machine (4-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 4-system machine (4-color jacquard)

Row | Process | Description
8 | -4->> | Color 4 to right
7 | -3->> | Color 3 to right
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1


1Y for 3-system machine (4-color jacquard)

 1Y for 4-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 3-system machine (4-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 3-system machine (4-color jacquard)

Row | Process | Description
10 | <<-4- | Color 4 to left
9 | -3->> | Color 3 to right
8 | <<-0- | Empty stroke to left
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-4- | Color 4 to left
4 | <<-3- | Color 3 to left
3 | -0->> | Empty stroke to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1

Note

With a 2 and 3-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 3-system machine (4-color jacquard)

 1Y for 3-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 1-system machine (4-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 3-system machine (4-color jacquard)

Row | Process | Description
16 | -4->> | Color 4 to right
15 | -3->> | Color 3 to right
14 | <<-2- | Color 2 to left
13 | <<-1- | Color 1 to left
12 | <<-4- | Color 4 to left
11 | -3->> | Color 3 to right
10 | -2->> | Color 2 to right
9 | -1->> | Color 1 to right
8 | <<-4- | Color 4 to left
7 | <<-3- | Color 3 to left
6 | -2->> | Color 2 to right
5 | -1->> | Color 1 to right
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
Color 4 | Color 4
 | Color 3
 | Color 3
Color 2 | Color 2
Color 1 | Color 1


1Y for 1-system machine (4-color jacquard)

 1Y for 3-system machine (4-color jacquard) System sequences for 4-color jacquard 1Y for 2-system machine (4-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 1-system machine (4-color jacquard)

Row | Process | Description
10 | -0->> | Empty stroke to right
9 | <<-4- | Color 4 to left
8 | -3->> | Color 3 to right
7 | <<-2- | Color 2 to left
6 | -1->> | Color 1 to right
5 | <<-0- | Empty stroke to left
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
Color 4 |
 | Color 3
Color 2 |
 | Color 1


1Y for 2-system machine (4-color jacquard)

 1Y for 1-system machine (4-color jacquard) System sequences for 4-color jacquard Stoll Customer Support, customer number and PIN are required

1Y for 2-system machine (4-color jacquard)

Row | Process | Description
10 | <<-4- | Color 4 to left
9 | -3->> | Color 3 to right
8 | <<-0- | Empty stroke to left
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-4- | Color 4 to left
4 | <<-3- | Color 3 to left
3 | -0->> | Empty stroke to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown).

Yarn carrier insert:

Left | Right
 | Color 4
 | Color 3
 | Color 2
 | Color 1

Note

With a 2 and 3-system machine, the same sequence is used when using 1 yarn carrier per color.


System sequences for 5-color jacquard

 System sequences for 4-color jacquard System sequences for 6-color jacquard Stoll Customer Support, customer number and PIN are required

System sequences for 5-color jacquard

Designation | Number of systems
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y for 6-system machine (5-color jacquard)

 System sequences for 5-color jacquard 1Y for 4-system machine (5-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 6-system machine (5-color jacquard)

Row | Process | Description
10 | -5->> | Color 5 to right
9 | -4->> | Color 4 to right
8 | -3->> | Color 3 to right
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-5- | Color 5 to left
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1


1Y for 4-system machine (5-color jacquard)

 1Y for 6-system machine (5-color jacquard) System sequences for 5-color jacquard 2Y for 4-system machine (5-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 4-system machine (5-color jacquard)

Row | Process | Description
12 | -5->> | Color 5 to right
11 | -4->> | Color 4 to right
10 | <<-0- | Empty stroke to left
9 | -3->> | Color 3 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1

Note

With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


2Y for 4-system machine (5-color jacquard)

 1Y for 4-system machine (5-color jacquard) System sequences for 5-color jacquard 1Y for 2-system machine (5-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 4-system machine (5-color jacquard)

Row | Process | Description
40 | -5->> | Color 5 to right
39 | -4->> | Color 4 to right
38 | -3->> | Color 3 to right
37 | -2->> | Color 2 to right
36 | <<-1- | Color 1 to left
35 | <<-5- | Color 5 to left
34 | <<-4- | Color 4 to left
33 | <<-3- | Color 3 to left
32 | -2->> | Color 2 to right
31 | -1->> | Color 1 to right
30 | -5->> | Color 5 to right
29 | -4->> | Color 4 to right
28 | <<-3- | Color 3 to left
27 | <<-2- | Color 2 to left
26 | <<-1- | Color 1 to left
25 | <<-5- | Color 5 to left
24 | -4->> | Color 4 to right
23 | -3->> | Color 3 to right
22 | -2->> | Color 2 to right
21 | -1->> | Color 1 to right
20 | <<-5- | Color 5 to left
19 | <<-4- | Color 4 to left
18 | <<-3- | Color 3 to left
17 | <<-2- | Color 2 to left
16 | -1->> | Color 1 to right
15 | -5->> | Color 5 to right
14 | -4->> | Color 4 to right
13 | -3->> | Color 3 to right
12 | <<-2- | Color 2 to left
11 | <<-1- | Color 1 to left
10 | <<-5- | Color 5 to left
9 | <<-4- | Color 4 to left
8 | -3->> | Color 3 to right
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | -5->> | Color 5 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
Color 5 | Color 5
 | Color 4
 | Color 4
Color 3 | Color 3
 | Color 2
 | Color 2
Color 1 | Color 1


1Y for 2-system machine (5-color jacquard)

 2Y for 4-system machine (5-color jacquard) System sequences for 5-color jacquard 1Y for 3-system machine (5-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 2-system machine (5-color jacquard)

Row | Process | Description
10 | -5->> | Color 5 to right
9 | <<-4- | Color 4 to left
8 | <<-3- | Color 3 to left
7 | -2->> | Color 2 to right
6 | -1->> | Color 1 to right
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | -3->> | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
Color 4 |
Color 3 |
 | Color 2
 | Color 1


1Y for 3-system machine (5-color jacquard)

 1Y for 2-system machine (5-color jacquard) System sequences for 5-color jacquard 1Y for 1-system machine (5-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 3-system machine (5-color jacquard)

Row | Process | Description
12 | -5->> | Color 5 to right
11 | -4->> | Color 4 to right
10 | <<-0- | Empty stroke to left
9 | -3->> | Color 3 to right
8 | -2->> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1

Note

With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 1-system machine (5-color jacquard)

 1Y for 3-system machine (5-color jacquard) System sequences for 5-color jacquard Stoll Customer Support, customer number and PIN are required

1Y for 1-system machine (5-color jacquard)

Row | Process | Description
10 | -5->> | Color 5 to right
9 | <<-4- | Color 4 to left
8 | -3->> | Color 3 to right
7 | <<-2- | Color 2 to left
6 | -1->> | Color 1 to right
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue).

Yarn carrier insert:

Left | Right
 | Color 5
Color 4 |
 | Color 3
Color 2 |
 | Color 1


System sequences for 6-color jacquard

 System sequences for 5-color jacquard Stoll Customer Support, customer number and PIN are required

System sequences for 6-color jacquard

Designation | Number of systems
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y for 6-system machine (6-color jacquard)

 System sequences for 6-color jacquard 2Y for 4-system machine (6-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 6-system machine (6-color jacquard)

Row | Process | Description
12 | -6->> | Color 6 to right
11 | -5->> | Color 5 to right
10 | -4->> | Color 4 to right
9 | -3->> | Color 3 to right
8 | -2>> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-6- | Color 6 to left
5 | <<-5- | Color 5 to left
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1


2Y for 4-system machine (6-color jacquard)

 1Y for 6-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 4-system machine (6-color jacquard) Stoll Customer Support, customer number and PIN are required

2Y for 4-system machine (6-color jacquard)

Row | Process | Description
24 | -6->> | Color 6 to right
23 | -5->> | Color 5 to right
22 | -4->> | Color 4 to right
21 | -3->> | Color 3 to right
20 | <<-2- | Color 2 to left
19 | <<-1- | Color 1 to left
18 | <<-6- | Color 6 to left
17 | <<-5- | Color 5 to left
16 | -4->> | Color 4 to right
15 | -3->> | Color 3 to right
14 | -2>> | Color 2 to right
13 | -1->> | Color 1 to right
12 | <<-6- | Color 6 to left
11 | <<-5- | Color 5 to left
10 | <<-4- | Color 4 to left
9 | <<-3- | Color 3 to left
8 | -2>> | Color 2 to right
7 | -1->> | Color 1 to right
6 | -6->> | Color 6 to right
5 | -5->> | Color 5 to right
4 | <<-4- | Color 4 to left
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
Color 6 | Color 6
Color 5 | Color 5
 | Color 4
 | Color 4
 | Color 3
 | Color 3
Color 2 | Color 2
Color 1 | Color 1


1Y for 4-system machine (6-color jacquard)

 2Y for 4-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 3-system machine (6-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 4-system machine (6-color jacquard)

Row | Process | Description
14 | -6->> | Color 6 to right
13 | -5->> | Color 5 to right
12 | -4->> | Color 4 to right
11 | <<-0- | Empty stroke to left
10 | -3->> | Color 3 to right
9 | -2>> | Color 2 to right
8 | -1->> | Color 1 to right
7 | <<-6- | Color 6 to left
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1

Note

With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 3-system machine (6-color jacquard)

 1Y for 4-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 2-system machine (6-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 3-system machine (6-color jacquard)

Row | Process | Description
14 | -6->> | Color 6 to right
13 | -5->> | Color 5 to right
12 | -4->> | Color 4 to right
11 | <<-0- | Empty stroke to left
10 | -3->> | Color 3 to right
9 | -2>> | Color 2 to right
8 | -1->> | Color 1 to right
7 | <<-6- | Color 6 to left
6 | <<-5- | Color 5 to left
5 | <<-4- | Color 4 to left
4 | -0->> | Empty stroke to right
3 | <<-3- | Color 3 to left
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
 | Color 4
 | Color 3
 | Color 2
 | Color 1

Note

With a 3 and 4-system machine, the same sequence is used when using 1 yarn carrier per color.


1Y for 2-system machine (6-color jacquard)

 1Y for 3-system machine (6-color jacquard) System sequences for 6-color jacquard 1Y for 1-system machine (6-color jacquard) Stoll Customer Support, customer number and PIN are required

1Y for 2-system machine (6-color jacquard)

Row | Process | Description
12 | -6->> | Color 6 to right
11 | -5->> | Color 5 to right
10 | <<-4- | Color 4 to left
9 | <<-3- | Color 3 to left
8 | -2>> | Color 2 to right
7 | -1->> | Color 1 to right
6 | <<-6- | Color 6 to left
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | -3->> | Color 3 to right
2 | <<-2- | Color 2 to left
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
 | Color 6
 | Color 5
Color 4 |
Color 3 |
 | Color 2
 | Color 1


1Y for 1-system machine (6-color jacquard)

 1Y for 2-system machine (6-color jacquard) System sequences for 6-color jacquard Stoll Customer Support, customer number and PIN are required

1Y for 1-system machine (6-color jacquard)

Row | Process | Description
14 | -0->> | Empty stroke to right
13 | <<-6- | Color 6 to left
12 | -5->> | Color 5 to right
11 | <<-4- | Color 4 to left
10 | -3->> | Color 3 to right
9 | <<-2- | Color 2 to left
8 | -1>> | Color 1 to right
7 | <<-0- | Empty stroke to left
6 | -6->> | Color 6 to right
5 | <<-5- | Color 5 to left
4 | -4->> | Color 4 to right
3 | <<-3- | Color 3 to left
2 | -2->> | Color 2 to right
1 | <<-1- | Color 1 to left

System sequence (color 1=blue, color 2=red, color 3=green, color 4=brown, color 5=light blue, color 6=gray).

Yarn carrier insert:

Left | Right
Color 6 |
 | Color 5
Color 4 |
 | Color 3
Color 2 |
 | Color 1


JDV module

 Stoll Customer Support, customer number and PIN are required

JDV module

JDV modules consist of jacquard colors. The modules can only be used in the Jacquard editor for generating the machine jacquard (*.jdv or *.jac). JDV modules are identified in the Module explorer by a black background, which serves to prevent them from being mistaken as modules for the pattern.

Further information

  • New Module...


Local module

 Stoll Customer Support, customer number and PIN are required

Local module

A local module is a module that is not saved in the database. It can be recognized from the character L in the upper left-hand corner of the picture of the module link in the Module bar. You will get a local module when you generate a module with the Generate Module from Selection [image] or the Create pattern-local copy function. These modules appear in the <Pattern name> module group.
A link to a local module from the <Pattern name> module group cannot be deleted if it is contained in the pattern. If an attempt is made to delete it, a corresponding message appears.
If a local module is inserted in another pattern, then a copy of this module with the name Copy of <Name of local module> is created in the target pattern. With the Save to database function in the context menu of the Module bar you can save the local module in the database.

Note

Local pattern elements are created with the functions Copy, Cut and Picture in paste buffer.... They appear also in the <pattern name> module group and can be saved to the database by the Save to database function.

Further information

  • Module links


Pattern elements

 Stoll Customer Support, customer number and PIN are required

Pattern elements

Pattern areas that are temporarily saved with the functions Copy and/or Cut apear as local pattern elements in the <pattern name> module group of the Module bar. Local pattern elements are marked with a L in the upper left of the picture. A local pattern element is only available for the active pattern.
With the Save to database function from the context menu of the module bar you can save the pattern element to the module database. This element is available in the User/<user name>/pattern elements module group of the Module Explorer and the pattern elements module group of the Module bar. As it is saved to the database you can use it for an other pattern as well.
You can import pictures by the Picture in Paste Buffer. The pictures are automatically changed into pattern elements and saved to the database under the pattern elements module group.
If there are local modules within a saved pattern element then these are saved to the User/modules used by pattern elements.
The pattern element can be inserted at any other position into the pattern with the functions Paste and Insert mirrored of the Edit menu.
Modules contained in a pattern element are retained and will be inserted in the pattern.
With the Enter key the Data transfer dialog box is displayed for a selected pattern element in which you can select the data to be transfered from the pattern element to the pattern.
Pattern elements have the symbol [image] in the lower right-hand corner.

Note

Pattern elements can be searched for in the pattern and replaced with a changed pattern element by the Find and replace function.


Generate modules

 Module - Working with modules Edit and save modules Stoll Customer Support, customer number and PIN are required

Generate modules

You can generate a module in the following manner:

  • in the module editor
  • from the pattern
  • Generate a copy of an existing module and edit it.

Further information

  • Create copy

Topics

  • Generating module in module editor
  • Generate Modules from Selection
  • Generate Combination Module
  • Generate Step Module
  • Generate Technical Container Module
  • Generate Container Module Mirror
  • Generate limit module
  • Generate module with limit condition(s)
  • Generate jacquard module


Generating module in module editor

 Generate Modules from Selection Stoll Customer Support, customer number and PIN are required

Generating module in module editor

Destination

Generate a new module in the module editor:

  1. Run the New module function in the File menu.
    -> The New module dialog box appears.
  2. Enter a module name.
    - or -
    Enter the module name later in the Properties dialog box.
  3. Enter the number of rows and columns required for the new module.
  4. Select a module from the list field.
  5. Click the OK button in the New module dialog box.
    -> The Properties of: <module name> dialog box appears. If a module name has not yet been specified, Properties of: noname x appears in the title bar. The x stands for a number which is automatically counted up with each new module. When the pattern workstation is restarted, counting begins at 1 again.
  6. Enter module properties.
  7. Click on the OK button in the Properties of: <module name> dialog box.
    -> The module editor appears.
  8. To generate a module with additional beds, insert additional beds with the Switchover to 4 Needle Beds (TC4) or Switchover to 4 Needle Beds (TC-R) function in the Module menu.
  9. Draw the new module with the needle actions and/or already existent modules.
  10. Enter the module parameters and the technical row data.
  11. Adjust the stitch depiction in the fabric view with the Modify stitch depiction function in the Tools menu.
    -> Distorted stitches in the module are adjusted.
  12. Run the Close File function in the File menu.
    - or -
    Click the [image] button on the right-hand edge of the titel bar.
    -> A window asking whether the module is to be saved in the database appears.
  13. Click Yes button.
    -> A note appears stating that the module has been saved in the New modules module group.

    14. If you click the No button, the module is not saved in the database.

  14. Click the OK button.
  15. Move the module from the New modules module group into the desired module group in the module explorer. The module can be selected in the module bar if it is located in the Favorites module group (module bar).
Note

If the module name is entered in the New module dialog box, it appears in all languages. If the module name is entered in the Properties of: <module name> dialog box, it only appears in the selected language.
The transfer rows resulting from the needle actions with start conditions are not saved with the module. As a result, this row is not allocated any parameters. The transfer actions are automatically inserted again on the start condition layer when the modules are inserted in the pattern and appear in the pattern.
The color palette from the Yarn color tool bar is also not saved with the module, but instead only the color number. The color at the time of saving is shown in the picture of the module links. When editing the module later in the module editor, the color from the color palette currently set is used. As a result, the color presentation of modules in the module editor and module bar can differ.

Tip

A module can also contain transparent areas. If you draw with this module in the pattern, then the pattern is not overwritten by the needle pairs with the transparent areas.

Further information

  • Grouping

  • Transparent areas in the module

  • Modify Stitch Presentation

  • Switch over to 4 needle beds (TC-T/TC-R/TC4)


Generate Modules from Selection

 Generating module in module editor Generate Combination Module Stoll Customer Support, customer number and PIN are required

Generate Modules from Selection

A module can be generated from any desired area of a pattern. You can specify whether or not any empty rows present in this area and not inserted by the user are also to be applied in the module. The copying of these empty rows is primarily used when following technical editing a module that contain these kind of rows are to be positioned next to each other. In the default setting these rows are not adopted.

Destination

I. Generate a new module from a pattern:

  1. Select the area in the pattern which is to be saved as a module.
    2. Note

    The selection does not need to be rectangular. In this case transparent areas result. If a transfer action in the racking is cut into by the selection, then it will be checked whether the delivering or the receiving needle lies outside the selection. If the receiving lies outside, the needle action is also saved and restored again during insertion. If the delivering lies outside, the needle action will be removed during saving.

  2. Run the Generate module from selection function in the Module menu.
    - or -
    Click on the icon [image] in the Default toolbar.
    -> The New module: Data transfer dialog box appears.
  3. Select which data are to be imported to the module.
  4. Click on the OK button.
    5. Result

    The picture of the module link appears in the module bar under the entry <pattern name>.
    It has an L in the upper left corner.
    At the same time the Module Editor with the module is opened.

    This is referred to as a local module. This is now in the pattern, however has not yet been saved in the database.
    The selection from which the module was generated is not automatically replaced by the new module.

  5. Close module editor.
  6. Save the module in the database with the Save to database function in the context menu of the module in the module bar.
    -> The module contains the module name <NAME OF USER> from the pattern <PATTERN NAME> #<Serial Number> and is saved in the module explorer in the module group New modules.
Note

If a machine with additional beds was used for the pattern ,then the module is automatically switched over to two needle beds during generation when the additional beds contain no needle actions and the front needle bed has no racking.

Destination

II. Adopt empty rows located in the selected area which have not been inserted by the user in the module:

  1. Click on the icon [image] next to the icon [image] in the Default toolbar.
    -> The functions Default and with all empty rows.
  2. Click on the with all empty rows function in the list.
    -> The icon changes to [image] .

    3. Now you can generate the module as described above.

    Note

    When generating a module from the pattern, no cycle from the pattern is imported to the module.
    The color palette from the Yarn color tool bar is not saved with the module, but instead only the color number.

Further information

  • Select area


Generate Combination Module

 Generate Modules from Selection Generate Step Module Stoll Customer Support, customer number and PIN are required

Generate Combination Module

Destination

Generate a combination module:

  1. Call up the Generate combination module function in the Module menu.
    -> The New combination module dialog box appears.
  2. Select a module from the Module bar or the Module explorer and position it in a field of the dialog box.
    - or -
    Pull the module into the dialog box with Drag & Drop.
    -> The picture of the module appears in the field in which the module has been positioned. The module name is shown below the picture. The module width is automatically entered in the input field below it.
    Note

    The height of the respective modules must be identical for the modules in the bottom and top row.

    Tip

    If you remain on the module in the dialog box with the mouse pointer, the module name and the size of the module will also be displayed. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.

  3. Change the values in the input fields.
    - or -
    Leave the values as they are specified.
  4. Click on the OK button.
    -> The picture of the combination module appears as a local module in the Module bar. For this purpose the <Pattern name> entry in the list field must be selected.
    Note

    If the changed value is less than the module width, the modules are inserted overlapping.
    The value 0 can be allocated to the modules in the left and right column. As a result, these modules are not inserted in the pattern during drawing.
    If no pattern was open when generating the combination module, then a prompt appears asking whether the combination module is to be saved to the module database. In this case the module appears in the Module explorer in the New modules module group.

The pictures of the combination modules have the symbol [image] in the lower right corner.

Further information

  • New combination module (dialog boxes)

  • Drawing with a combination module


Generate Step Module

 Generate Combination Module Generate Technical Container Module Stoll Customer Support, customer number and PIN are required

Generate Step Module

Destination

Generate a step module:

  1. Run the Generate Step Module function in the Module menu.
    -> The New step module dialog box appears.
  2. Select a module from the Module bar or the Module explorer and position it in an empty field of the dialog box.
    - or -
    Pull the module into the dialog box with Drag & Drop.
    -> The picture of the module appears in the field in which the module has been positioned. The module name is shown below the picture. The module width or module height in number of knitting rows is automatically entered in the related input field.
    Note

    This module consists of a maximum of 3 individual modules in a column. The starting module is inserted in the bottom row, the repetition module in the middle row and the end module in the top row. Only modules with a single pattern row are permissible.
    You can position the modules in the dialog box diagonally from left to right or diagonally from right to left. If you have inserted a starting or end module, the direction is fixed. The locations in the dialog box where modules may still be inserted are specified in the dialog box. The following picture appears at the positions at which no module can be inserted:

    Tip

    If you remain on the module in the dialog box with the mouse pointer, the module name and the size of the module will also be displayed. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.

  3. Change the values in the input fields.
    - or -
    Leave the values as they are specified.
    Note

    In the input fields you specify at what distances from each other the modules are to be inserted in the pattern during drawing.

  4. Click on the OK button.
    -> The picture of the module appears as a local module in the Module bar. For this purpose the <Pattern name> entry in the list field must be selected.
    Note

    If no pattern was open when generating the step module, then a prompt appears asking whether the step module is to be saved to the module database. In this case the module appears in the Module explorer in the New modules module group.

The pictures of the step modules have the icon [image] in the lower right corner.

Further information

  • New step module (dialog box)

  • Drawing with a step module


Generate Technical Container Module

 Generate Step Module Generate Container Module Mirror Stoll Customer Support, customer number and PIN are required

Generate Technical Container Module

Destination

Generate a technical container module:

  1. Run the Generate technical container module function in the Module menu.
    -> The New technical container module dialog box appears.
  2. Select a module from the Module bar or the Module explorer and position it in a field of the dialog box.
    - or -
    Pull the module into the dialog box with Drag & Drop.
    -> The picture of the module appears in the field in which the module has been positioned. The module name is shown below the picture.
    Tip

    If you remain on the module in the dialog box with the mouse pointer, the module name and the size of the module will also be displayed. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.

  3. Click on the OK button.
    -> The picture of the container module appears as a local module in the Module bar. For this purpose the <Pattern name> entry in the list field must be selected.
    Note

    If no pattern was opened when generating the container module, then a prompt appears asking whether the container module is to be saved to the module database. In this case the module appears in the Module explorer in the New modules module group.

The pictures of the technical container modules have the icon [image] in the lower right corner.

Further information

  • New technical container module (dialog box)

  • The technical container module of the M1


Generate Container Module Mirror

 Generate Technical Container Module Generate limit module Stoll Customer Support, customer number and PIN are required

Generate Container Module Mirror

Destination

Generate a container module mirroring:

Condition
  • With the individual module used for the mirror container module, the knit and wear module checkbox on the Technical tab of the Properties of: <module name> dialog box.
  • The module may only have the front knitting layer (L0).

  1. Run the Generate Container Module Mirror function in the Module menu.
    -> The New mirror container module dialog box appears.
  2. Select a module from the Module bar or the Module explorer and position it in the lower left-hand field of the dialog box.
    - or -
    Pull the module into the dialog box with Drag & Drop.

    3. The module picture (= original module) appears. The horizontally mirrored module for knitting layer 0 and the two modules for knitting layer 1 are automatically generated and displayed in the dialog box. These contain the symbol [image] in the lower right-hand corner as a marking. The respective module name is shown below the pictures. If the original module contains the name ending _0<, the name endings for the automatically generated modules are changed by the Pattern Workstation as follows:

    Original | From M1
_1< | _1>
_0< | _0>

    The name ending contains information about knitting layer and mirroring:
    0 = Knitting layer 0 (front)
    1 = Knitting layer 1 (back)
    < = unmirrored (left column in dialog box)
    > = mirrored (right column in dialog box)
    The container module contains the name of the original module without the name ending _0<.

    Tip

    If you remain on the module in the dialog box with the mouse pointer, the module name and the size of the module will also be displayed. Here the first number indicates the number of needles of the module and the second number the number of pattern rows.

  3. Click on the OK button.
    -> The picture of the container module appears in the Module explorer in the New modules module group.
Note

When converting the module from the front to the back knitting layer, the design is applied as a phantom view. This means that with a cable cross-over from left to right on the front knitting layer, this appears as a cross-over from right to left on the back knitting layer.
If you also require the cross-over from left to right on the back knitting layer, use the mirrored module of the back knitting layer.
If the mirroring modules are generated automatically in a mirroring container, then the substitute symbols for the symbol view will be mirrored as well.

The pictures of the mirror container modules have the icon [image] in the lower right corner.

Note

You can also insert a different module for the automatically generated modules. Here the following must be observed:

  • only k&w modules can be used.
  • Only modules with a knitting layer can be inserted.
  • Only modules with the front knitting layer can be inserted in the bottom row.
  • Only modules with the back knitting layer can be inserted in the top row.
  • The individual modules must all have the same number of pattern rows.

Further information

  • New mirror container module (dialog box)

  • Drawing with a container module mirroring


Generate limit module

 Generate Container Module Mirror Generate module with limit condition(s) Stoll Customer Support, customer number and PIN are required

Generate limit module

Destination

Generate a limit module:

  1. Run the New module function in the File menu.
    -> The New module dialog box appears.
  2. Enter a module name.
    - or -
    Enter the module name later in the Properties of: <module name> dialog box.
    3. Note

    When you enter the module name in the New module dialog, this name appears in all languages. You can also enter the module name in the Properties of: <module name> dialog box first; it then only appears in the selected language.

    Tip

    Limit modules have no structure elements that could be displayed in the Module explorer or in the Module bar. An expressive module name simplifies the recognition of modules.

  3. Enter the number of rows and columns required for the new module.
  4. Select the Not module from the list field.
    5. Note

    As limit modules only consist of transfer actions, you obtain an empty needle layout in the size you specify.

  5. Click on the OK button in the New module dialog box.
    6. Result

    The Properties of: <module name> dialog box appears. If a module name has not yet been specified, Properties of: noname x appears in the title bar. The x stands for a number which is automatically counted up with each new module. When the pattern workstation is restarted, counting begins at 1 again.

  6. Enter the module properties.
  7. Click on the OK button in the Properties of: <module name> dialog box.
    -> The Module editor appears.
  8. Draw in the transfer actions.
  9. Enter the module parameters and technical row data.
    10. Note

    The transfer rows resulting from the needle actions with start conditions are not saved with the module. Therefore, you should not allocate these rows any parameters. The transfer actions are automatically inserted again on the start condition layer when the modules are inserted in the pattern, and therefore appear in the pattern.
    The color palette from the Yarn color tool bar is also not saved with the module, but instead only the color number. The color at the time of saving is shown in the picture of the module links. When editing the module later in the module editor, the color from the color palette currently set is used. Therefore, it can occur that the color display of modules differs in the module editor and the module bar.

  10. Group all technical rows to a pattern row.
  11. Run the function Insert line for limit conditions in the Edit menu.
    12. Result

    A yellow row is inserted after the last row. This row is referred to as a limit condition line. The control columns are also highlighted in yellow in this row.

    Note

    If several limit conditions are required for a needle pair, then a new line must be inserted for each of these limit conditions.
    If the new limit conditions line is to be inserted below the already existing line, then it must be selected before calling up the Insert line for limit conditions function.

  12. Draw in the needle allocation in the yellow row with the symbols [image] [image] [image] from the Needle actions toolbar.

    13. Specify the needle allocation for which, when inserting the module with one or more limit conditions in the pattern, the transfer actions present in the pattern are to be drawn in in the limit module. The needle allocation is not checked for the needles for which no allocation is specified when inserting the module in the pattern. As a result, this has the same meaning as the symbol [image] Do not check needle occupation.

  13. Run the Close File function in the File menu.
    - or -
    Click on the [image] button on the right-hand edge of the titel bar.
    -> A window asking whether the module is to be saved in the database appears.
  14. Click on the Yes button.
    -> A note appears stating that the module has been saved in the New modules module group.

    15. If you click on the No button, the module disappears without being saved in the database.

  15. Click on the OK button.
Note

It is advisable to generate a separate module group for the limit modules and to move the module from the New modules module group to the new module group in the module explorer.

Further information

  • Limit module

  • Insert Line for Limit Conditions

  • Group Selected Block to a Pattern Row

  • Module links


Generate module with limit condition(s)

 Generate limit module Generate jacquard module Stoll Customer Support, customer number and PIN are required

Generate module with limit condition(s)

There are two ways to generate a module with limit condition(s):

  • You add the limit conditions to an existing module.
  • You generate a new module and add it to the limit conditions.
Destination

Generate a new module and add the limit condition(s):

  1. Run the New module function in the File menu.
    -> The New module dialog box appears.
  2. Enter a module name.
    - or -
    Enter module name later in the Properties of: <module name> dialog box.
    3. Note

    When you enter the module name in the New module dialog, it appears in all languages. You can also enter the module name in the Properties of: <module name> dialog box first; it then only appears in the selected language.

  3. Enter the number of rows and columns required for the new module.
  4. Select a module from the list field.
  5. Click on the OK button in the New module dialog box.
    6. Result

    The Properties of: <module name> dialog box appears. If a module name has not yet been specified, Properties of: noname x appears in the title bar. The x stands for a number which is automatically counted up with each new module. When the pattern workstation is restarted, counting begins at 1 again.

  6. Enter the module properties.
  7. Click on the OK button.
    -> The Module editor appears.
  8. Draw the new module with the needle actions and/or already existent modules.
  9. Enter the module parameters and the technical row data.
    10. Note

    The transfer rows resulting from the needle actions with start conditions are not saved with the module. Therefore, you should not allocate these rows any parameters. The transfer actions are automatically inserted again on the start condition layer when the modules are inserted in the pattern, and therefore appear in the pattern.
    The color palette from the Yarn color tool bar is also not saved with the module, but instead only the color number. The color at the time of saving is shown in the picture of the module links. When editing the module later in the module editor, the color from the color palette currently set is used. Therefore, it can occur that the color display of modules differs in the module editor and the module bar.

  10. Run the function Insert line for limit module in the Edit menu.
    11. Result

    A red row is inserted before the first row. This row is referred to as a limit module line. The control columns are also highlighted in red in this row.

    Note

    If several limit conditions are required for a needle pair, then a new line must be inserted for the limit module for each of these limit conditions.
    If the new limit conditions line is to be inserted above an already existent line, then it must be selected before calling up the Insert line for limit module function.

  11. Run the Module explorer function in the View menu.
  12. Select the desired limit module in the Module explorer and position it in one of the red rows.
    13. Note

    A limit module can be positioned several times next to each other in a limit module line. To do this the symbol [image] from the Drawing tools toolbar is automatically active during the selection of a limit module.
    Different limit modules can also be positioned in one limit module line. The limit module line need not be filled over its entire width.

  13. Close the Module explorer.
  14. Adjust the stitch depiction in the fabric view with the Modify stitch depiction function in the Tools menu.
    15. Note

    With a module in which the stitches are racked, you can adjust the racking of the matches in the fabric view. If the limit conditions have been added to an existing module and the adjustment has already been carried out in the existing module, then this step is no longer necessary here.

  15. Run the Close File function in the File menu.
    - or -
    Click on the [image] button on the right-hand edge of the titel bar.
    -> A window asking whether the module is to be saved in the database appears.
  16. Click on the Yes button.
    -> A note appears stating that the module has been saved in the New modules module group.

    17. If you click on the No button, the module disappears without being saved in the database.

  17. Click on the OK button.
Note

It is advisable to generate a separate module group for the modules with limit conditions. Move the new module with limit conditions from the New modules module group to there.
Place this module group in the Favorites (module bar) module group if the module is to be selectable in the module bar.

Further information

  • Limit module

  • Insert Line for Limit Module

  • Module links

  • Modify Stitch Presentation


Generate jacquard module

 Generate module with limit condition(s) Stoll Customer Support, customer number and PIN are required

Generate jacquard module

With a jacquard module you can define the sequence of the jacquard yourself. To differentiate from a jacquard generator, this module is also called a Table jacquard.

Destination

Generate jacquard module:

  1. Run the New Jacquard Module function in the Module menu.
    -> The Jacquard module definition dialog box appears.
  2. Specify parameters in the dialog box.
    3. Note

    At least the following parameters must be entered:
    - Number of jacquard colors
    - Pattern rows per color
    - Columns per color
    - Picture side of jacquard
    The module name can also be entered as an option.
    In addition, you can select a jacquard generator as an example. In this case you then only need to enter the number of jacquard colors.

  3. Close the dialog box with the OK button.
    -> The Module editor appears in which the desired sequence can now be drawn in with needle actions.
    4. Note

    Ensure that the yarn colors are deactivated. You can also use other colors, but you must ensure that a new color is used across the entire width. The number of rows and columns may not be changed.

    Example:
    - with relief checkbox activated
    - Jacquard colors = 2
    - Pattern rows = 2
    - Columns per color = 4

    Note

    The module is divided into blocks with a different colored background in which the sequences must be drawn. Each block is used for drawing in the sequence for a color (background = alternating light-gray and dark-gray).
    If the with relief checkbox has been activated, then an additional block (background = dark-green) is displayed in which the sequence for the relief can be draw in.

  4. Enter the module parameters and the technical row data.
  5. Run the Close File function in the File menu.
    - or -
    Click on the [image] button on the right-hand edge of the titel bar.
    -> A window asking whether the module is to be saved in the database appears.
  6. Click on the Yes button.
    -> The Properties of: <module name> dialog box appears.
  7. Entry of the module properties.
    8. Note

    If the jacquard module is not used across the entire pattern width, technical editing must know the knitting mode used with the jacquard module. This is necessary so that the correct net pick-up can be used. For jacquard modules with the Jac net knitting mode, it must be also specified what type of net back is concerned with the jacquard module.
    The Net back list field in the Jacquard section of the Technical tab is available for this. The following entries are available for selection:
    - No net pick-up required
    - Net 1x1
    - Net 1x2
    - Net 1x3
    - Net full

  8. Click on the OK button.
    -> A note appears stating that the module has been saved in the New modules module group.

    9. If you click on the No button, the module disappears without being saved in the database.

  9. Click on the OK button.
  10. In the Module explorer, move the module from the New modules module group to the subgroup of the Jacquard module group that matches the number of colors.
Note

By doing so, the module in the Jacquard properties section of the Jacquards dialog box can be selected, and can therefore be allocated to a pattern area.

Further information

  • Jacquard module


Edit and save modules

 Module - Working with modules Stoll Customer Support, customer number and PIN are required

Edit and save modules

The modules of the module database may be write-protected
You can edit and save even write-protected modules under a new name.

Destination

Edit and save a module of the module database:

  1. Open the module by double click in the Module Editor.
  2. Edit module.
  3. Call up the Save function in the File menu.
  4. Confirm the prompt whether the module is to be copied with Yes.
    5. Result

    The addition Copy of is automatically placed before the module name.
    Changes to the copied module do not affect the original module.
    The module link to the new module appears in the New Module module group.

  5. Run the Close File function in the File menu.
    - or -
    Click the [image] button on the right-hand edge of the titel bar.
  6. Call up the Properties function in the File menu.
    -> The Properties of:<copy of...> dialog box appears.
  7. Adjust the properties and the name of the module.
  8. Confirm the dialog box with OK and close it.
  9. Confirm the prompt whether the module data are to be saved with Yes.

Further information

  • Properties of: <module name>


Insert modules

 Edit and save modules Module - Working with modules Stoll Customer Support, customer number and PIN are required

Insert modules

Modules can be inserted in the pattern in the Technical row presentation and in the Pattern row presentation. In the Gore presentation this is not possible.
When the module is inserted, a color adjustment takes place when the symbol [image] in the Module colors toolbar is activated. If the color of the technical row of the module is present in the pattern row of the pattern, then this is also positioned on the row of the same color.
In the Technical Row Presentation [image] you can also specify within the first pattern row from which technical row the module is to be inserted by clicking on the technical row. If the technical row of the same color is located in the pattern below the row clicked on, then no color adjustment can take place in this pattern row.

Note

For details on color adjustment, please see the chapter Meaning of colors.

With the Define Reference Row function in the Edit menu you can also define for the pattern rows after the first pattern row which technical rows of the module are to be positioned on which technical rows in the pattern.

Destination

Position a module on a certain technical row in the pattern:

Condition

The technical row presentation [image] must be activated.

  1. Select a module.
    -> The icon [image] in the Drawing Tools toolbar is automatically activated. The Module echo is visible.
  2. Position the module on the desired technical row.
    Note

    The position that is clicked on describes the lower left corner of the module.

With the Insert Modules Without Row Alignment function in the Module menu you can insert a module independently of the pattern rows.

Further information

  • Define Reference Row

  • Row adjustment

Topics

  • Drawing with modules
  • Generate jacquard areas in pattern
  • Racking priority (example)


Drawing with modules

 Generate jacquard areas in pattern Stoll Customer Support, customer number and PIN are required

Drawing with modules

By selecting a module in the module bar or in the module explorer, drawing is carried out in the pattern with this module in dependence on the icon selected in the drawing tools toolbar.

Function | Destination
Pencil | With the mouse button pressed, the modules are inserted in any line in the pattern. Use this tool when you want to insert the module individually.
Line | The module is repeated several times within a line.
Rectangle/Square | The selected module is inserted in the pattern within a square or rectangle. To insert in a square, you must hold down the Shift key at the same time.
Polygon | The selected module is filled in the pattern within a polygon.
Ellipse/Circle | The selected module is inserted in the pattern within a circle or an ellipse. To insert in a circle, you must hold down the Shift key at the same time.

Note

In the context menu of the Drawing tools toolbar, the Drawing with selection function can be activated and deactivated. If the function is activated, the drawn area is automatically selected. If the function is deactivated, a previously available selection is retained.

Destination

Drawing with a module:

  1. Click on the desired module in the Module bar or Module explorer.
    -> Any active needle action is switched off. At the same time the Module echo is visible.
  2. Click on the desired drawing tool.
    - or -
    Retain the set drawing tool.
  3. Draw with the module in the fabric.
    -> Needle actions located below the Module echo are overwritten when inserting the module.
Tip

The position of the module relative to the cursor can be changed with the Scroll button pressed. The setting is retained until another module is selected.

Note

Any pattern area (a selection) can be moved at a later time. Move selections

With the module data toolbar, you can specify how the modules are inserted in the edge area of the selection and which module attributes are adopted in the pattern.
A module can also contain transparent areas. If you draw with this kind of module, then the pattern is not overwritten by the needle pairs with the transparent areas.
Additional possibilities for drawing with modules:

Function | Destination
Generate selection and fill with the magic wand | Fill module in an area selected with the magic wand.
Fill up selections | Fill modules in an existing selection.
Multi-copy | Insert modules into the pattern at a distance you can specify:

Tip

With the Esc key you can quickly cancel the module selection.

Further information

  • Drawing with needle actions and/or color

  • Drawing with stitch length

  • Drawing tools toolbar

  • Module data toolbar

  • Move pattern areas

  • Transparent areas in the module

  • Cancel Cursor Functions

  • Module echo

Topics

  • Drawing with combination module
  • Drawing with step module
  • Drawing with container module mirroring


Drawing with combination module

 Drawing with modules Drawing with step module Stoll Customer Support, customer number and PIN are required

Drawing with combination module

Destination

Drawing with a combination module:

  1. Click on the desired module in the Module bar or Module explorer.
    -> In the Drawing tool toolbar the icon [image] is automatically active.
  2. Pull on a rectangular selection in the fabric

For a combination module you can set a horizontal distance between the individual modules.
- Horizontal repetition: The modules in the center column of the dialog box are repeated several times depending on the selection. In the process, each row is considered independently taking the values for the horizontal distance into account. The modules in the left and right column are each only inserted once horizontally in the pattern.
- Vertical repetition: The modules in the center row of the dialog box are repeated vertically as often as they fit into the selection in dependence on the selection. In the process, each module is considered independently. The modules in the bottom and top row are each only inserted vertically in the pattern once and must have the same height.

Example of a combination module with cycles

Arrangement of the modules after drawing with the combination module with cycles

Further information

  • Generate Combination Module

  • Combination module (dialog box)


Drawing with step module

 Drawing with combination module Drawing with modules Drawing with container module mirroring Stoll Customer Support, customer number and PIN are required

Drawing with step module

Example of a step module

Destination

Draw with a step module:

  1. Click on the desired module in the Module bar or Module explorer.
    -> In the Drawing tool toolbar the icon [image] is automatically active.
  2. Pull on a selection in the fabric.
Result

The module is drawn in in a pattern row. Regardless of the start of the selection, the individual modules are inserted in the pattern in accordance with the direction specified in the dialog box. The modules of the bottom and top row are each only inserted in the pattern once and the module in the center is repeated several times in dependence on the selection.

This module is mainly used for binding-off.

Arrangement of the modules after drawing with the step module


Drawing with container module mirroring

 Drawing with step module Drawing with modules Stoll Customer Support, customer number and PIN are required

Drawing with container module mirroring

With a mirror container module, which individual module is to be inserted in the pattern can be selected with the marking in the lower right-hand corner. Meaning:

Meaning

The module at the lower left from the dialog box (= original module) is inserted on knitting layer 0.

The module at the lower right from the dialog box (= horizontal mirror from original module) is inserted on knitting layer 0.

The module at the upper left from the dialog box (= conversion from original module for knitting layer 1) is inserted on knitting layer 1.

The module at the upper right from the dialog box (= conversion from original module for knitting layer 1 and simultaneously horizontal mirror) is inserted on knitting layer 1.

Note

If the view Front position was activated in the k&w Tools toolbar, then only the modules for the front layer can be inserted. If the Back layer is activated correspondingly, then only the modules for the back layer can be inserted.

Destination

Draw with a mirror container module:

  1. Click on the position of the individual module to be used for drawing in the Module Bar or the Module Explorer for the desired container module within the marking.
  2. Select the icon to be used for drawing from the Drawing Tools toolbar.
  3. Draw with the individual module in the pattern.
Result

The individual module used appears in the pattern-local group of the Module Bar. The position within the mirror container module from which it originates is displayed with a green square within the marking of the container module [image] .


Generate jacquard areas in pattern

 Drawing with modules Stoll Customer Support, customer number and PIN are required

Generate jacquard areas in pattern

Jacquard areas in the pattern can be generate in the following ways:

  • Using the Jacquards dialog box
  • Drawing with a jacquard generator or jacquard module
Destination

Generating a new jacquard area in the pattern with the Jacquards dialog box:

  1. Select the row in the pattern to which a jacquard is to be allocated.
  2. Open the Jacquards dialog box with the Jacquards function in the Edit menu.
    -> The New option field is automatically selected.
    3. Note

    The area in the pattern can also be selected after the dialog box is opened, however then the New option field must be selected by hand.

  3. Select the desired jacquard generator or the desired jacquard module in the window of the Jacquard properties section.
  4. Click on the OK or Accept button.
Note

With a jacquard over the entire pattern width, transition modules for the net start and net end are automatically inserted in the pattern. These do not overwrite the pattern, but instead are also inserted, which increases the number of pattern rows. The modules used here are visible in the Jacquards dialog box. In this dialog box changes can also be made to the jacquard at a later time.

Further information

  • Drawing with modules

  • Generate color jacquard from picture


Row adjustment

 Generate jacquard areas in pattern Meaning of the colors Stoll Customer Support, customer number and PIN are required

Row adjustment

Destination

Sorting in the rows of a module while inserting them in the pattern:

The following description refers to a single-color pattern.
The meaning of the colors when inserting modules is explained in the chapter Meaning of colors when inserting modules.
When inserting modules in the pattern, the grouping plays a major role. The pattern row from the module is compared with the corresponding pattern row from the pattern and the technical rows are interlaced according to the following rules:

  • Stitch rows are not inserted in transfer rows and vice versa.
  • Technical rows are inserted in technical rows with the same racking.

In the case of different racking, the following rules apply:

Module | Pattern | Result
 |  | Depending on the setting in the Module/Use Module: Resolve Racking Conflicts menu, insertion is carried out in the existing row or as a new row after the existing row.
 |  | The transfer rows are sorted by the racking direction and racking size according to the setting in the Module/Racking Priority in Modules menu.

If the transfer racking of the module and pattern are different, the racking from the module is used.
The row adjustment can be influenced by the following functions:

Further information

  • Define Reference Row

  • Insert Modules Without Row Alignment

  • Group Selected Block to a Pattern Row

  • Racking process (example)


Meaning of the colors

 Racking priority (example) Stoll Customer Support, customer number and PIN are required

Meaning of the colors

When a module is inserted in the pattern, a color adjustment takes place when the icon [image] in the module data toolbar is activated. If the color of the technical row of the module is present in the pattern row of the pattern, it is also positioned on the row of the same color.

The symbols in the module data toolbar influence the insertion of modules as follows:

I. The symbol Adopt colors and needle actions is active

In the stitch rows in which the module color is present, the stitch row from the module is positioned on the stitch row with the same color in the pattern. This procedure is called color adjustment. It is irrelevant in the Pattern Row Presentation which stitch row within a pattern row you position the module on.

Note

A color can also be selected from the Yarn colors toolbar for the module. Then a technical row with this color is searched for in the pattern and the stitch row from the module positioned there. The selected color must be removed again with the Reset all editing colors function in the context menu of the module data toolbar.

The color that has been clicked on in the Yarn colors toolbar appears in the module data toolbar. It has a border with the module color.

If the color of the module is not present in the fabric, no color adjustment takes place and the first stitch row of the module is positioned on the first stitch row within a pattern row. The module color is used in this case.

II. The symbol Apply needle actions is active

If only the needle actions are adopted, no color adjustment can take place. The first stitch row of the module is positioned on the first stitch row within a pattern row. In this case the first color of the pattern, seen from the bottom upward, is used in the area of the module echo.

III. The symbol Apply colors is active

The module color is transferred to all needle actions located in the areas of the echo.

Note

With the Insert Modules Without Row Alignment function in the Module menu you can insert a module independently of the pattern rows. With the Define Reference Row function in the Edit menu you can also define which technical rows of the module are to be positioned on which technical rows in the pattern for the pattern rows after the first pattern row in the technical row presentation.

Further information

  • Module data toolbar


Racking priority (example)

 Meaning of the colors Stoll Customer Support, customer number and PIN are required

Racking priority (example)

Condition

The pattern is present in the 2x2< cable module and the cable module 2x2> is positioned next to it. The Module/Racking Priority in Modules menu contains the following settings:
> Large before small
> Right before left

The 2x2< cable module is already positioned in the fabric.

The 2x2> cable module is to be positioned next to the 2x2< cable module.

Result after positioning of the 2x2> cable module.

The following table lists which rows are compared with each other and the results of the comparison:

Pattern |  |  |  | Module |  |  |  | Result | Pattern new
TR | MR | Needle selection | V | TR | MR | Needle selection | V |  | TR | V
1 | 1 |  |  | 1 | 1 |  |  | Stitch row is preserved | 1 |
2 | 2 |  |  | 2 | 2 |  |  | Stitch row is preserved | 2 |
3 | 3 |  |  | 3 | 3 |  |  | Transfer row is preserved | 3 |
4 |  |  |  | 4 |  |  |  | Stitch row is preserved | 4 |
5 |  |  |  | 5 |  |  |  | Transfer row is preserved | 5 |
6 |  |  | L2 | 6 |  |  | R2 | TR 6 from the module (corresponding settings) | 6 | R2
 |  |  |  | 7 |  |  | L2 | TR 6 from the pattern is compared to TR 7 from the module --> Transfer row is preserved | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | TR 8 from the pattern (corresponding settings) | 8 | R2
8 |  |  | R2 |  |  |  |  | TR 8 from the pattern (corresponding settings) | 9 | R2
 |  |  |  |  |  |  |  | TR 8 from the module is left over and is also inserted in the pattern | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | Stitch row is preserved | 11 |

TR = Technical row, MR = Stitch row, NA = Needle action, V = Main racking


Managing modules

 Module - Working with modules Transparent areas in the module Stoll Customer Support, customer number and PIN are required

Managing modules

All modules in module groups are managed in the Module explorer. Here the modules can also be exported to import them to the module database of another system.
The modules from the Favorites (module bar) are permanently available in the Module bar during pattern generation. This ensures quick access to the modules.
You can specify which modules are to appear in the Module bar yourself.

Further information

  • Module Explorer

  • Module Bar


Transparent areas in the module

 Module - Working with modules Stoll Customer Support, customer number and PIN are required

Transparent areas in the module

A module can contain transparent areas. When drawing with this module, the pattern is not overwritten by the needle pairs with the transparent areas. In addition, the module is inserted meshed. This means that modules that are positioned next to each other with the line function or by drawing with the mouse button held down overlap as far as possible due to the transparent areas. In the module echo the meshing is visible.

Example:

Module with transparent areas

Results following positioning

If no transparent areas were present in the module, then the entire rectangular area would be positioned each time.

Destination

Generate transparent areas in the module:

Condition

The module editor must be open.

Select the area which is to be transparent and click the Delete contents [image] icon from the drawing tools toolbar.
- or -
Select the Transparent position in module [image] icon from the needle actions toolbar and draw in the areas which are to be transparent.
Result

The selected area becomes transparent. Transparent areas are shown with a dark gray background.

Transparent areas are also generated when a non-rectangular module is generated from the pattern. Transparent areas exist only in the module, not in the pattern.

Note

If you want to delete an area within the module, then use the No needle action icon [image] from the Needle Actions toolbar.

Topics

  • Use of transparent areas in module (examples)


Use of transparent areas in module (examples)

 Transparent areas in the module Stoll Customer Support, customer number and PIN are required

Use of transparent areas in module (examples)

When replacing modules, only complete modules are replaced. This means that the needle actions in the pattern must exactly match those in the module. This is not the case in the following example:

Module for drawing in the pattern | Result in the pattern
There are 2 ways for a module to result where transferring (receiving) is cut off. 1.) The module is generated from within a selection in the pattern. 2.) The module is drawn wider and then a column removed. | The receiving is automatically restored when drawing in the pattern. All needle actions only match those of the module used for drawing in the outer right-hand module in the pattern. The other modules all have the restored receiving on the right-hand side that is not present in the original module. Therefore, only the outer right-hand module would be replaced in this case.

So that all modules in the pattern can be replaced in this example, the module used for drawing must have a transparent area at the position an which receiving is entered in the pattern.

Note

This case only applies if the module has been drawn several times next to each other.

When using this module with the transparent area, this can be replaced at all positions in the pattern.

Note

Transparent areas are also used for modules with limit conditions. Please read Technical container modules: Intarsia edge editing - feeding for information on this topic.


M1 - Working with patterns without a shape

 Module - Working with modules Online help and operating manual of STOLL Pattern Software M1 Fully fashion - working with fully fashion fabrics Stoll Customer Support, customer number and PIN are required

M1 - Working with patterns without a shape

This chapter explains the basic manner of working with and functions in the M1.

Topics

  • Pattern parameter tables
  • Tables
  • Edit in pattern
  • Rulers
  • Import pictures
  • Gore function
  • Sequence Editor
  • Sequence List Editor
  • Order
  • Changes to the machine designation for pattern design
  • Machines with additional needle beds
  • Header of the Sintral function
  • Yarn table
  • Use of RS and counters


Pattern parameter tables

 M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Pattern parameter tables

The pattern parameters can be displayed and changed in the following tables:

  • Stitch length table
  • NPS-Table
  • PNP-Table
  • Take-down table
  • Cycles table
  • Carriage speed table
  • Racking Correction Table

Call up the Pattern parameter tables in the Knitting technique menu.

The pattern parameter tables have a common menu bar, a context menu and a toolbar.
Entries with a white background can be changed, but entries with a gray background cannot.
When the cursor is in the table, you can move the mouse pointer to any desired position within the table with the arrow keys [image] , [image] , [image] and [image] .

Destination

Change the column widths of the table:

  1. Move the mouse pointer onto the separating line within the header.
    The cursor shape changes.
  2. WMove the mouse pointer with the left mouse button hold to the left or right until the column has the desired width.
  3. Release the mouse button.
Note

To run Find and Select for an entry in the pattern, the entry searched for must be selected in the corresponding table.

Topics

  • Key combinations (pattern parameter tables)


Stitch length table

 Pattern parameter tables Stoll Customer Support, customer number and PIN are required

Stitch length table

Destination

Display the Stitch length table:

Run the Stitch length function in the Knitting technique menu.
- or -
Press the Stitch length table button in the Global pattern parameters dialog box.

The stitch length table is divided into following tabs:

  • Use/Favorites with the entries of stitch lengths in use and the entries marked as favorites
  • Standard with the entries for pattern without shape and Fully Fashion pattern
  • k&w with the entries for k&w pattern

On every tab

Each line within the table is referred to as an entry. Each entry is represented with a color. The following columns are contained in the stitch length table:

Column | Meaning
No | Consecutive numbering of entries
Color | Color of entry
NP | Index for indirect allocation of the stitch lengths
PTS | Specification of whether the tension range of this entry may be changed.
Value | Value for the stitch length
Description | Name for the entry
Grp (group) | Entries that are combined to form a group
F, U, M, S, G (status columns) | Status of the entry

Tip

When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.

Further information

  • Tables


No

 Stitch length table Stoll Customer Support, customer number and PIN are required

No

The entries are automatically consecutively numbered. The entries used in the pattern or module have a different background color.

Tip

The whole column of the table is selected by clicking on the number.


Color

 Stitch length table Stoll Customer Support, customer number and PIN are required

Color

Each entry is allocated a color. When inserting new entries, the same color is allocated from the Colors dialog box in each case as a default so that you should change this to be able to distinguish these in the pattern or module.
You can edit the colors using the Change color function in the context menu of the respective table.

Note

The colors are visible in the respective display bar of the technical view for stitch length, fabric take-down and carriage speed.

Tip

With an open pattern the corresponding index is selected by clicking the color. With it the cursor is displayed differently. The selected Indes can be applied to the pattern via the control columns.


NP

 Stitch length table Stoll Customer Support, customer number and PIN are required

NP

An index for the NP value can be specified. The allocation via the index has the advantage that when the value is changed on the machine, it only needs to be changed once and this change becomes effective in all rows to which the index is allocated. With direct allocation of the value, it would have to be changed in each row.
Instead of a value, a ? can also be entered. In this case the index is automatically allocated by the technical editing function of the M1 pattern workstation. In the process the free indices are allocated consecutively in ascending order. In the case of invalid indices, the index is also allocated by technical editing. Invalid indices are the index 0, and for non-TC machines the indices 26 to 99.
The values of the entries that have an NP index are automatically entered in the setup file when generating the knitting program (Sintral). If too many NP indices are allocated, a corresponding error message is output during technical editing and the entries after 25 NP indices are written to the knitting program (Sintral) as a direct value.

Destination

Enter NP index:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.
Different values cannot be allocated to a pattern in an index.

Condition

The Reference command is selected in the Type column.

  1. Click within the field in the NP column next to the value to be changed or next to the question mark.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value or the question mark is automatically overwritten.
Note

If you have not clicked next to the value or the question mark, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


PTS

 Stitch length table Stoll Customer Support, customer number and PIN are required

PTS

The behavior for a stitch length change in a row is specified in this column. The following possibilities are available for selection:

Element | Meaning
Selection = | The different stitch lengths of two adjacent areas are divided up into equal parts.
Selection ! | The stitch length in this area is to remain unchanged. The stitch tension change is carried out in the adjacent area.

Destination

Select whether or not a tension area is to remain unchanged:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click on the field in which the selection is to be made.
    -> A list field with the symbol [image] appears.
  2. Click on the symbol [image] .
    -> The list field is opened.
  3. Click on the desired command.
Note

When a new entry is inserted, the command = is selected in the default setting.

So that different NP values are possible in a row, the Different stitch length per stitch row checkbox must be activated in the Configuration. Otherwise the Adjust stitch lengths dialog box appears during technical editing. If the checkbox has not been activated, then the Make no adjustment button can also be selected here to retain the different NP values in a knitting row.

Default machine speed in area of stitch tension change: MSEC=1.0
With the Sintral command MSECNPJ, the machine speed can be specified as desired in the area of the stitch tension change.

Meaning of entries in the following value table for modifying the stitch tensions:
Y = Number of needles for changing the stitch length by one value
X = Number of needles for the idle time between the stitch tension change

Gauge | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3

Further information

  • Configuration (dialog box)

  • Stitch length adjustment (dialog box)


Value

 Stitch length table Stoll Customer Support, customer number and PIN are required

Value

For the global pattern parameters you can specify either the NP value or the mm value for the stitch length in this column. This value is applied and automatically converted into the other value when generating a new pattern.
The display is switched over from the NP value to the mm value with the Display mm value function from the context menu of the stitch length table.
NP or mm is displayed accordingly in the header line.
In the NP column the gauge selected when generating the pattern is displayed. The gauge is visible in the header line of this column. The needle chuck gauge is shown in parentheses behind the gauge display. For a pattern, the selected gauge and needle hook gauge are shown on a red background so that they can be identified immediately when all gauges from the context menu are displayed with the Display all gauges function.

Destination

Change NP value:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

The decimal specification of the value must be separated with a decimal point (e.g. 9.5).
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.

Further information

  • Context menu (pattern parameter tables)


Description

 Stitch length table Stoll Customer Support, customer number and PIN are required

Description

A name from the global pattern parameter has already been allocated to the entries with the status global. When inserting a new entry with the Insert new entry function via the context menu of the table, a diagonal line appears.
For the entries for which an index is allocated, the name is entered in the setup file.

Destination

Change the name:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the name to be changed.
    -> The field is shown with a border.
  2. Enter the new name. The old name is automatically overwritten.
Note

If you have not clicked next to the name, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old name with the Backspace key [image] and/or the Del key before entering the new name.

Tip

To quickly recognize within the table which knitting type the entry is used for, a corresponding name should be allocated.

Each entry has an ID number. This enables different entries to be clearly differentiated even when the same values are entered. The ID number can be displayed with the Display ID number function from the context menu of the table.
The name can be entered in various languages.

Destination

Set language:

Click on the header of the column with the right mouse button.
-> The Language setting dialog box appears in which the language can be selected.
Note

The names of all languages are saved and can be selected and changed with the Language setting dialog box.

Further information

  • Context menu (pattern parameter tables)

  • Language setting


Grp (group)

 Stitch length table F, U, M, S, G (status columns) Stoll Customer Support, customer number and PIN are required

Grp (group)

If an entry in the pattern is to be replaced with another one, then it is not necessary to overwrite the old entry in the pattern with the new entry. You can also combine the two entries with the Group entries function in the context menu of the table. The entry number of the grouped entries then appear in this column.
Then the entries are exchanged in the pattern. The advantage here lies in the fact that after dissolving the grouping with the Dissolve grouping function in the context menu of the tables, both entries are present in the pattern again.

Further information

  • Context menu (pattern parameter tables)

  • Tables


F, U, M, S, G (status columns)

 Stitch length table Stoll Customer Support, customer number and PIN are required

F, U, M, S, G (status columns)

The following status columns are available:

  • F (favorites)
    Entries which are to appear in the selection dialog box of the control column can be selected here.
  • U (unused)
    An X appears here if the entry is used in the pattern.
  • M (modified)
    In this column an X appears when a change has been made within this entry number. An entry added with the Insert new entry function from the context menu of the table is also allocated the modified status. This can be reset with the Reset modified status function in the context menu of the table. Then the X is removed from the column again.
  • S (Sintral)
    An X appears here when the value has been copied from the Sintral function.
  • G (global)
    Here an X appears when the value from the Global table has been adopted in the GlobalParameters.mdv file. These entries cannot be modified with a module.
Note

Editing is not possible in these columns. They only have a display function.

Further information

  • Context menu (pattern parameter tables)


NPS-Table

 Stitch length table Pattern parameter tables Stoll Customer Support, customer number and PIN are required

NPS-Table

Destination

Display the NPS table:

Call up the Stitch Length (Second Tension) function in the Knitting Technique menu.
- or -
In the Global pattern parameters dialog box, press the NPS table button.

Each line within the table is referred to as an entry. Each entry is represented by a color and contains the stitch length value (second tension). The following columns are contained in the NPS table:

Column | Meaning
No | Consecutive numbering of entries
Color | Color of entry
NPS | Index for indirect allocation of the stitch length value (second tension)
Value | Stitch length value (second tension)
Description | Name of the entry
Grp (group) | Entries that are combined to form a group.
F, U, M, S, G (status columns) | Status of the entry

Tip

When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.

Further information

  • Tables


PNP-Table

 Pattern parameter tables Stoll Customer Support, customer number and PIN are required

PNP-Table

Destination

Display the PNP table:

Call up the Advance Loop Sinking function in the Knitting Technique menu.
- or -
In the Global Pattern Parameters dialog box, press the PNP table button.

Each line within the table is referred to as an entry. Each entry is represented by a color and contains the value for reclaiming. The following columns are contained in the PNP table:

Column | Meaning
No | Consecutive numbering of entries
Color | Color of entry
PNP | Index for indirect allocation of the value for reclaiming
Value | Value for reclaiming
Description | Name of the entry
Grp (group) | Entries that are combined to form a group
F, U, M, S, G (status columns) | Status of the entry

Tip

When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.

Further information

  • Tables

Topics

  • Description


Take-down table

 Pattern parameter tables Stoll Customer Support, customer number and PIN are required

Take-down table

Destination

Display the Fabric take-down table:

Run the Fabric take-down function in the Knitting technique menu.
- or -
Press the Fabric take-down table button in the Global pattern parameters dialog box.

Each line within the table is referred to as an entry. Each entry is represented with a color and contains the fabric take-down values. The following columns are contained in the fabric take-down table:

Column | Meaning
No | Consecutive numbering of entries
Color | Color of entry
WM(N) | Specification of whether the fabric take-down value, independent of the fabric width, is changed in accordance with the number of needles.
WMF | Index for indirect allocation of the fabric take-down value
WM | Fabric take-down value when this is not changed in accordance with the number of needles.
WM min | Fabric take-down value for minimum fabric width
WM max | Fabric take-down value for maximum fabric width
N min | Number of needles for minimum fabric width
N max | Number of needles for maximum fabric width
WMI | Fabric take-down impulse value
WM^ | Number of degrees for the reverse rotation of the take-down
WMC | Value for the sensitivity of the stop motion control of the main take-down
WM+C | System number for the fabric take-down blocking control
WMK+C | System number for the comb monitoring
W+ | Speed of the auxiliary take-down
W+P | Contact pressure of the auxiliary take-down
W+C | System number for the auxiliary take-down blocking control
Description | Name for the entry
Grp (group) | Entries that are combined to form a group.
F, U, M, S, G (status columns) | Status of the entry

Note

Values for functions that are not present for the specified machine are nevertheless written to the knitting program (Sintral) or to the setup file. These values are ignored by the machine.

Tip

When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.

Further information

  • Tables


WM(N)

 Stoll Customer Support, customer number and PIN are required

WM(N)

In this column you can specify whether or not the fabric take-down value of this entry is to change with the number of needles of the fabric.
WM = Fabric take-down value does not change with the number of needles of the fabric
WMN = Fabric take-down value changes with the number of needles of the fabric

Note

WMN is mainly used for fully fashioned fabrics. If no shape is selected for the fabric, then WMN is only used when 0 is specified for the fabric take-down value in the WM column. In this case the fabric take-down value for the fabric width is calculated and entered in the WM column during technical editing.

Destination

Select whether or not the fabric take-down value is to change with the number of needles of the fabric:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click on the field in which the selection is to be made.
    -> A list field with the symbol [image] appears.
  2. Click on the symbol [image] .
    -> The list field is opened with the commands WM and WMN.
  3. Click on the desired command.
Result

If a shape is selected for the fabric, then the columns WM min, WM max, N min and N max become available when the WMN command is selected. If no shape is selected for the fabric, then the columns remain inactive.


WMF

 Stoll Customer Support, customer number and PIN are required

WMF

An index for the WM value can be specified. The allocation via the index has the advantage that when the value is changed on the machine, it only needs to be changed once and this change becomes effective in all rows to which the index is allocated. With direct allocation of the value, it would have to be changed in each row.
Instead of a value, a ? can also be entered. In this case the index is automatically allocated by the technical editing function of the M1 pattern workstation. In the process the free indices are allocated consecutively in ascending order. In the case of invalid indices, the index is also allocated by technical editing. Invalid indices are the index 0 and the indices 9 to 99.
The values of the entries that have an WMF index are automatically entered in the setup file when generating the knitting program (Sintral). If too many WMF indices are allocated, a corresponding error message is output during technical editing and the entries after 8 WMF indices are written to the knitting program (Sintral) as a direct value.

Destination

Enter a WMF index:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.
With entries used in the pattern, different values cannot be allocated the same index.

Condition

The Reference command is selected in the Type column.

  1. Click within the field in the WMF column next to the value to be changed or next to the question mark.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value or the question mark is automatically overwritten.
Note

If you have not clicked next to the value or the question mark, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


WM

 Stoll Customer Support, customer number and PIN are required

WM

Destination

Enter a fabric take-down value:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

Condition

With a fully fashioned fabric the entry WM must be specified in the column Dependence on fabric width.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 31.5 can be entered. The decimal specification of the value must be separated with a decimal point (e.g. 9.5).
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.

Destination

Automatically calculate the fabric take-down value for a fabric without shape in dependence on the fabric width:

  1. Select the WMN command in the Dependence on fabric width column.
  2. Enter the value 0 in the Fabric take-down value column.

During technical editing the fabric take-down value is calculated in dependence on the fabric width and automatically entered in the WM column.


WM min

 Stoll Customer Support, customer number and PIN are required

WM min

The fabric take-down value specified here is used when the fabric has the number of needles specified in the N min column.
If the entry WMN is specified in the WM(N) column and the value 0 is present in the columns WM min, WM max, N min and N max, then these values will be automatically determined by the technical editing function.

Destination

Enter the fabric take-down for minimum fabric width:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

Condition
  • A fully fashioned fabric must be present.
  • WMN must be selected in the WM(N) column

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 31.5 can be entered. The decimal specification of the value must be separated with a decimal point (e.g. 9.5).
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


WM max

 Stoll Customer Support, customer number and PIN are required

WM max

The fabric take-down value specified here is used when the fabric has the number of needles specified in the N max column.
If the entry WMN is specified in the WM(N) column and the value 0 is present in the columns WM min, WM max, N min and N max, then these values will be automatically determined by the technical editing function.

Destination

Enter the fabric take-down for maximum fabric width:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

Condition
  • A fully fashioned fabric must be present.
  • WMN must be selected in the WM(N) column

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 31.5 can be entered. The decimal specification of the value must be separated with a decimal point (e.g. 9.5).
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


N min

 Stoll Customer Support, customer number and PIN are required

N min

With the number of needles specified here the fabric take-down value from the WM min column is used.
If the entry WMN is specified in the WM(N) column and the value 0 is present in the columns WM min, WM max, N min and N max, then these values will be automatically determined by the technical editing function.

Destination

Enter the number of needles for minimum fabric width:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

Condition
  • A fully fashioned fabric must be present.
  • WMN must be selected in the WM(N) column

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


N max

 Stoll Customer Support, customer number and PIN are required

N max

With the number of needles specified here the fabric take-down value from the WM max column is used.
If the entry WMN is specified in the WM(N) column and the value 0 is present in the columns WM min, WM max, N min and N max, then these values will be automatically determined by the technical editing function.

Destination

Enter the number of needles for maximum fabric width:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

Condition
  • A fully fashioned fabric must be present.
  • WMN must be selected in the WM(N) column

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


WMI

 Stoll Customer Support, customer number and PIN are required

WMI

Destination

Enter a fabric take-down impulse:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 15 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


WM^

 Stoll Customer Support, customer number and PIN are required

WM^

You can specify a number of degrees. The take-down roller turns back a maximum of this number of degrees.
The fabric sensor will be deactivated and reactivated in the next knitting row with fabric take-down value.
Older machines that cannot yet use this value ignore this value.

Destination

Specify the maximum number of degrees by which the take-down roller may turn back:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 120 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


WMC

 Stoll Customer Support, customer number and PIN are required

WMC

If the fabric take-down runs too fast, then the machine stops (e.g. in case of fabric shortage). The sensitivity can be set with this value. Legend:
0=no stop motion
1=insensitive
32=very sensitive

Destination

Specify the value for the sensitivity of the stop motion control:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 32 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


WM+C

 Stoll Customer Support, customer number and PIN are required

WM+C

It is specified after how many knitting systems the machine is to switch off when the take-down has not continued to move forward (blocks). With the value 0 the monitoring is switched off.

Destination

Specification of the system number for the fabric take-down blocking control:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 100 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


WMK+C

 Stoll Customer Support, customer number and PIN are required

WMK+C

It is specified after how many knitting systems the machine is to switch off when the comb has not moved downward (blocks). With the value 0 the monitoring is switched off.

Destination

Specification of the system number for comb monitoring:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 100 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


W+

 Stoll Customer Support, customer number and PIN are required

W+

Destination

Enter the speed value of the auxiliary take-down for this entry:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 1 to 15 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


W+P

 Stoll Customer Support, customer number and PIN are required

W+P

Destination

Enter the take-down pressure of the auxiliary take-down:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 10 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


W+C

 Stoll Customer Support, customer number and PIN are required

W+C

It is specified after how many knitting systems the machine is to switch off when the auxiliary take-down has not turned further (blocks). With the value 0 the monitoring is switched off.

Destination

Specification of the system number for the auxiliary take-down blocking control:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

Values from 0 to 100 can be entered.
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


Cycles

 Pattern parameter tables Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Cycles

In this table there are no default entries. These must be specified by the user in the module or pattern. In addition, technical editing adds cycles to the pattern, e.g. with the modules for the starts with a comb.

Note

Values for cycle switches set after the technical editing are kept when calling-up Load Pattern Before Technical Editing as far as these cycle switches can be allocated clearly in the status before technical editing.

Enter a cycle using the Cycles dialog box.

Destination

Show the cycles:

Call up the Cycle function in the Knitting technique menu.
-> The Cycles dialog box appears.
- or -
Click on the Display cycles >> button in the Cycles dialog box.

Each line within the table is referred to as an entry. Each entry is represented with a color and contains the values required for the allocation of the cycle.

Tip

You can cancel selection of the rows with the Esc key.

The following columns are contained in the table:

Column | Meaning
Entry number | Consecutive numbering of entries
Color | Color of entry
RS | Specification of a cycle switch or counter.
Description | Name for the entry
Type | Specifications of whether a row or column cycle is concerned
Min. | Lower limit for the value in the Default column
Max. | Upper limit for the value in the Default column
Standard | Number of repetitions or entry of a switch
From | Start of cycle
To | End of cycle
Behavior | Text on the switch specified in the Default column

Topics

  • Context menu (Cycles)


Entry number of cycles

 Stoll Customer Support, customer number and PIN are required

Entry number of cycles

The entry numbers are automatically consecutively numbered in accordance with the order when inserting the cycles with the Cycles dialog box.

Further information

  • Cycles


Color

 Entry number of cycles Cycle switch RS Stoll Customer Support, customer number and PIN are required

Color

Each entry is allocated a color. When inserting new entries, the same color is allocated from the Colors dialog box in each case as a default so that you should change this to be able to distinguish these in the pattern or module.
You can edit the colors using the Change color function in the context menu of the respective table.

Note

The respective color is also visible in the control column or the column bar of the technical view.


Cycle switch RS

 Stoll Customer Support, customer number and PIN are required

Cycle switch RS

When entering a cycle in the Cycles dialog box, a cycle switch or counter can be allocated. This appears in the RS column and can still be changed later here.
The following selection possibilities are offered in the list field:

  • ?: The lowest free cycle switch is automatically allocated by technical editing.
  • RS1-19: The cycle switch you selected is used for the knitting program.
  • #1-99: Technical editing uses a counter for certain processes in order, for example, to only carry out casting off once over the entire machine width at the start of the pattern for fully fashion fabrics.
    When a counter is used by the user, the counter is set to the value he/she specifies in the knitting program and the cycle is repeated as often as the counter value has been given.
  • Gauge: Depending on the entry in the Default column (negative value), the cycle is only carried out at the gauge specified in the Min and Max columns.
    This entry is, for example, used for the starts of the comb machines with the modules supplied with the pattern workstation by Stoll. Here an additional cycle is carried out at the gauge E 20.
    In the knitting program #137 is entered for asking the gauge.
  • =^=: Technical editing uses this parameter to ensure that on machines with a comb, the comb is below in its home position before knitting in the comb thread. This entry is also used for the starts of the comb machines with the modules supplied with the pattern workstation by Stoll.
    In the knitting program #140 is entered for asking the limit switch from the comb.
  • Direct: The cycle is repeated with the value specified in the Default column.
Destination

Select parameter in the RS column:

  1. Click on the field from which a parameter is to be selected.
    -> A list field with the symbol [image] appears.
  2. Click on the symbol [image] .
    -> The list field opens and the available parameters are displayed.
  3. Click on the desired parameter.
Note

Various areas in the pattern can be allocated the same cycle switch. The parameters in the columns Type, Min, Max and Default must be identical. A modification to an entry is applied to other entries with the same cycle switch.


Description

 Cycle switch RS Stoll Customer Support, customer number and PIN are required

Description

When entering a cycle in the Cycles dialog box, a name can be allocated. This appears in the Name column and can still be changed later here.
In the knitting program (Sintral) the name is output as a comment.

Destination

Change the name:

Note

Some special characters must be avoided (e.g. umlauts), as they cannot be displayed on the machine.

  1. Click within the field next to the name to be changed.
    -> The field is shown with a border.
  2. Enter the new name. The old name is automatically overwritten.
Note

If you have not clicked next to the name, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old name with the Backspace key [image] and/or the Del key before entering the new name.

Tip

To quickly recognize within the table which knitting type the cycle is used for, a corresponding name should be allocated.


Type

 Stoll Customer Support, customer number and PIN are required

Type

When entering a cycle in the Cycles dialog box, it is specified whether a width (column) or row cycle is concerned. This specification appears in the Type column and has a purely informative function.


Min.

 Stoll Customer Support, customer number and PIN are required

Min.

When entering a cycle in the Cycles dialog box, a value range can be specified with the fields Min and Max. This appears in the Min and Max columns and can still be changed later here.

Destination

Entry of a value:

  1. Click within the field in the Min column next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.
This value is not applied in the knitting program (Sintral).


Max.

 Stoll Customer Support, customer number and PIN are required

Max.

When entering a cycle in the Cycles dialog box, a value range can be specified with the fields Min and Max. This appears in the Min and Max columns and can still be changed later here.

Destination

Entry of a value:

  1. Click within the field in the Max column next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.
This value is not applied in the knitting program (Sintral).


Standard

 Stoll Customer Support, customer number and PIN are required

Standard

When entering a cycle in the Cycles dialog box, a repetition factor can be specified. This appears in the Default column and can still be changed later here.
The Default column is influenced by the Behavior column and vice versa. With a row cycle the entry Cycle appears in the Behavior column. With a width cycle the entry Repeatable part appears. The value in the Default column can only be edited for these two entries. If another entry is selected, negative values appear in the Default field. These cannot be edited. The cycles have a different behavior with these entries. A check is carried out as to whether the value of the parameter specified in the RS column lies within the value range of the Min and Max columns.
Example:

Column | Entry
RS | Gauge
Min. | 20
Max. | 20
Standard | -1
Behavior | Switchable cycle

The cycle is carried out when a machine with the gauge 20 is concerned.

Note

If different values are specified for Min and Max, then the cycle is carried out when the machine gauge lies within this value range.

The meaning of the negative values for row cycles:

Value in Default column

Display in Behavior column

Meaning

-1

Switchable cycle

If the value of the parameter specified in the RS column is contained in the value range specified in the columns Min and Max, then the cycle is carried out once.
This switch is used with the modules supplied by Stoll for the comb starts in the Starts/Stoll module group. Here, for example, a switch is installed for whether or not the comb is to be used.
For example, the Sintral has the following appearance:
IF RS17 = 0 F:SWITCH-1; C Comb on/off
IF #137 = 20 F:SWITCH-4; C Addl.Start.E20

-2

Waiting loop

The cycle is carried out until the value from the RS column has reached the value range in the columns Min and Max. This switch is used with the modules supplied by Stoll for knitting in of the comb thread in the Technical/Comb thread module group. In the process it is ensured that the comb is in its home position before it moves upward after knitting in the comb thread.
For example, the Sintral has the following appearance:
IF #140 = 1 F:SWITCH-3; GOTO #123 C Comb in END

-3

Individual switchable row for clamping

If the parameter specified in the RS column is within the value range specified in the Min and Max columns, then the instruction is carried out, otherwise it is not. The difference to the switchable cycle lies in the fact that this cycle is allocated to a single system.
With this cycle the elastic yarn is clamped. This is carried out when RS 19 = 1. As with the cycle switch RS 19 the use of the elastic yarn is activated and deactivated, this means that the elastic yarn is clamped when it is used in the pattern. In the process the clamping of elastic thread is carried out in System 1 and the transfer rows that follow in the pattern in System 2. If the RS for the elastic thread is now switched off, then the system for clamping is also switched off. However, the transfer row in System 2 from this stroke is retained.
This cycle is inserted by technical editing when a comb start with elastic yarn and with a loose row has been selected as a transition.
The related Sintral lines are, for example:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Row alternatively switched on instead of clamping

If the parameter specified in the RS column is within the value range specified in the Min and Max columns, then the instruction is not carried out in this system.
This cycle is an empty row. This is not carried out when RS 19 = 1. As with the cycle switch RS 19 the use of the elastic yarn is activated and deactivated, this means that no empty row is carried out when the elastic yarn is used. On the other hand, an empty row is carried out when the elastic yarn is not used. This is necessary, as otherwise the carriage would be on the wrong side.
This cycle is inserted by technical editing when a comb start with elastic yarn and with an RR transition has been selected. It is used in conjunction with the cycle Individual switchable row for clamping.
The related Sintral lines are, for example:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Multiply switchable cycle

The multiply switchable cycle is a special case. With it a motif can be shortened with a cycle switch. To do this, several switchable cycles are automatically formed within the selected area with the number of pattern rows specified in the Min column. The specified cycle switch is used everywhere. Reducing the value for this cycle switch on the machine enables the motif to be shortened. The user himself/herself is responsible for the transition to the pattern after the end of the motif.

The meaning of the negative values for width cycles:

Value in Default column | Display in Behavior column | Meaning
-1 | Middle piece | If the value of the RS is within the value range of the columns Min and Max, then this cycle is carried out once. The columns defined here do not change their position relative to the connection piece.
-2 | Connecting piece | If the value of the RS is within the value range of the columns Min and Max, then this cycle is carried out once. These columns are added on to the center piece in the knitting program (Sintral).

Note

When using width cycles, a size table is generated in the knitting program (Sintral). For this you can specify a cycle switch / counter in the Configuration in the Size table section.
With patterns for machines with a comb, only width cycles can be used when the comb start is not implemented with the modules, but instead with a Sintral function.


From

 Stoll Customer Support, customer number and PIN are required

From

In this column the row or the needle is specified with which the cycle begins. The area is adopted from the Cycles dialog box when inserting the cycle in the table.

Destination

Change the starting row or needle of the cycle area:

Note

The specified value cannot be larger than the value in the To column.

  1. Click within the field in the From column next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.

Further information

  • Cycles


To

 Stoll Customer Support, customer number and PIN are required

To

In this column the row or the needle is specified with which the cycle starts. The area is adopted from the Cycles dialog box when inserting the cycle in the table.

Destination

Change the end row or needle of the cycle area:

Note

The specified value cannot be smaller than the value in the From column.

  1. Click within the field in the Min column next to value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.

Further information

  • Cycles


Behavior

 Context menu (Cycles) Stoll Customer Support, customer number and PIN are required

Behavior

When entering a cycle in the Cycles dialog box, a cycle behavior can be specified. This appears in the Behavior column and can still be changed later here. The behavior can be selected from a list field. The value in the Default column is automatically changed in the process.

Destination

Select behavior for the cycle:

  1. Click on the field in which a behavior is to be selected.
    -> A list field with the symbol [image] appears.
  2. Click on the symbol [image] .
    -> The list field opens and the available cycle behaviors are displayed.
  3. Click on the desired behavior.
Result

The value in the Default column is adjusted.

A detailed explanation of the different behaviors of the cycles is contained in the description of the Default column.


Context menu (Cycles)

 Stoll Customer Support, customer number and PIN are required

Context menu (Cycles)

Some functions can also be called up via a context menu. For this purpose, click on any entry in the table with the right mouse button.

The following functions are contained in the context menu of the table:

Function | Destination
Change Color | Specify color for an entry.
Select cycle in pattern | Select selected cycle in fabric and technical view
Delete entry | Delete entries from the table.
Undo | Undo the last action.
Redo | Restore the last undone change.
Zoom in presentation | Increase font size.
Reduce View | Reduce font size.
Save Settings | Save the settings within the table.


Context menu (pattern parameter tables)

 Pattern parameter tables Carriage speed table Stoll Customer Support, customer number and PIN are required

Context menu (pattern parameter tables)

Some functions can also be called up via a context menu. For this purpose, click on any entry in the pattern parameter tables with the right mouse button.

The following functions are contained in the context menu of the pattern parameter tables:

Function | Destination
Change Color | Specify color for the entry.
Insert new entry | Insert a new entry in the table.
Delete entry | Delete entries.
Copy | Copy entries to the paste buffer.
Insert | Insert entries from the paste buffer into the table.
Group entries | Combine entries.
Ungroup | Dissolve the group generated with the Group entries function again.
Reset modified state | Reset modified status.
Insert/accept gauge in global pattern parameters | Add new gauge in NP column.
Delete gauge from the global pattern parameters | Remove gauge from the NP column.
Undo | Undo the last action.
Redo | Restore the last undone change.
Zoom in presentation | Increase font size.
Reduce View | Reduce font size.
Save Settings | Save the settings within the table.


Change Color

 Context menu (pattern parameter tables) Insert new entry Stoll Customer Support, customer number and PIN are required

Change Color

Destination

Change the color of an entry:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

Condition

The entry must be selected.

Click on the Change color function in the context menu of the table.
Result

The Colors dialog box appears in which the color can be set.


Insert new entry

 Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Insert new entry

Destination

Insert a new entry in the table:

Click on the Insert new entry function in the context menu of the table.
Result

The new entry is inserted at the end of the table with the lowest entry no. not yet allocated.

Note

After sorting the entries according to the entry no., the entry can appear in a different position.


Delete entry

 Insert new entry Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Delete entry

Destination

Delete entries from the table:

  1. Select the entries to be removed.
  2. Click on the Delete entry function in the context menu of the table.
    -> A window with the safety prompt appears asking whether the entries are really to be deleted.
    3. Note

    Entries grouped and used in the pattern cannot be deleted. When the function is run, a corresponding message appears. This entry is not available for the tables of the modules.

  3. Click on the Yes button.
Result

The selected entries are deleted and the entries that follow are moved up including their table entry number. These are retained, which means the new numbering is no longer consecutive.

Note

If new entries are added (Insert new entry function), these gaps in the numbering are filled again.


Copy

 Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Copy

With the functions Copy and Paste an entry from the table of one pattern can be copied to the table of another pattern.

Destination

Copy entries to the paste buffer:

  1. Select the entries that are to be copied to the paste buffer.
  2. Click on the Copy function in the context menu of the table.
Note

After changing to the table of an other pattern you can insert the entry from the paste buffer there via theInsert function.


Insert

 Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Insert

With the functions Copy and Paste an entry from the table of one pattern can be copied to the table of another pattern. If the ident number is already present, the Replace table entry dialog box appears in which it can be decided whether the entry is to be overwritten or added on at the end of the table.

Destination

Insert entries from the paste buffer in the table:

Click on the Paste function in the context menu of the table.
Result

An entry from the paste buffer overwrites the entry with the same ident number in the active table. If this is not present in the table, the entry is first inserted at the end of the table with the lowest entry no. not yet allocated.

Note

After sorting the entries according to the entry no., the entry can appear in a different position.


Group entries

 Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Group entries

If an entry in the pattern is to be replaced with another one, then it is not necessary to overwrite the old entry in the pattern with the new entry. You can also combine the two entries with the Group entries function. The advantage here lies in the fact that after dissolving the grouping with the Dissolve grouping function, both entries are present in the pattern again.

Destination

Combine entries to form a group:

  1. Select the entries to be combined.
  2. Click on the Group entries function in the context menu of the table.
  3. Click on the entry within the selected entries in the table to which the other entries are to be grouped.
Result

The entry numbers of the grouped entries then appear in this Group column. The values of these entries are no longer visible in the table. The entries are replaced in the pattern if these were used.


Ungroup

 Context menu (pattern parameter tables) Reset modified state Stoll Customer Support, customer number and PIN are required

Ungroup

Destination

Dissolve the group generated with the Group entries function again:

Condition

A grouping must be present within the table.

  1. Select the entry with the group to be dissolved.
  2. Click on the Dissolve grouping function in the context menu of the table.
Result

The previously grouped entries are visible again with their original values.


Reset modified state

 Context menu (pattern parameter tables) Insert new gauge Stoll Customer Support, customer number and PIN are required

Reset modified state

So that you can see which entry numbers you have changed, these entry numbers are given an X in the Mod column from the higher-level Status column.

Destination

Reset the modified status:

  1. Select at least one entry that has an X in the Mod column.
  2. Click on the Reset modified status function in the context menu of the table.
Result

The X is removed from the column again.


Insert new gauge

 Reset modified state Context menu (pattern parameter tables) Do not display gauge Stoll Customer Support, customer number and PIN are required

Insert new gauge

The gauge that was selected when generating a new pattern is present in the pattern-global table and by this in the machine-specific stitch length table as the only gauge of the NP column. With the Insert new gauge function another gauge can be added in the Pattern-global stitch length table, whereby all gauges are offered. On the other hand, in the Stitch length table of the pattern only those gauges are offered that are available for the specified machine.

Note

This function is not available for a module, as all gauges are present.

Destination

Add other gauges in the NP column:

Condition

Not all gauges are present in the NP column yet.

  1. Move the mouse pointer onto the Insert new gauge function in the context menu of the table.
    -> The gauges appear that are not yet inserted in the NP column.
  2. Click on the gauge to be displayed with the left mouse button.
Result

A new column is inserted in which the values of the new gauge are displayed.


Do not display gauge

 Insert new gauge Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Do not display gauge

The gauge selected when generating the pattern cannot be deleted. The selected gauge can be recognized from the header line with a colored background.
The gauge for a module cannot be deleted. In this case the Do not display gauge function does not appear in the context menu.

Destination

Remove gauge from the NP column:

  1. Click on the Do not display gauge function in the context menu of the table.
    Note

    The function is first available when at least one gauge was added beforehand with the Insert new gauge function.

  2. Click anywhere within the column of the gauge to be deleted with the left mouse button.
Result

The column is removed from the table and the deleted gauge appears again in the Insert new gauge menu.


Undo

 Do not display gauge Context menu (pattern parameter tables) Zoom presentation in or out Stoll Customer Support, customer number and PIN are required

Undo

The last actions carried out within the table can be undone.

Destination

Undo the last action:

Click on the Undo function in the context menu of the table.
Note

This function can be carried out several times consecutively.


Zoom presentation in or out

 Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Zoom presentation in or out

Adjust the font size to meet your needs.

Destination

Change font size:

Run the Zoom out presentation function in the context menu of the active pattern parameter table.
- or -
Run the Zoom in presentation function in the context menu of the active pattern parameter table.
Result

The font size is decreased or increased one step and the table is adjusted accordingly.

Note

If you want to retain this size, you must save the setting with the Save settings function in the same menu.


Redo

 Zoom presentation in or out Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Redo

Destination

Restore the last undone change:

Condition

At least action must have been undone with the Undo function.

Click on the Redo function in the context menu of the table.
Note

The Redo function can be run as often as the Undo function was used beforehand.


Save Settings

 Context menu (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Save Settings

The settings (column width, sorting, font size etc.) can be saved in the tables.

Destination

Save the settings within the table:

Click on the Save settings function in the context menu of the table.


Carriage speed table

 Context menu (pattern parameter tables) Pattern parameter tables Racking Correction Table Stoll Customer Support, customer number and PIN are required

Carriage speed table

Destination

Display the Carriage speed table:

Run the Carriage speed function in the Knitting technique menu.
- or -
Press the Carriage speed table button in the Global pattern parameters dialog box.

Each line within the table is referred to as an entry. Each entry is represented with a color and contains the carriage speed value. The following columns are contained in the carriage speed table:

Column | Meaning
No | Consecutive numbering of entries
Color | Color of entry
MSEC | Index for indirect allocation of the carriage speed value
m/s | Value for the carriage speed
Description | Name of the entry
Grp (group) | Entries that are combined to form a group.
F, U, M, S, G (status columns) | Status of the entry

Tip

When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.

Further information

  • Tables


MSEC Ind

 Carriage speed table Stoll Customer Support, customer number and PIN are required

MSEC Ind

An index for the speed value can be specified. The allocation via the index has the advantage that when the value is changed on the machine, it only needs to be changed once and this change becomes effective in all rows to which the index is allocated. With direct allocation of the value, it would have to be changed in each row.
Instead of a value, a ? can also be entered. In this case the index is automatically allocated by the technical editing function of the M1 pattern workstation. In the process the free indices are allocated consecutively in ascending order. In the case of invalid indices, the index is also allocated by technical editing. Invalid indices are the values 10 to 99.
The values of the entries that have an MSEC index are automatically entered in the setup file when generating the knitting program (Sintral). If too many MSEC indices are allocated, a corresponding error message is output during technical editing and the entries after 9 MSEC indices are written to the knitting program (Sintral) as a direct value.

Destination

Entering an index:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.
With entries used in the pattern, different values cannot be allocated the same index.

Condition

The Reference command is selected in the Type column.

  1. Click within the field in the MSEC-Ind column next to the value to be changed or next to the question mark.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value or the question mark is automatically overwritten.
Note

If you have not clicked next to the value or the question mark, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


m/s

 Carriage speed table Stoll Customer Support, customer number and PIN are required

m/s

The speed value is specified in meters/second.

Destination

Change speed value:

Note

With this module an entry that has been adopted from the GlobalParameters.mdv cannot be changed. However, you can add and edit your own entries.

  1. Click within the field next to the value to be changed.
    -> The field is shown with a border.
  2. Enter the new value.
    -> The old value is automatically overwritten.
Note

The decimal specification of the value must be separated with a decimal point (e.g. 0.7).
If you have not clicked next to the value, the field is not shown with a border. Instead, a flashing vertical line is visible in the field. In this case, you must first delete the old value with the Backspace key [image] and/or the Del key before entering the new value.


Racking Correction Table

 Carriage speed table Pattern parameter tables Menu bar (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Racking Correction Table

Destination

Display the racking correction table:

Call up the Racking Correction function in the Knitting Technique menu.
- or -
Press the Racking Correction Table button in the Global pattern parameters dialog box.

Each line within the table is referred to as an entry. Each entry is represented by a color and contains the racking correction value. The following columns are contained in the racking correction table:

Column | Meaning
No | Consecutive numbering of entries
Color | Color of entry
VF | Index for indirect allocation of the correction value
VK | Racking correction value for back needle bed
VVK | Racking correction value for front needle bed
VZ^K | Racking correction value for back additional bed
VZVK | Racking correction value for front additional bed
VZLK | Racking correction value for left additional bed
VZRK | Racking correction value for right additional bed
VV | Back needle bed speed
VVV | Front needle bed speed
VVZ^ | Back additional bed speed
VVZV | Front additional bed speed
VVZ | Speed of the additional bed
V+/- | Value for back needle bed over-racking
VV+/- | Value for front needle bed over-racking
VZ^+/- | Value for back additional bed over-racking
VZV+/- | Value for front additional bed over-racking
VZL+/- | Value for left additional bed over-racking
VZR+/- | Value for right additional bed over-racking
Description | Name of the entry
Grp (group) | Entries that are combined to form a group.
F, U, M, S, G (status columns) | Status of the entry

Note

A designation (A - Z) can be allocated for each correction value. The values for VK, VVK, VZ^K, VZVK, VZLK and VZRK can be set to unspecified (?).

Tip

When you remain briefly over the header of the respective column with the mouse pointer, you receive additional information for some columns on which entry is concerned in this column.

Further information

  • Tables


Menu bar (pattern parameter tables)

 Racking Correction Table Pattern parameter tables Toolbar (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Menu bar (pattern parameter tables)

The menu bar is located at the upper edge of the pattern parameter explorer. Pattern parameter table functions are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

The following menus and functions are contained in the menu bar:

Function | Destination
File menu
Open | Open pattern (mdv).
Exit | Close pattern parameter table.
Edit menu
Undo | Undo the last action.
Redo | Restore the last undone action.
Cut | Copy entries to the paste buffer and delete.
Copy | Copy entries to the paste buffer.
Insert | Insert entries from the paste buffer into the table.
Delete | Delete entries.
Change Color | Specify color for the entry.
Group | Combine entries.
View menu
Zoom in presentation | Increase the display of the table by one step.
Reduce View | Decrease the display of the table by one step.
Tools menu
Save options/settings when exiting | Save the settings within the table automatically.
Help menu (?)
Help Topics | Start the M1 online help in which all functions of the pattern parameter table are described as well.
About Pattern parameter tables | Display version number of the pattern parameter tables.


Toolbar (pattern parameter tables)

 Menu bar (pattern parameter tables) Pattern parameter tables Key combinations (pattern parameter tables) Stoll Customer Support, customer number and PIN are required

Toolbar (pattern parameter tables)

The pattern parameter tables have a toolbar at the top edge of the screen.

Toolbar of the pattern parameter tables

The following icons are contained in the toolbar:

Function | Destination
Open | Open pattern (mdv).
Cut | Copy entries to the paste buffer and delete.
Copy | Copy entries to the paste buffer.
Insert | Insert entries from the paste buffer into the table.
Undo | Undo the last action.
Redo | Restore the last undone action.
Delete | Delete entries.
Change Color | Specify color for the entry.
Grouping | Combine entries.
Zoom in presentation | Increase the display of the table by one step.
Reduce View | Decrease the display of the table by one step.


Key combinations (pattern parameter tables)

 Toolbar (pattern parameter tables) Pattern parameter tables Stoll Customer Support, customer number and PIN are required

Key combinations (pattern parameter tables)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions of the pattern parameter tables quickly and directly.

You can use the following key combinations in the pattern parameter tables:

Key combination | Function
Ctrl+C | Edit/Copy
Ctrl+V | Edit/Paste
Ctrl+X | Edit/Cut
Ctrl+Y | Edit / Redo
Ctrl+Z | Edit/Undo
Ctrl++ | Enlarge view or presentation
Ctrl+- | Reduce view or presentation
Delete | Edit or Delete


Tables

 Pattern parameter tables M1 - Working with patterns without a shape Edit in pattern Stoll Customer Support, customer number and PIN are required

Tables

Some data is shown in tables. By clicking on the header line within a column, all the entries are sorted based on the content of this column. This is, for example, practical for the stitch cam positions to see the small values first and the large values at the end (or vice versa). The entries are sorted in ascending or descending order with each additional mouse click.

Note

The arrangement of the columns can be changed according to your wishes. To do this, click in the header of a column with the left mouse button and drag this to a new position within the header with the mouse button pressed. Then release the mouse button. You can also change the width of the columns as desired. To do this, move the mouse pointer onto the separating line within the header. The cursor shape changes. With the left mouse button you now move the mouse pointer to the left or right until the column has the desired width. Then release the mouse button.

Destination

I. Select an entry:

  1. Move the mouse pointer onto the entry number of the corresponding line.
    -> Cursor shape [image] is displayed.
  2. Click the left mouse button.
Result

The line is selected and is highlighted in black

Note

For pattern parameter tables, the color can also be clicked on to select an individual entry.

Destination

II. Select contiguous entries:

Pull the cursor from the first to the last entry of the area with the mouse button pressed.
- or -
  1. Select first entry of desired area.
  2. Select the last entry of the desired area with the Shift key pressed.
Destination

III. Select non-contiguous entries:

  1. Select the first entry.
  2. Select additional entries with the Ctrl key pressed.
Destination

IV. Deselect lines:

Press the Esc button.
- or -
Click anywhere within the table with the left mouse button.


Edit in pattern

 M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Edit in pattern

Important information for editing are described in this chapter.

Topics

  • Select area
  • Module echo
  • Move pattern areas
  • Move selection
  • Drawing with stitch length


Select area

 Edit in pattern Stoll Customer Support, customer number and PIN are required

Select area

An area can be selected in the following views:

  • Technical view
  • Fabric View
  • Shape view
Destination

Select an area:

Condition
  • The cursor functions are switched off.
  • A drawing tool is selected.

  1. Select the starting point of the area with the cursor and press the left mouse button.
  2. Hold down the left mouse button and drag the cursor to the end point of the area.
  3. Release the left mouse button at the end point of the selected area.

The selected area is marked as follows:

  • Red frame in the technical view
  • Lighter and with running frame in the Shape View and in the fabric views Symbol Presentation, Color Presentation without needle action and Symbol Presentation.
  • Running frame in the fabric views Module Color Presentation and Symbol Presentation in Module Color Presentation
Tip

The existing selection is zoomed in if the Ctrl key is pressed during the new selection.
The existing selection is zoomed out if the Ctrl and Alt keys are pressed during the new selection. The selection is zoomed out by the overlapping area.

Further information

  • Cancel Cursor Functions

  • Drawing Tools

  • Go to selection

  • Protecting selection

  • Cancel Selection


Module echo

 Edit in pattern Move pattern areas Stoll Customer Support, customer number and PIN are required

Module echo

A module echo is a display of the module size of the selected module. The displayed area is overwritten by the module. The transparent area within a module is not present in the module echo. In the fabric view the module echo is shown as a picture of the module and in the technical view as a marking.
The module echo of a module is shown in the windows Technical view and Fabric view if a module is selected from the Module Bar or the Module Explorer by clicking on it.
In the technical view this is a blue marking in the size of the module. This module echo covers as many pattern rows in the pattern as there are pattern rows in the module. Pattern rows are always marked in the pattern, which may cause the height of the marking to change when the mouse pointer is moved. The reason for this is the different number of technical rows within the pattern rows.
An exception is the module echo for the Insert module without row adjustment function. Here the module echo always has exactly as many technical rows as there are technical rows in the module. This module echo is yellow.
In the fabric view the picture of the module is visible as a module echo. In addition, the module border also appears as a red frame. This is used for exact positioning of the module in the pattern. For this purpose the Display module borders function should be switched on in the context menu of the fabric view. This displays the module borders of the module in the fabric. This function is also available in the color display.
If a border module is positioned in a module with limit condition(s) in the module editor, then the color of the module echo changes to green in this line.
Modules that only consist of limit conditions have their own module echo in the technical view. This has the following appearance: .
If a pattern row consists of several technical rows, then this module echo only appears in the first technical row. No module echo is visible in the fabric view for these modules.
A copied area is displayed in the shape view as a module echo.

Tip

The selection of a module, and therefore also the module echo, is deactivated with the Esc key.

Further information

  • Insert module without row adjustment

  • Display Module Limits

  • Color Presentation


Move pattern areas

 Edit in pattern Stoll Customer Support, customer number and PIN are required

Move pattern areas

Destination

You can move pattern areas at a later time:

  1. Select the pattern area to be moved.
  2. Press and hold the Ctrl and Shift keys simultaneously.
  3. Click on the selected area with the left mouse button and move the pattern area with the mouse button depressed.
    -> An empty area results at the originally selected position.
Tip

With the symbol [image] from the Drawing tools toolbar you can easily select a module and move it with the method described above.

Note

If you determine that the selection is not in the desired position during selection, you can also move only the selection.

Further information

  • Move selection


Move selection

 Move pattern areas Edit in pattern Drawing with stitch length Stoll Customer Support, customer number and PIN are required

Move selection

A selection can be moved either while selecting or at a later time.

Destination

I. Move selection while selecting:

  1. Pull open a selection and then press the Tab key with the mouse button still hold down.
    -> A hand also appears on the mouse pointer.
  2. Move the mouse pointer with the mouse button hold down to the desired position.
    -> The selection moves together with the mouse pointer.
  3. Release the left mouse button and the Tab key.
Destination

II. Move a selection at a later time:

Condition

The fabric view is active.

  1. Activate the Rotate Selections function in the Selections menu.
    - or -
    Activate the Scale/Mirror Selections function in the Selections menu.
    -> A rectangular frame becomes visible around the selection.
  2. Click on the frame with the right mouse button and drag the frame to a different position with the mouse button pressed.
    3. Result

    During offsetting the percentage by which the selection is offset is shown in the status line (with the advanced coordinate display activated, on the cursor as well).

    Note

    With the Esc key the function can be canceled and the original state restored. To do this the key must be pressed as long as the right mouse button is also pressed.

When you click on a grasper with the right mouse pattern, you must also hold down the Tab key to move the selection.
Selections can also be moved with the Rotate Colors and Select Colors functions in the Selections menu. However, the color below the selection is also moved in the process.

Note

If you also hold down the Ctrl key during the action described, the selection is copied.
Pressing and holding the Ctrl and Shift keys duplicates the selected area when moving.

Further information

  • Move pattern area


Drawing with stitch length

 Edit in pattern Stoll Customer Support, customer number and PIN are required

Drawing with stitch length

The stitch lengths are represented with colors. The stitch length can be drawn into the pattern with these colors.

Destination

Drawing with stitch lengths:

Condition

The technical view is active.

  1. Run the Stitch length function in the Knitting technique menu.
    - or -
    Click the icon [image] in the Pattern presentations toolbar.
    -> The display bars for the stitch length and the Stitch length table are displayed.
  2. Call up the Drawing with stitch lengths at the rear only or Drawing with stitch length at the front only function in the context menu of technical view in order to draw in the stith length in one needle bed only.
  3. Select the desired entry in the Stitch length table.
    4. Note

    If the desired stitch length is already present in the pattern, you can adopt it with the Adopt module/color/pattern parameters function in the Selections menu or select it with the icon [image] from the Drawing tools toolbar.

  4. Draw the stitch length into the pattern with the symbols from the Drawing tools toolbar.
Note

You can also display the colors for the stitch lengths as the background of the needle actions with the Stitch length as needle action background function from the context menu of the technical view. When the function is run, the Stitch length table is also opened and you can select a stitch length from this and draw with it.

Further information

  • Drawing with needle actions and/or color

  • Drawing with modules

  • Drawing with stitch lengths at the rear only

  • Drawing with stitch lengths at the front only


Rulers

 Edit in pattern M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Rulers

A horizontally positioned column ruler and a vertically positioned row ruler can be freely sized and positioned in the fabric view and in the jacquard editor. This makes it possible to quickly determine the width and height in stitches, inches or centimeters for any desired areas, e.g. in the pattern.

Note

Hiding is also possible via the context menu of the ruler.

Destination

I. Move ruler:

  1. Position the mouse pointer on the ruler.
  2. Click and hold the right mouse button.
  3. Move the ruler to the desired position.
  4. Release the mouse button.
Result

The ruler is set down in the new position.

Destination

II. Change the ruler size:

  1. Position the mouse pointer on the colored ruler edge.
  2. Click and hold the right mouse button.
  3. Move the mouse pointer
    -> The ruler length is increased or decreased depending on the mouse pointer movement.
  4. Release the mouse button.
Result

The ruler is displayed with the new length.

Further information

  • Set stitch density

  • Ruler properties (dialog box)


Import pictures

 M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Import pictures

A picture with the formats BMP, TIF or PCX can be transferred to a pattern, a pattern element or a shape, whereby each pixel is allocated exactly one stitch.
Picture import with its dialog boxes of the steps 1 to 3 is available for this purpose. Existing default settings or the user's own settings are used for the knitting technique. It is possible to switch between the step at any time.

The picture import is started in the File/Import menu with the following functions:

  • Picture function to generate a new pattern or a shape
  • Picture in Paste Buffer function for generating a new pattern element

The individual steps of the picture importation offer the following possibilities:

  • Step 1 (color selection): Color reduction, save picture with its settings (machine and knitting technique), color jacquard over full width with default setting (uniform back and minimum number of colors) or with the saved setting, Intarsia without module, with module from default setting or with the saved setting, shape
  • Step 2 (jacquard): Color jacquard over full width with different backs and minimum or continuous number of colors in the entire pattern or in grouped areas
  • Step 2 (structure/intarsia/jacquard): Single-color structure, intarsia with and without structures, combinations with jacquard over entire width
  • Step 3 (module positioning): Colored structures according to the setting in Step 2 (structure/intarsia/jacquard), whereby the filling in of the modules can be set differently and checked in advance

The following chapters describe the various possibilities of the picture import.

Topics

  • Load picture and reduce colors
  • Generate color jacquard from picture
  • Generate structure/intarsia/jacquard from picture
  • Generate shape from picture
  • Picture import


Load picture and reduce colors

 Generate color jacquard from picture Stoll Customer Support, customer number and PIN are required

Load picture and reduce colors

Destination

Load a picture with the BMP, TIF or PCX format and reduce the number of colors in the process.

Condition

No import picture dialog box has been opened yet.

  1. Run the Picture or Picture in paste buffer function in the File/Import menu.
    -> The Import picture dialog box appears.
  2. Click on the Load button.
    -> The Open dialog box appears.
  3. Select a file and click on the Open button.
Result

During loading the picture is automatically reduced to the number of target colors set in thedefault settings and displayed in the Step 1: Color selection dialog box.

Note

Additional pictures can be loaded directly in the Step 1: Color selection dialog box.

The number of colors of the displayed picture can be reduced further. After the color reduction, the picture can be saved with the Save button.

Note

Please note that when saving the picture, the machine, the start and the knitting technique for the pattern are also saved.

Further information

  • Picture Import/Step 1: Color selection (dialog box)

Topics

  • Automatic color reduction
  • Manual color reduction
  • Load SIRIX picture


Automatic color reduction

 Load picture and reduce colors Manual color reduction Stoll Customer Support, customer number and PIN are required

Automatic color reduction

Destination

Reduce number of colors of a picture:

Condition
  • The Step 1: Color selection is open.
  • The Shape option field in the Pattern section is not active.

  1. Set the desired value (2 to 16) via the Arrow up or Arrow down of the keyboard or with a mouse click in the input field for the number of target colors below the Color reduction button.
  2. Click on the Color reduction button.
Result

If more colors are contained in the original, the number of target colors is reduced. In the process colors with a similar color value are combined. The result is displayed in the picture display and in the color tables Target colors and Allocated colors.

Tip

If you increase the value in the input field for the number of target colors to original value, then you can undo this action with the Color reduction button. The colors in the Target colors color table are reset.

When the Shape option field in the Pattern section is selected, the picture is automatically reduced to 2 target colors. The input field for the number of target colors is deactivated.

Further information

  • Step 1: Color selection (dialog box)


Manual color reduction

 Automatic color reduction Load picture and reduce colors Load SIRIX picture Stoll Customer Support, customer number and PIN are required

Manual color reduction

The manual color reduction is possible in the Step 1: Color selection dialog box

Destination

I. Reduce number of colors of a picture manually:

  1. Click on a color to be reduced with the left mouse button and hold the key depressed in the Target colors color table.
    -> The number of the selected color is highlighted in black.
  2. With the mouse button pressed, move the mouse pointer to a free box in the color table Allocated colors next to the target color to be replaced and release.
Result

The color reduction is carried out and the result shown in the picture display.

Note

You can also select a color when you are in the picture display by clicking on the corresponding color with the left mouse button.

In the Allocated colors color table the colors can be moved from one target color to the other later.

Destination

II. Allocate a reduced color to another target color:

  1. Click on a color to be moved with the left mouse button and hold the key depressed in the Allocated colors color table.
    -> The selected color is shown with a red border.
  2. With the mouse button pressed, move the mouse pointer to a free box in the color table Allocated colors next to the new target color and release.
Result

The change is shown in the picture display.

Destination

III. Undo manual color reduction step by step:

Pull a color out of the Allocated colors color table onto an empty area of the Target colors color table again.
Result

The color reduction is undone step by step.

Note

You can also carry out a manual color reduction with the Shape option field (Pattern section) active. However, the shape can only be generated (Finish button is available) when the picture has exactly 2 target colors.

Further information

  • Step 1: Color selection (dialog box)


Load SIRIX picture

 Manual color reduction Load picture and reduce colors Stoll Customer Support, customer number and PIN are required

Load SIRIX picture

In the SIRIX pictures are read from top to bottom. Row 1 is at the top.
For correct display in the M1, the picture is automatically turned by information in the picture file when loading from the M1.
Other graphics programs cannot evaluate this SIRIX information and show the pattern upside down. When saving the picture in other graphics programs, this information is lost and is no longer evaluated by the M1.

Note

Load the picture first in the Import picture dialog box and save it from here or carry out the data conversion on the SIRIX.
In both cases the picture is then shown correctly in any desired graphics program.

Further information

  • Data conversion on the SIRIX


Generate color jacquard from picture

 Load picture and reduce colors Generate structure/intarsia/jacquard from picture Stoll Customer Support, customer number and PIN are required

Generate color jacquard from picture

The generation of a pure color jacquard as a pattern (with start) or as a pattern element (without start) is possible from the Stage 1: Color selection or from the Stage 2: Jacquard.

Note

In the chapter Load picture and reduce colors the steps necessary for opening are described.

Destination

I. Generate color jacquard over full width from Stage 1:

Condition

Picture is loaded and is displayed in the Stage 1: Color selection dialog box.

  1. Click on the Pure jacquard option field in the Pattern section.
  2. Set the module tree in the Start section via the list fields and select a module.
    - or -
    Drag any desired module from the module bar or the module explorer into the list field [image] with Drag & Drop.
  3. If necessary, assign a module in the Picking-up after pressing-off section for a machine without a comb from the list field [image] or with Drag & Drop.
  4. Click on the Finish button.
Result

The dialog box is closed. A color jacquard with the back from the default settings and with a minimum number of colors per row is formed. With a picture already saved in the picture import, a color jacquard is formed with the saved settings for the back and number of colors.

Note

If the Finish button is not available, then the picture colors will not be shown in the Target colors color table, or no machine is selected. Press the Color reduction button or the Selection button beforehand to select a machine.

Destination

II. Generate a color jacquard over the entire width with a set back and a minimum number of colors from Stage 2:

Condition

Picture is loaded and is displayed in the Stage 1: Color selection dialog box.

  1. Click on the Pure jacquard option field in the Pattern section.
  2. Set module for the start and, if necessary, for picking-up after pressing-off.
  3. Click on the Continue> button.
    -> The Step 2: Jacquard dialog box appears. In the Jacquard areas table the jacquard back from the Default settings is offered in right-hand column, or the back saved on the picture is offered.
    4. Note

    If the Continue > button is not available, then the picture colors will not be shown in the Target colors color table, or no machine is selected. Press the Color reduction button or the Selection button beforehand to select a machine.
    A picture which is too small can be enlarged accordingly with the functions in the Zoom section.

  4. For another back, select the module in the Back list field in the Jacquard (entire pattern) section.
    - or -
    Select individual jacquard areas and select the module in the Back list field in the Jacquard (entire pattern) section.
    -> The selected back is immediately allocated to the jacquard areas.
    5. Note

    Jacquard areas are selected as follows. Click on the area in the picture or in the Jacquard areas table with the left mouse button and then on the last area while also pressing the Shift key on the keyboard. The selected areas are shown in the table in blue.
    The selection is canceled if you activate the Entire pattern checkbox.

  5. Select the No. of colors per row option field.
  6. Press the Finish button.
Result

The dialog box is closed. A color jacquard is formed with the set back and a minimum number of colors per row.

Destination

III. Generate a color jacquard over the entire width with a set back and a uniform number of colors from Stage 2:

Condition

Picture is loaded and is displayed in the Stage 1: Color selection dialog box.

  1. Click on the Pure jacquard option field in the Pattern section.
  2. Set module for the start and, if necessary, for picking-up after pressing-off.
  3. Click on the Continue> button.
    -> The Step 2: Jacquard dialog box appears.
  4. For a different back, select the module in the Back list field in the Jacquard (entire pattern) or for selected jacquard areas in the Jacquard (selected area) section.
    -> The selected back is immediately allocated to the jacquard areas.
  5. The Number of colors throughout option field for a jacquard with an equal number of colors throughout all jacquard areas.
    - or -
    Select the No. of colors per area option field for a jacquard with an equal number of colors over grouped jacquard areas.
    6. Note

    Jacquard areas can be grouped as follows. Select the jacquard area to be grouped (see above for procedure) and select the No. of colors per area option field. Press the Group button. The number of the grouping is automatically assigned and entered in the Jacquard areas table in the left-hand column.

  6. Press the Finish button.
Result

The dialog box is closed. A color jacquard is formed with the set back and uniform number of colors over the entire pattern or over the grouped areas.

The number of colors of the back with the Uniform number of colors option active or for grouped areas results from the picture row with the most colors. If additional colors are present in the picture, then the colors that only form the back can be replaced. Read the procedure for Replacing colors of back.

Further information

  • Step 1: Color selection (dialog box)

  • Step 2: Jacquard (dialog box)


Replace the color of the back

 Generate color jacquard from picture Stoll Customer Support, customer number and PIN are required

Replace the color of the back

With the picture import in the Step 2: Jacquard dialog box it is possible to replace the colors of the back with other colors. For this function to be available, the following conditions must be met:

Condition
  • The picture has a different number of colors per picture row.
    Example: You use a picture that consists of three horizontal areas with the number of colors 1 and 2.
    The picture consists of the areas white, green/red and blue from bottom to top.
  • The number of all picture colors is greater than the number of colors in the individual picture rows.
    Example: As in your picture different colors are contained in each area, the picture has a total of four colors.
  • A jacquard with a uniform number of colors in the entire pattern is generated from the picture.
    Note: In the dialog box you must use the No. of colors throughout option for this purpose. The number of colors for the jacquard is determined from the picture area with the greatest number of colors.
    Example:
    A 2-color jacquard results for the picture. In the areas with only one picture color the second color for the back is specified by the M1. In your picture, however, a total of three colors are available for the second color.
    You can replace the second color in the back suggested by the M1 with another color.
  • The colors interchanges are only present on the back in this area.

In the following all work steps required for the replacement are explained using this example.

Note

if you want to copy the example with the M1, you can use the picture described here. Carry out the following activities in preparation:

  • Start the M1.
  • Start the Picture function in the File/Import menu.
  • Click on the Load button in the Import picture dialog box.
  • Open the replacecolor.bmp file in the <.../Stoll/M1/Help/Images> directory.
    Here watch the drive and the directory on which the M1 program is installed. If the file is not found, use the search function of the Windows Explorer.
  • In the Step 1: Color Selection dialog box, select the Pure jacquard option field in the Pattern section.
  • The picture must be displayed in the Target colors color table with the target colors 1 - 4. If you have fewer target colors, then set the value 4 in the input field Target colors (under the Color reduction button) and click on the Color reduction button.
  • Click on Continue> button.
    If the button is not available, you must first still select a machine.
  • In the Step 2: Jacquard dialog box, select the Resize option field in the Zoom section.

Four-color picture as 2-color jacquard
Example of the Replace color function

Destination

Replace the additional color of a jacquard area with another color of the jacquard:

Condition

A corresponding picture is displayed in the Stage 2: Jacquard dialog box.

  1. Select the Uniform number of colors option field.
    -> The number of colors for the jacquard to be formed is shown in the Jacquard areas table in Column 3. In Column 2 a ? appears when more colors are present in the area on the back than on the picture side.
    Note: A 2-color jacquard results for the picture. Two areas have the ? in column 2.
  2. Click on an area with a ? in Column 2 in the picture or in the Jacquard area table with the left mouse button.
    -> The jacquard area is selected. On the right next to the Color allocation table, buttons are displayed for the colors used in this jacquard area.
    3. Note

    X: This color is present in the picture row, and therefore also on the back. It cannot be replaced.
    ?: This color is not present in the picture row. It is suggested by the M1 for the back and can be replaced at a later time.
    No button: This color is not present and available for replacement in the back.

  3. Click on the ? button.
    -> The Change color dialog box is opened. Colors possible for the replacement are contained in the dialog box. The color number of the current color is shown highlighted in black.
  4. Select a color by clicking with the left mouse button in the Change color dialog box and confirm the entry with OK.
Result

The Change color dialog box closes. The two colors are exchanged. The new color is allocated to the ? button.

Further information

  • Step 2: Jacquard (dialog box)

  • Change color (dialog box)


Generate structure/intarsia/jacquard from picture

 Generate color jacquard from picture Generate shape from picture Stoll Customer Support, customer number and PIN are required

Generate structure/intarsia/jacquard from picture

The generation of an intarsia pattern, a structure pattern or a combination of structure, intarsia and jacquard is possible from the Step 1: Color selection or Step 2: Structure/Intarsia/Jacquard
A new pattern with or without a start or a pattern element (without start) can be generated from the picture.

Note

In the chapter Load picture and reduce colors the steps necessary for opening are described.

Destination

I. Generate pattern from Stage 1:

Condition

Picture is loaded and is displayed in the Stage 1: Color selection dialog box.

  1. Click on the Structure/Intarsia/Jacquard option field in the Pattern section.
  2. Set the module tree in the Start section via the list fields and select a module.
    - or -
    Drag any desired module from the module bar or the module explorer into the list field [image] with Drag & Drop.
  3. If necessary, assign a module in the Picking-up after pressing-off section for a machine without a comb from the list field [image] or with Drag & Drop.
  4. Click on the Finish button.
    -> The dialog box is closed. A color pattern is formed with the basic pattern module from the default settings. For a picture already saved in the picture import, the modules saved on the picture are inserted.
    - or -
    Click on the Fast modebutton.
    -> The dialog box is closed. A color pattern is formed on the front needle bed without modules with the needle action Stitch with transfer.
Note

If the Finish andFast mode buttons are not available, then the picture colors will not be shown in the Target colors color table, or no machine is selected. Press the Color reduction button or the Selection button beforehand to select a machine.

Tip

Use the Fast mode if you only want to transfer the picture as an example in a pattern and want to edit the pattern further in the fabric or technical view.

Destination

II. Generate pattern from Stage 2:

Condition

Picture is loaded and is displayed in the Stage 1: Color selection dialog box.

  1. Click on the Structure/Intarsia/Jacquard option field in the Pattern section.
  2. Set module for the start and, if necessary, for picking-up after pressing-off.
  3. Click on the Continue> button.
    -> The Step 2: Structure/Intarsia/Jacquard dialog box appears.
    4. Note

    If the Continue > button is not available, then the picture colors will not be shown in the Target colors color table, or no machine is selected. Press the Color reduction button or the Selection button beforehand to select a machine.

  4. with Drag & Drop any desired module out of the module bar or the module explorer onto a line in the table [image] Module name.
    - or -
    Select colors in the Target colors color table, click on the Basic pattern button and select a module in the Basic pattern dialog box.
    - or -
    Select colors in the Target colors color table and click on the Jacquard button.
    -> The module from the list field Back is allocated to the colors in the Target colors color table.
    5. Note

    Drag & Drop is not possible for pattern-local modules or modules located in the module group Pattern elements, in the Module bar or in the Module explorer. An error message appears.

  5. If necessary, adjust the color index in the Yarn table. For this purpose, click in the line and enter the value with the keyboard or select the target color and click on a color in the color palette.
    -> The module is entered in the pattern with the yarn color. It is entered in its own module color if the field is empty.
  6. Click on the Finish button.
Result

The dialog box is closed. A pattern or a pattern element is formed in accordance with the settings. Modules larger than one stitch are positioned in the color surfaces in accordance with the default settings. Jacquard backs are formed over the entire width.

Tip

In this way you select the colors in the Target colors table.
Position the mouse pointer on the color in the picture display and click on it with the left mouse button. The color is selected. For additional colors, the selection is added.
- or -
Position the mouse pointer on the line in the Target colors table and click on it with the left mouse button. The color is selected. You can add or delete selections in combination with the key Ctrl or Shift.

The filling of color areas with modules larger than one stitch is dependent on the module positioning. If the result is to be checked in advance, Stage 2 is not ended with the Finish button, but instead it is switched into Stage 3 with the Continue> button. Then it is possible to switch back or the pattern is generated from Stage 3.

Further information

  • Step 1: Color selection (dialog box)

  • Step 2: Structure/Intarsia/Jacquard (dialog box)

Topics

  • Module positioning in Stage 3


Module positioning in Stage 3

 Generate structure/intarsia/jacquard from picture Stoll Customer Support, customer number and PIN are required

Module positioning in Stage 3

In the Stage 3 dialog box a module larger than one stitch positioned in the color is shown in the form of grid lines in the picture display.
During positioning it can be specified whether the module is filled in within a grid (then is is positioned exactly next to and above each other) and whether or not the color edge may be overwritten in the process.

Destination

Fill a color area with a cable module, whereby the cables are exactly arranged and the color is not to be overwritten:

Condition
  • In the Step 2: Structure/Intarsia/Jacquard dialog box the cable module was allocated to a target color.
  • The Step 3: Module positioning is open.

  1. Select the checkbox in the Grid column for the target color.
  2. Set the Free option field in the Selvedge column.
  3. Click on the Recalculate module positions button.
Result

The result is shown updated in the picture view.

The pattern or pattern element can be generated with the Finish button. It is also possible to switch back into Stage 2 for this purpose. The set module positioning is retained in the process.

Further information

  • Step 3: (module positioning):


Generate shape from picture

 Generate structure/intarsia/jacquard from picture Stoll Customer Support, customer number and PIN are required

Generate shape from picture

A shape can be generated from the Step 1: Color selection dialog box.

Destination

Generate a shape from a picture:

Condition
  • The picture import has been run with the Picture function in the File/Import menu
  • Picture is loaded and is displayed in the Step 1: Color selection dialog box.

  1. Click on the Shape option field in the Pattern section.
    -> If the picture has more than 2 colors, an automatic color reduction to 2 colors is carried out.
    2. Note

    For the shape only 2 target colors are required which result in the elements Within shape and Outside shape in the shape.
    The result of the automatic color reduction to 2 colors can be manually corrected by moving the colors with Drag & Drop. For additional information, read the procedure for manual color reduction.

  2. Click on the Within shape option field for the target color that is to form the Within shape element in the shape.
  3. Click on the Finish button.
    Note: If the button is not available, then the picture colors will not be shown in the Target colors color table, or not with the correct number of target colors. Press the Color reduction button.
Result

The dialog box is closed. A shape consisting of the within shape and outside shape elements is created from the image and displayed in the Shape editor window.

Further information

  • Step 1: Color selection (dialog box)

  • Fully fashion - working with fully fashion fabrics


Picture import

 Generate shape from picture Stoll Customer Support, customer number and PIN are required

Picture import

The picture import is used to load a picture file as a pattern element or a shape.
The picture import is called up via the following functions:

  • Picture function in the File/Import menu (for a pattern or a shape)
  • Picture in paste buffer function in the File/Import menu (for a pattern element)

The picture import is divided into three steps:

  • Step 1: Color selection
  • Step 2: Jacquard or Step 2: Strukture/Intarsia/Jacquard
  • Step 3: Module positioning
Destination

Load picture for the picture import:

Open the picture file via the Load... button.
Result

When opening, the picture is automatically reduced to the number of target colors set in theDefault settings dialog box and displayed in the Step 1: Color selection.

Tip

You can open the Default settings dialog box via the Settings... button.

Buttons in the dialog box:

Button | Function
Complete | Close the dialog box and generate the pattern, pattern element or shape according to the settings from the default settings with the start set in Step 1.
<Back | Switch back to the previous step.
Continue > | Switch to the next step.

Topics

  • Dialog boxes (picture import)


Step 1: color selection

 Stoll Customer Support, customer number and PIN are required

Step 1: color selection

In the Step 1: Color selection dialog box of the picture import, make the following settings:

Element | Meaning
Display field | Display current picture.
Display fields Reduced, Allocated colors and All | Display list of picture colors. Note: The colors can be moved between the display fields with the mouse.
Settings… button | Open the Default settings dialog box.
Button All colors >> | Undo color reduction. (The picture is displayed in the picture colors.)
Button << Color reduction | Reduce colors to the set target color number. (The picture is displayed in the target colors.) The number of target colors can be changed with the input field. The value range lies between 2 and 16. The input field is not available when the Shape option field in the Pattern section is active.
Shape section
Option fields <-- within | Select the color for within shape from the two reduced colors.
Presentation section
Option fields All needles and 1:1 Technique | Retain or double number of needles in that width.
List field Pattern rows per picture line | Select factor for picture height.
Display section
Option fields Pattern and Shape | Select colors for pattern or shape.
Picture section
 | Display image path. Note: The picture properties (size and original number of colors) are located above the Original picture button.
Button Load | Call up the Open dialog box to load a new picture.
Button Save | Open the Save file as dialog box. Note: The picture is saved with the settings of Steps 2 and 3. This pattern information is lost when the picture is opened in a drawing program.
Machine section
 | Display of the active machine (name, gauge and total number of needles) for a new pattern Note: No machine is required to generate a pattern element. The section is not available.
Button Selection | Open the Select machine dialog box.
Pattern section
 | Option fields for the selection of the pattern type
Checkbox Pure Jacquard | Generate a color jacquard from the picture.
Checkbox Struct./Intarsia/Jacquard | Generate a structure pattern or an intarsia from the picture. Combinations with jacquard are possible.
Checkbox Shape | Convert the picture to a shape. Note: The option field is not displayed if you have called up the dialog box with the Picture in Paste Buffer function. As the picture for a shape may only have two target colors, an automatic color reduction is carried out when the option field is selected, and an within shape option field is displayed in the upper part of the dialog box for each target color. Activate the option field for the target color which is to retain the inside shape element in the shape.
Checkbox MC jacquard | Display jacquard elements by characters and numbers.
Start section
 | With the above five list fields the module tree of the Starts module group from the Module explorer is set. Then the module in the [image] list field can be selected. These modules involve a specialized Technical container module. Note: The section is not available when the picture is to be converted into a shape or a pattern element.
Checkbox Use comb | If the checkbox is activated, an automatic comb start is generated. Note: The checkbox is only available for comb machines. Ensure that the comb checkbox is not deactivated in the My machine properties when selecting a machine of your own.
Button Out of module tree | The module tree is reset to the Starts module group and the module for the start removed in the list fields of the Start section. Note: This button is only available when a module from another module tree has been allocated.
Picking-up after pressing-off section
List field | list field for module selection for picking-up after pressing-off. Note: The list field is not available when the Use comb checkbox in the Start section is activated or when the Start section is not available. With drag & drop you can drag any desired module from the Module bar or the module explorer into the list field.
k&w section
Option field No k&w | Do not use imported picture for a k&w pattern. Note: The option field is only displayed if you have called up the dialog box with the Picture in Paste Buffer function.
Option field Layer 0 | Use imported picture with k&w on the front layer. Note: The option field is only displayed if you have called up the dialog box with the Picture in Paste Buffer function.
Option field Layer 1 | Use imported picture with k&w on the back layer. Note: The option field is only displayed if you have called up the dialog box with the Picture in Paste Buffer function.
Zoom section
Option field Original size | Reset size setting to original size.
Option field Resize | Zoom picture to window size.
Option fields with size ratios | Enlarge or reduce the motif by the corresponding factor.

Note

The machine set in this step and the module for start and for picking-up after pressing-off are applied in the New pattern dialog box.

Further information

  • Default settings (dialog box)

  • New pattern (dialog box)

  • Select machine (dialog box)

  • Import pictures


Step 2: Jacquard

 Step 1:&nbsp;color selection Stoll Customer Support, customer number and PIN are required

Step 2: Jacquard

In the Step 2: Jacquard dialog box of the picture import, make the following settings:

Element | Meaning
Display field | Display current picture.
Jacquard areas section
 | The picture is divided into individual picture areas with the same color content. Note: You can select a picture area by clicking the area in the display field or a line in the table. The selected areas are shown in the table in blue. The areas can be selected one after another with the arrow keys.
1. Column | Numbering of the grouped areas Requirement: You have carried out grouping and the Number of colors per area option field is selected. Grouping is described later for the Group button.
2. Column | Numbering of the areas from top to bottom.
3. Column | X: This area has identical colors on the picture side and on the back. ?: This area has additional colors for the back. Requirement: A picture with a different number of colors per area is used and the No. of colors throughout option field is selected.
4. Column | Number of colors for the jacquard to be formed
5. Column | Back for the jacquard to be formed
Display field Color allocation | Display list of picture colors with color number. Note: The color in the picture and back side or only in the back side is available and not replaceable via the X button (display only). The Change color dialog box is opened via the ? button so that the colors of the back side may be exchanged. The color is only present in the back and can be replaced.
Apply standard button | Apply the back from the Default settings for the pattern or for the selected jacquard area.
Color areas section
Group button | Group selected jacquard areas.
Remove group button | Remove grouping of jacquard areas.
Jacquard section
List field Back | Select module for the jacquard back. The pre-setting comes from the default settings.
Checkbox Entire pattern | 1) Checkbox is activated (and not available): The name of the section is Jacquard (entire pattern). The selection in the Back list field is applied for all jacquard areas. 2) Checkbox is deactivated (and available): The name of the section is Jacquard (selected area). The number of picture colors of the selected jacquard area is displayed next to the checkbox. The selection in the Back list field is applied for the selected jacquard area. Note: You can only deactivate the checkbox when you select an area in the picture display or in the Jacquard areas table. If a selection has been made, the checkbox can be reactivated by clicking on it, whereby the selection is deselected.
Option field No. of colors per row | Specify a back with a minimal number of colors for each jacquard area.
Option field Number of colors per area | Specify a back with the same number of colors for all jacquard areas of a grouped area. The value results from the picture row with the most colors from this grouped area.
Option field No. of colors throughout | Specify a back with the same number of colors for all jacquard areas. The value results from the picture row with the most colors.
Zoom section
Option field Original size | Reset size setting to original size.
Option field Resize | Zoom picture to window size.
Option fields with size ratios | Enlarge or reduce the motif by the corresponding factor.

Further information

  • Import pictures

  • Replace the color of the back


Step 2: Structure/Intarsia/Jacquard

 Step 3:&nbsp;Module positioning Stoll Customer Support, customer number and PIN are required

Step 2: Structure/Intarsia/Jacquard

In the Step 2: Structure/Intarsia/Jacquard of the picture import, make the following settings:

Element | Meaning
Display field | Display current picture. Tip: Click directly on the color in the picture. The selection is expanded with each clicked color. The selection is canceled when you click on an empty area in the Target colors table.
Target colors display field | Display of the color and color number of the picture. The target colors can be selected. Read the information on these further on. Tip: Click on a color in the Target colors column with the left mouse button to select target colors. In conjunction with the Ctrl or Shift key of the keyboard, additional colors for the selection can be added or removed, or you can select entire groups.
Module name | This module is filled with the target color. The number of the jacquard area is entered in the column on the left next to the name. The module presetting comes from the default settings or the modules saved on the picture are displayed. Note: With drag & drop you can drag any desired module from the Module bar or the module explorer into the list field. Drag & Drop is not possible for pattern-local modules or modules located in the module group Pattern elements, in the Module bar or in the Module explorer. An error message appears. Areas to which you do not allocate the basic pattern and gaps of allocated modules appear transparent when inserting the pattern element.
Yarn | The target color is overwritten with this yarn color in the pattern. The yarn color can be changed by directly entering the color index value or with the color palette shown on the right.
Color palette | Color palette for various color groups (selection with the list field) for changing the yarn color in the Yarn column. Note: Select the colors in the Target colors column and then click on the color in the color palette with the left mouse button. The color palettes are identical to those in the Yarn Colors toolbar. Also read the help topic on Color Groups for additional information.
Apply standard button | The default values are entered in the Module name and Yarn columns. The basic pattern module set in the Default settings dialog box is used as a module; the yarn color is identical to the target color.
Module section
 | Allocate selected target color modules.
Button Basic pattern | The Basic pattern dialog box is opened. A module selected in it is allocated to the selected target colors when the dialog box is closed.
Button Module Explorer | The Module explorer is opened. The window may be located under your active window, and is therefore not visible. Move the window to the side to see the Module explorer.
Jacquard section
 | Allocate selected target color jacquard back.
Button Jacquard | The backs set in the list field are allocated to the selected target colors and are combined in a jacquard area. The jacquard is formed over the entire width in the pattern. Note that the jacquard area is extended with the colors which lie between your defined jacquard colors during pattern generation.
Back list field | Module selection for the jacquard back. The pre-setting comes from the default settings.
Zoom section
Option field Original size | Reset size setting to original size.
Option field Resize | Zoom picture to window size.
Option fields with size ratios | Enlarge or reduce the motif by the corresponding factor.

Further information

  • Import pictures


Step 3: Module positioning

 Dialog boxes (picture import) Stoll Customer Support, customer number and PIN are required

Step 3: Module positioning

In the Step 3: Module positioning dialog box of the picture import, make the following settings:

Element | Meaning
Display field | Display current picture. Tip: Click directly on the color in the picture. The selection is expanded with each clicked color. The selection is canceled when you click on an empty area in the Target colors table.
Target colors display field | Display of the color and color number of the picture. The target colors can be selected. Read the information on these further on. Tip: Click on a color in the Target colors column with the left mouse button to select target colors. In conjunction with the Ctrl or Shift key of the keyboard, additional colors for the selection can be added or removed, or you can select entire groups.
Module name | This module is filled with the target color. The module presetting comes from the default settings or the modules saved on the picture are displayed.
Grid section
Checkbox | Specify the starting point of the filling action. It is only available for modules larger than one stitch. If the checkbox is activated: Fill module in an imagined grid in the color area. The starting point of the grid is the bottom left color point. If the checkbox is deactivated: Set the starting point of the filling action at the lower left corner of the color surface.
Edge section
 | Specify the type of the filling action. The type active for the respective target color is displayed by pressing a button. When the grid is used (checkbox in the Grid section is activated), the buttons are available. Note: You will also find the filling actions Border free, Border exact and Border covered in the Module color toolbar with which you can control the filling in of a selected pattern area with a module in the border area of the selection.
(Border free) | Do not fill the module over the color edge. Empty areas are filled in with the basic pattern module from the default settings.
(Border exact) | Fill the module to the color edge and cut off if necessary. Transfer actions are not cut off if the delivering needle is located in the color area.
(Border covered) | Fill the module over the color edge.
Apply standard button | Enter the default settings for modules larger than one stitch for Grid and Edge.
Recalculate module positions button | Fill in the modules temporarily in the color, taking the filling settings into account. The expected result is shown in the picture view. The filled-in module can be recognized from the target color and the grid lines. Areas of the target color not filled in are shown in gray. The color of the grid line changes where the module overwrites the color edge.
Grid origin section
Option field different per color | Select different grid origins per color.
Option field same for all colors | Select the same grid origin for all colors.
Zoom section
Option field Original size | Reset size setting to original size.
Option field Resize | Zoom picture to window size.
Option fields with Size ratios | Enlarge or reduce the motif by the corresponding factor.

Further information

  • Import pictures


Dialog boxes (picture import)

 Step 3:&nbsp;Module positioning Stoll Customer Support, customer number and PIN are required

Dialog boxes (picture import)

The following dialog boxes are contained in the picture import :

  • Standard settings
  • Basic pattern
  • Change Color


Standard settings

 Dialog boxes (picture import) Stoll Customer Support, customer number and PIN are required

Standard settings

This dialog box contains the presettings for picture importation. Changes to the settings become effective for the next loaded picture.

Note

For pictures that have been saved in Stage 1: Color selection, the default settings are not used during loading, but instead the settings saved on the picture.

The dialog box is opened from the Import picture / Step 1: Color selection dialog box with the Settings button.

Element | Meaning
Pattern section
Option field Pure Jacquard | Set motif as jacquard pattern.
Option field Struct./Intarsia/Jacquard | Set motif as structure or intarsia.
Option field Shape | Set motif as shape. Note: The option field is not present for a pattern element.
Target colors section
Input field | Reduce the picture to the number of target colors. The value range is between 2 and 16. Note: With the Shape option field active, the input field is not available and the value 2 is set.
Jacquard section
List field Back | Select module for the jacquard back. The existing modules from the module explorer directory Stoll/Jacquard Generators are offered in the list field. Note: The list field is not available with the Shape option field active.
Structure/Intarsia section | This section is active when the Structure/Intarsia/Jacquard option field is active.
Module positioning section
Checkbox Grid | Specify the starting point of the filling action. Only important for modules larger than one stitch.
With grid | Fill modules in an imagined grid in the color area. The starting point of the grid is the bottom left color point.
Without grid | The starting point of the filling action is the lower left corner of the color surface.
Fill areas section | Specify fill-in mode. The option fields are only available when the Grid checkbox is active.
Border free option field | Do not overwrite border of color area.
Border exact option field | Cut off modules if necessary.
Border covered option field | Overwrite border of color area.
List field Basic pattern | Select module for the basic pattern. The existing modules from the module explorer directory Stoll/Basic Pattern are offered in the list field. Note: Container modules present in the directory are not offered.

Note

What does the information "All areas are allocated a minimum jacquard" mean? A jacquard with a minimum number of colors is generated in which only the existing colors of a picture row form its back. As a result, any change to the colors of a picture row results in a new jacquard area.

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed.
Cancel | Reject settings and close dialog box.

Further information

  • Step 1: Color selection


Basic pattern

 Dialog boxes (picture import) Stoll Customer Support, customer number and PIN are required

Basic pattern

Call up the dialog box in the Step 2: Strukture/Intarsia/Jacquard dialog box with the Basic Pattern button.
In this dialog box, target colors which have been allocated a basic pattern module with this dialog box are defined.

Make the following settings in this dialog box:

Element | Meaning
Module display field | Display of the modules of the Stoll/Basic pattern module group of the module explorer. A basic pattern module is selected with the left mouse button.

Buttons in the dialog box:

Button | Function
OK | Allocate the basic pattern module to the target colors selected in Step 2. The dialog box is closed.
Cancel | Close dialog box.


Change Color

 Dialog boxes (picture import) Stoll Customer Support, customer number and PIN are required

Change Color

This dialog box can be used to exchange a color which only works on the back of the jacquard area with another color.
Call up the dialog box in the Step 2: Jacquard dialog box with the ? button.

Make the following settings in this dialog box:

Element | Meaning
Color list field | Display with the color to be replaced and the colors available for the replacement. The color to be replaced is selected. Another color is selected by clicking it with the left mouse button.

Buttons in the dialog box:

Button | Function
OK | Exchange color. The dialog box is closed.
Cancel | Close dialog box without exchanging the color.

Further information

  • Step 2: Jacquard (dialog box)

  • Replace the color of the back


Gore function

 M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Gore function

The Gore function is a tool for the automatic generation of the knitting zones (Gore segments) of a gore for a selected row area of the pattern. The function consists of several individual functions that are used consecutively in a certain fixed order.

Destination

Start Gore function :

Condition
  • The technical view of the pattern is active.
  • The pattern is displayed in the gore presentation [image] .

  1. Pull a selection over all rows which are to be gored.
  2. Select the Define gore function in the Edit/Gore menu.
Result

The selected areas are transferred to the gore function. The gore function now active is displayed by opening the Gore preview window.


Sequence Editor

 M1 - Working with patterns without a shape Sequence List Editor Stoll Customer Support, customer number and PIN are required

Sequence Editor

With the Sequence editor you can generate new sequence files (seq) or edit existing sequence files. When doing so, the specified names must correspond to the names of the knitting programs. You can call up the Sequence editor dialog box by the function of the same name in the Tools menu.
The dialog box consists of the following elements:

Element | Meaning
Input field Sequence name | Enter sequence name. This must be contained in the name of the knitting program (example: Sequence name=David, knitting program name=David-Vt). Note: The entry of a sequence name is not mandatory, however it simplifies the editing of the sequence on the machine. Only those knitting programs which contain the sequence names are displayed there. Tip: After the sequence name, enter, for example, a dash (-) so that this provides a limit for the rest of the name, and is therefore easier to read.
Checkbox Variable part (RS 12) | Knit sequence in different making-up sizes. Note: The value for the size must be contained in the file name of the knitting program (example: CMS330TC.David-38-Vt.sin).
Input field Comments | Entry of the sequence comment line, with which the sequence definition begins. Note: Comments are marked in the sequence via a comment ID.
No | Display consecutive numbering of lines.
Input field Sequence element name | Enter the name of the sequence element (example: Vt). Note: A sequence element can contain the program parts Sintral (CMS330TC.David-Vt.sin), Jacquard (CMS330TC.David-Vt.jac) and Setup (CMS330TC.David-Vt.set). The specification of the machine model in the jacquard is not mandatory.
Checkbox Sin, Jac, Set | Activation of the program sections available in the respective sequence element.
Section Factor | Enter the repetition factor for the sequence element (quantity). Note: Indirect repetition factors such as cycle switches (RS1-RS19) or counters (#1-#99) are possible. A direct repetition factor can also be specified. To do this, you must select the entry Direct from the list field and enter the factor in the entry field next to it. A number between 1 and 9999 is possible.
Mark | Specify the beginning with which line of the jacquard in the machine memory is deleted. Note: Normally, the entire previous jacquard program is to be deleted, and therefore the 1 is entered as a default. Attention: If a number other than 1 is specified, the next jacquard program must begin with this number, as otherwise double line numbers will result, which will cause an error.
Input field Command sequence | Specification of cycle switches and counters / other commands.
Input field Comments | Input of comments assigned to a sequence element.

A maximum of 32 programs can be displayed.

Note

If a Setup file is used for the sequence, it must be located at the first position separately. As a result, this will now only be loaded once and will be skipped over during the next sequence run-throughs.
If the Setup file is not located in the first position, it will be loaded during each sequence run-through.
This Setup file can only be loaded with the machine stopped. The carriage waits at the reversal point until the Setup file is loaded. This also applies when several Setup files are used.

With the cycle switch RS 12 different sizes of a fabric piece can be knit consecutively with the same sequence.
For this purpose, the size must be specified after the sequence name in the file name of the knitting programs.
Example: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Now a sequence file must be generated in which the Variable part (RS 12) checkbox is switched on. Then a sequence list with this sequence file in which only the RS 12 is different is generated on the machine.
Example of a sequence list:

Sequence name | Var. part (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38

Tip

For details on the sequence list, please read the machine manual.

Further information

  • Sequence List Editor


Sequence List Editor

 M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Sequence List Editor

You can compile sequential list files (*.sel) or edit existing sequential lists with the Sequential list editor. The sequence list editor is call up in the Tools / Sequence list editor....
The dialog box consists of the following elements:

Element | Meaning
No | Consecutive numbering of lines
Input field Sequence name | Entry of the sequence name
Input field Variable part (RS 12) | Knit sequence in different making-up sizes. Note: The value for the size must be contained in the file name of the knitting program (example: CMS330TC.David-38-Vt.sin).
Input field Number (ST) | Repetition factor for the sequences (quantity)


Order

 Sequence List Editor M1 - Working with patterns without a shape Changes to the machine designation for pattern design Stoll Customer Support, customer number and PIN are required

Order

The Order program is a text editor independent of the M1 pattern workstation with which an Order menu can be displayed in tabular form and edited and saved as an Order file (*.ord). The Order program is opened with the Order Menu function in the Tools menu.

An order menu consists of a table with max. 32 lines for max. 32 orders.

The table columns have the following meaning:

Column | Meaning
1 | Name of knitting order Note: The entry in the header can be changed as desired.
ST1 and ST2 | Values for the piece counters ST1 and ST2 Note: The value for ST2 may not be greater than the value for ST1. Both values must be between 0 and 9999 and be set in common.
4 to 12 | Values for freely selectable cycle switch RS1 to RS19 or counter #1 to #99 Note: The cycle switches or counters can be selected via the header. Values must be whole numbers between 0 and 9999.
13 | Knitting time, start time and finished time Note: The knitting time, start time and finished time parameters are automatically recorded during processing on the machine and can be displayed here. The entry in the header can be changed as desired.

Note

When saving the file, special characters in the file name are converted automatically.


Changes to the machine designation for pattern design

 M1 - Working with patterns without a shape Machines with additional needle beds Stoll Customer Support, customer number and PIN are required

Changes to the machine designation for pattern design

With pattern design the machine designation is used in the file name of the Sintral and the setup, as well as in comments line 1 in the Sintral and within the mdv file on the M1.
Up until now the same machine designations were used for machines with different needle bed widths ( CMS330TC-KW and CMS340TC-KW).
From version V 2.1 (M1) and version V7.9-C (SIRIX) on a unique machine designation with reference to the needle bed width will be introduced.
The -KW extention of the machine designations relevant for the pattern design are eliminated for knit and wear® und multi gauge® machines. The types of maschines CMS340TC and CMS340TC-L, CMS330TC and CMS330TC-L and CMS320TC get additionally the .2 gauges at the gauges selection boxes of the M1 and SIRIX.
However, the machine designations CMS340TC-KW and CMS330TC-KW previously used for pattern design will be retained for compatibility reasons and can continue to be used as they have up until now.

Tip

Do not use the types CMS340TC-KW and CMS330TC-KW for new patterns.

The following table serves as an overview of the old and new use of machine designations for pattern design.

Class | Marketing name (brochure) | previous machine name for pattern design | new machine name for pattern design | Needle bed width (inches):
513 | CMS 340.6 | CMS340:6 | remains | 50"
522 | CMS 340.6L | CMS340:6L | remains | 72"
522 | CMS 340 knit and wear | CMS340:6KW | remains | 72"
539 | CMS 340 TC-L | CMS340TC- L | CMS340TC- L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Machines with additional needle beds

 Changes to the machine designation for pattern design M1 - Working with patterns without a shape Header of the Sintral function Stoll Customer Support, customer number and PIN are required

Machines with additional needle beds

The following machines with additional needle beds are supported:

  • TC4
  • TC-R
  • TC-T

The rackings with additional bed must be converted respectively when changing the machine. When converting a pattern from or to TC-R, the transfer processes must also be resorted.

Topics

  • Technical view for TC4 and TC-R
  • Change machine from TC4 or TC-T to TC-R
  • Change machine from TC-R to TC4 or TC-T


Technical view for TC4 and TC-R

 Machines with additional needle beds Change machine from TC4 or TC-T to TC-R Stoll Customer Support, customer number and PIN are required

Technical view for TC4 and TC-R

The illustrations each show one section of the technical view of the same pattern (transfers, e.g. V-neck) following technical editing.

For the first technical editing the machine CMS330TC4 was selected, and for the second technical editing the machine CMS330TC-R. The additional beds are shown in the technical view. The technical and pattern row, the stroke, the system and the racking are shown in the control column.

Technical view following technical editing for the CMS330TC4 machine

Technical view following technical editing for the CMS330TC-R machine

Opposing rackings are carried out in one stroke on the TC-R machine.
However, in the technical view for the TC-R machine opposing rackings are shown in two consecutive rows. The stroke and system values are identical for both rows. The control columns are shown without a separating line.

On the TC4 machine four strokes are required for the same transfer operations. The stroke and system values are different for these rows.

Due to the conversion/transferring when the machine is changed, the sequence of the technical rows for the TC-R and TC4 differs.

Further information

  • Change machine from TC4 or TC-T to TC-R

  • Change machine from TC-R to TC4 or TC-T


Change machine from TC4 or TC-T to TC-R

 Technical view for TC4 and TC-R Machines with additional needle beds Change machine from TC-R to TC4 or TC-T Stoll Customer Support, customer number and PIN are required

Change machine from TC4 or TC-T to TC-R

A pattern generated for the TC4 or TC-T machine can also be knitted with the TC-R machine. For this purpose you must convert the pattern for the TC-R machine.

Destination

Convert a pattern generated for the TC4 or TC-T machine to the TC-R machine:

Condition

The technical and fabric views of the generated pattern are active.

  1. Click the Load Pattern Before Technical Editing function in the Knitting Technique menu.
    -> Technical editing of the present pattern is removed.
  2. Select the TC-R machine in the display field via the Change Machine/Gauge... function in the Knitting Technique menu.
  3. Confirm entries with OK button.
    -> A dialog box appears with the message that the rackings must be corrected.
  4. Confirm entries with OK button.
    -> The pattern is converted for the TC-R machine and the rackings corrected.
    5. Result

    The converted pattern is shown in the technical view.

If the dialog box is closed with the Cancel button, the machine is not changed and the pattern is not converted. To restart the conversion, the machine must be selected again with the Change Machine/Gauge... function.

Further information

  • Change machine from TC-R to TC4 or TC-T


Change machine from TC-R to TC4 or TC-T

 Change machine from TC4 or TC-T to TC-R Machines with additional needle beds Stoll Customer Support, customer number and PIN are required

Change machine from TC-R to TC4 or TC-T

A pattern generated for the TC-R machine can also be knitted with the TC4 or TC-T machine. You must convert the TC-R pattern for this.

Destination

Convert a pattern generated for the TC-R machine to the TC4 or TC-T machine:

Condition

The technical and fabric view of the pattern generated for the TC-R machine are active.

  1. Click the Load Pattern Before Technical Editing function in the Knitting Technique menu.
    -> Technical editing of the present pattern is removed.
  2. Select the TC4 or TC-T machine in the display field via the Change Machine/Gauge... function in the Knitting Technique menu.
  3. Confirm entries with OK button.
    -> A dialog box appears with the message that the rackings must be corrected.
  4. Activate the Resort additional bed transfer checkbox and confirm the dialog box with the OK button.
    -> Transfer to the additional beds is resorted and the pattern is converted.
    - or -
    Confirm entries with the OK button and then click in the Edit/Resort Additional Bed Transfer menu.
    -> The pattern is converted and transfer to the additional beds is resorted.
Result

The converted pattern is shown in the technical view.

If the dialog box is closed with the Cancel button, the machine is not changed and the pattern is not converted. To restart the conversion, the machine must be selected again with the Change Machine/Gauge... function.

Further information

  • Change machine from TC4 to TC-R

  • Resort additional bed transfer


Header of the Sintral function

 Machines with additional needle beds M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Header of the Sintral function

The specifications for yarn carriers, stitch length, fabric take-down and carriage speed are read out automatically for the pattern. It is necessary that the commands which begin with CC are located on comment lines. These lines are located in the header of the Sintral function.
Use the following form for the yarn carrier definition:

Entry in header

Example

Meaning

YG:n=/n=
(n = 1 to 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Direct allocation of the yarn carriers. Yarn carriers with position left/position right on the rail n. Yarn number 256 is entered in the display window in the Yarn field allocation. This yarn number can not be used in the pattern.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Indirect allocation of the yarn carriers via yarn type. Yarn type A with position left and yarn type B with position right. Yarn number 256 is entered in the display window in the Yarn field allocation.
Note: It is possible to combine direct and indirect allocation. Example:
CC YG:1==C/=D (yarn carriers 1, C and D)
but CC YG:1=C/=D (yarn carriers 1 and D)

YG:=A(m)/=B(m)
(m = M1 yarn number)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Indirect allocation of the yarn carriers via yarn type and M1 yarn number. For example, yarn carriers with yarn number 207 (draw thread) are inserted left and yarn carriers with yarn number 209 (elastic thread) are inserted right in the Yarn field allocation.

[N] or [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Yarn carrier type normal or intarsia. Specification is optional. A yarn carrier type is issued by technical editing if one is not specified.

Use the following form for stitch length, fabric take-down and carriage speed:

Entry in header | Example | Meaning
NPn=x (n = 1 to 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Indirect allocation of the stitch length via NP index (n) with NP value (x) or mm value (x).
WMFn (n = 1 to 8) | CC WMF5 | Indirect allocation of the fabric take-down values via WMF index (n). Note: You must define the fabric take-down values for the WMF in the Fabric take-down table.
MSECn=x (n = 0 to 9) | CC MSEC8=1.1 | Indirect allocation of the carriage speed via MSEC index (n) with value (x) in m/s.

Note

Spaces can be used. This are ignored when reading out.


Yarn table

 Header of the Sintral function M1 - Working with patterns without a shape Use of RS and counters Stoll Customer Support, customer number and PIN are required

Yarn table

Allocation of machine gauge and yarn thickness:

Gauge | Final count [Nm] | Doubled processing [Nm]
2 | 1,2 - 1,4 | 6 x 16/2
2.5 | 1,3 - 1,6 | 6 x 18/2
3 | 1 - 2 | 5 x 18/2
3.5 | 1,4 - 2,5 | 6 x 24/2
4 | 1,4 - 3 | 5 x 24/2 6 x 34/2
5 | 3 - 4,5 | 4 x 24/2 4 x 34/2
7 | 4,5 - 7 | 2 x 22/2 2 x 28/2
8 | 6 - 8 | 2 x 24/2 2 x 34/2
10 | 8 - 12 | 2 x 36/2 1 x 24/2
12 | 10 - 18 | 1 x 24/2 2 x 44/2
14 | 14 - 20 | 1 x 28/2 2 x 40/1
16 | 20 - 30 | 1 x 48/2 1 x 54/2 1 x 60/2
18 | 20 - 40 | 1 x 54/2 1 x 60/2 1 x 80/2
20 | 20 - 40 | 1 x 80/2
2,5.2 (all needles) | 3 - 4,5 | 3 x 28/2 2 x 14/2
2,5.2 (each 2nd needle) | 1,3 - 2 | 3 x 14/2 4 x 14/2
3,5.2 (all needles) | 4,5 - 7 | 2 x 28/2 3 x 28/2
3,5.2 (each 2nd needle) | 1,5 - 2,5 | 3 x 14/2 7 x 28/2
5.2 (all needles) | 8 - 12 | 1 x 20/2 2 x 28/2
5.2 (each 2nd needle) | 3 - 4,5 | 3 x 28/2 4 x 28/2
6.2 (all needles) | 10 - 16 | 2 x 44/2 1 x 28/2
6.2 (each 2nd needle) | 4,5 - 7 | 2 x 28/2 3 x 28/2
7.2 (all needles) | 14 - 20 | 1 x 28/2 1 x 30/2
7.2 (each 2nd needle) | 6 - 8 | 2 x 28/2 2 x 30/2
8.2 (all needles) | 15 - 25 | 1 x 50/2 2 x 60/2
8.2 (each 2nd needle) | 10 - 12 | 2 x 50/2 3 x 60/2
9.2 (all needles) | 20 - 30 | 1 x 40/2 1 x 60/2
9.2 (each 2nd needle) | 10 - 16 | 2 x 40/2 2 x 44/2 2 x 60/2 3 x 60/2

The specified values serve as a guideline. The quality and the specific weight of a yarn must also be taken into account. Instead of a simple yarn, we recommend twisted yarn. With coarser machines it is advisable to use several twisted threads.
Knitting technique information:

Gauge | Explanation
2,5.2 and 3,5.2 (knit and wear) | If an extreme yarn (non-elastic and/or very thick) is used, it should not be knitted too loosely (in the upper NP area), as there is a danger of wear of the cams and needle bed.
9.2 | For tight knitting, special cams must be used (ID No. 213 303, 213 304 and 210 285). They are included in the machine accessories.


Use of RS and counters

 M1 - Working with patterns without a shape Stoll Customer Support, customer number and PIN are required

Use of RS and counters

RS and counters have the following use with basic patterns and fully fashion patterns:

RS/Counters | Use of basic patterns and fully fashion patterns
RS 1 | Waist cycle in fully fashion start modules : Can be changed in theCycles dialog box
RS 16 | Size switch (default) : Adjustable via Configuration
RS 17 | Comb on/off 0 = with comb, 1 = without comb : Can be changed in theCycles dialog box
RS 19 | Elastic yarn in the start modules on or off 0 = off, 1 = on Standard -1 = switchable cycle Standard -3 = individual switchable row for clamping : Can be changed in theCycles dialog box
With one-piece knitting:
#51 | Fully fashion starting width of left shape edge
#52 | Fully fashion starting width of right shape edge
#53 | Fully fashion starting width of V-neck on left
#54 | Fully fashion starting width of V-neck on right
#55 and #56 | Auxiliary counters for size correction
With two-piece knitting:
#55 | Fully Fashion left part Start width of left shape edge
#56 | Fully Fashion left part Start width of right shape edge
#57 | Fully Fashion left part Start width of left V-neck
#58 | Fully Fashion left part Start width of right V-neck
#59 | Fully Fashion right part Start width of left shape edge
#60 | Fully Fashion right part Start width of right shape edge
#61 | Fully Fashion right part Start width of left V-neck
#62 | Fully Fashion right part Start width of right V-neck
#63 and #64 | Auxiliary counters for size correction
#70 to #73 | Auxiliary counters for size correction switch : Adjustable via Configuration
#98 | Auxiliary counters for whether casting off of protective rows occurred
#99 | #99 = 1 auxiliary counter for PRINT after S0Y

RS and counters have the following use with k&w patterns:

RS/Counters | Use of k&w patterns
RS 1 | Waist cycle in the start modules body k&w : Can be changed in theCycles dialog box
RS 2 | Waist cycle in the start modules sleeve k&w : Can be changed in theCycles dialog box
RS11 | Compensation rows with elastic in body area
RS12 | Compensation rows with elastic in sleeve area
#51 | k&w starting width of left shape edge
#52 | k&w starting width of right shape edge
#90 to #94 | Auxiliary counters for control of various cinch repetitions in sleeve and body
#99 | #99 = 1 auxiliary counter for PRINT after S0Y

Further information

  • Cycles

  • Configuration/k&w configuration


Fully fashion - working with fully fashion fabrics

 M1 - Working with patterns without a shape Online help and operating manual of STOLL Pattern Software M1 k&amp;w - Working with knit and wear Stoll Customer Support, customer number and PIN are required

Fully fashion - working with fully fashion fabrics

A shape database with various basic shapes was supplied by Stoll for the generation of fully fashion fabrics. Should the shape you desire not be among these, then you can automatically generate your own shape from a cutting shape with the shape editor or you can draw the shape manually in the shape view.

The following options for fully fashion are available:

  • Generate a shape (file type shv or shp) in the Shape editor.
  • Generate a shape (file type shr) in the M1.
    Use the corresponding functions in the Shape menu.
  • Generate a shape from an imported picture example.
    For more information on this subject, read the Importing pictures chapter.
  • Generate fully fashion shapes in different sizes with the ShapeSizer.
  • Generate a new pattern from a cutting shape or a shape, whereby the cutting shape is automatically converted to the shape and this is linked to the basic pattern.
    Use the New function in the File menu and select the pattern type [image] Fully Fashion in the New pattern dialog box in the Selection section.
  • Link a cutting shape or a shape to an existing pattern, whereby the cutting shape is automatically converted to the shape and this can be positioned on the pattern.
    For this purpose use the Open and Position Shape (shv, shp, shr) function in the Shape menu.
  • Generate this later manually for an existing pattern without shape.
    Use the Generate Shape function in the Shape menu to generate a shape the size of the pattern, and edit this accordingly.
  • Edit the shape.
    Use the Shape tools toolbar in the shape view of the pattern or in the Shape editor window.

Topics

  • Generate shape manually
  • Regulation of the width with cycles
  • Stitch densities for k&w
  • DXF toolkit
  • Generate a petinet pattern without empty rows
  • Generate a double jersey racking pattern with shape
  • Knitting in racking for the 3x3 cable
  • Knitting in racking


Generate shape manually

 Fully fashion - working with fully fashion fabrics Regulation of the width with cycles Stoll Customer Support, customer number and PIN are required

Generate shape manually

A shape consists of shape edges to each of which different shape attributes are allocated. The shape attributes are information, for example, on the function (narrowing, widening, binding-off) and module allocation.
To generate a shape manually, the shape edges must be created first.

Destination

Generate a shape manually:

Condition

A pattern without a shape is open.

  1. Run the Generate shape function in the Shape menu.
    -> The shape view [image] is opened with the shape. The shape consists of the symbol [image] (within shape) from the Shape tools toolbar.
  2. Draw the shape contour in the shape view with the symbol [image] (outside shape) from the Shape tools toolbar.
  3. Run the Shape attributes function in the Shape menu.
    -> The Shape attributes dialog box is opened.
  4. Create a shape edge with the symbol [image] in the Shape attributes dialog box.
    5. Note

    For detailed information on creating shape edges, please read the description of the New shape edge dialog box.

  5. Allocate the necessary shape attributes to the new shape edge in the tabs of the Shape attributes dialog box.
    6. Note

    To do this you must select the shape edge in the edge table of the dialog box.

  6. Apply the shape edge in the Select shape element dialog box with the Apply button.
  7. Run the Select Shape Element function in the context menu of the shape view.
    -> The Select shape element dialog box appears.
    8. Note

    Minimize the Shape attributes dialog box beforehand for this.

  8. Select the shape edge with this drawing is to be carried out and click on the Exit button.
    -> The dialog box is closed.
  9. Click on a symbol from the Shape tools toolbar and draw with the symbol.
    10. Note

    Points 4 to 9 must be repeated until you are finished drawing the shape.

The shape is linked to the pattern with the Use shape function from the Shape menu, whereby the modules allocated to the shape edges are inserted in the pattern.

Note

Proceed analogously to this description on the shape edges for markings.

Further information

  • Creating shape


Regulation of the width with cycles

 Generate shape manually Fully fashion - working with fully fashion fabrics Stitch densities for k&amp;w Stoll Customer Support, customer number and PIN are required

Regulation of the width with cycles

To generate different making-up sizes, define controllable parts, such as connection, repetition and center part, with cycles.

Possible sequence of the parts

Only repetition parts

Connection part

Repetition part center part

Repetition part

Connection part

Connection part

Repetition part

different center parts

Repetition part

Connection part

Color Presentation | Function | Possibilities for use
 | Connection part | Define one connection part each for the left and right edge. By defining the Min/Max specifications it can be determined for which size the connection parts are used.
 | Repetition part | One repetition part each is defined for the left and right side for the width adjustment. The repetition factor is defined with the Default specification.
 | Center part | One center part is defined per size for the motif center. Which center part is used for which size is determined with the Min/Max specifications. Min and Max have the same value. As an alternative, the center part can be varied with the Size correction switch.

Destination

Define cycles for width control:

Note

If cycles are used for width control on machines with a comb start, select the Sintral option in the Replace starts dialog box in the Edit menu for the Use comb setting.

  1. Select columns in the technical view.
  2. Open the Cycles dialog box via Cycle in the Knitting Technique menu.
  3. Select Behavior from the list field.
  4. If Repeatable piece is selected in the list field, enter the repetition factor in the Default input field.
  5. Enter Min and Max.
  6. Click the Accept button.
  7. Open the Cycles dialog box with Display cycles.
Result

The defined cycles are displayed in the table.

Note

To set the width control of the center part on the machine, activate the size correction switch in the Knitting technique tab in the Configuration dialog box. The size correction switch and the three auxiliary counters can be selected freely.
The value of the size correction switch controls the width of the center part.
The area between the connection part and the center part is used for size control.
The used size correction switch is set to zero as a default, when loading a program into the machine.
The maximum value of the size correction switch can only be so large that the area between the connection and the center part is completely filled.
If the width of the center part is to be reduced, negative values can also be entered in the size correction switch.

Further information

  • Cycles (dialog box)

  • Replace starts (dialog box)

  • Cycles

  • Use of RS and counters


Stitch densities for k&w

 Regulation of the width with cycles Fully fashion - working with fully fashion fabrics Stoll Customer Support, customer number and PIN are required

Stitch densities for k&w

Use the stitch densities recommended in the shape editor for shapes from which you would like to generate k&w patterns.
The values have been determined for a k&w basic pattern from the Jersey module independent of the machine gauge and yarn material.

Yarn |  |  | Machine CMS 3xx TC KW |  | Stitch density to 100 mm
Material | Gauge | Number | Gauge | Tension | Rods | Rows
50 Wo 50 PC | Nm 2.2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2.2 | 1x | E 3,5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


Shape editor

 Stitch densities for k&amp;w Fully fashion - working with fully fashion fabrics Stoll Customer Support, customer number and PIN are required

Shape editor

The Shape editor dialog box is a program independent of the M1 for generating shapes. Within the M1, the Shape editor is opened with the Shape Editor (Generate/Edit Shapes) function in the Shape or k&w Shape menu.
Default shapes of the M1 are contained in the //Stoll/M1/Shape directory.

Default shapes contain specifications for the shape attributes that are automatically allocated to the line during the shape generation.

Note

The shape editor uses different default shapes for Fully Fashion and for knit and wear. These are selected for the shape with the shape type (Type list field in the General shape types section) and with the shape element (Type list field in the Elements section).

Shape type | Basic shape element: | Neck opening and Hole element
Standard | DefaultForm.shp | DefaultForm.shp
k&w body front | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
k&w body back | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
k&w sleeve | DefaultFormK&wSleeve.shp | DefaultFormK&wNeck.shp
k&w collar | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp

Tip

The default shapes are located as hidden files in the Stoll/M1/ConfigData directory. When installing the M1 software, these files are copied to the ConfigDataBackup directory. That means your changes are not lost. You can reuse your own default shapes if you copy these back to the original directory. However, please note that these overwrite the original files installed by the M1.

Note

The shape editor can be opened several times at once.

Make settings in the following tabs:

  • General shape data
  • Elements
  • Section above the tables
Destination

I. Select an element:

Left-click the corresponding graphic window in the Elements section.
Result

The graphic window is activated. The functions in the Tables menu and the symbols for lines and markings are available and the tables can be shown/hidden. The graphic window in the preview is shown enlarged in the Selected element section.

Note

When a shape is opened, the basic shape is automatically selected.

Destination

II. Select several elements:

Press and hold the Ctrl key and click the corresponding graphic windows with the left mouse button.
Result

The graphic windows are shown highlighted in blue. The functions in the Tables menu and the symbols for lines and markings are no longer available. The graphic windows are shown combined and enlarged in the Selected element section.

Note

To select all elements, you can also use the Select all elements button.

Destination

III. Copy a shape element:

  1. Click on the graphic window of the shape element with the left mouse button and hold down the button until the cursor shape [image] is displayed.
  2. With the mouse button pressed, drag the mouse pointer to a position at which the cursor shape [image] is displayed.
  3. Release the mouse button.
Result

The copy of the shape element is added to the shape as a new element.
For elements with the type basic element and neck opening, the prompt is displayed asking whether the existing element is to be overwritten or whether the new element is to be added with a different type when an element with this type is present in the target. If the element is added, then the type hole is automatically allocated.

Note

With Drag & Drop you can also copy elements from one shape to another. To do this you must open a new shape editor with the other shape and place the windows next to each other.

Tip

The dialog box can be moved. To do this, position the cursor in the dialog box and hold down the center mouse button. The dialog box is moved with the movement of the mouse.

Topics

  • Menu bar (Shape editor)
  • Toolbars (Shape editor)
  • Dialog boxes (Shape editor)


Menu bar (Shape editor)

 Toolbars (Shape editor) Stoll Customer Support, customer number and PIN are required

Menu bar (Shape editor)

The menu bar is located at the upper edge of the Shape editor. Functions of the Shape editor are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

Note

The function pointed to by the mouse pointer gets a colored background. The function is run and the menu is closed again by clicking with the left mouse button.

Tip

If you do not want to start a function, then click on the name of the menu again or use the SC key on your keyboard to fold up the menu again.

The following menus are contained in the Shape editor:

  • File
  • View
  • Line entry
  • Tables
  • Question mark (?)


File

 Menu bar (Shape editor) Stoll Customer Support, customer number and PIN are required

File

The following functions are contained in the File menu of the shape editor:

Function | Destination
New | Generate a new shape.
Open .shv Shape [mm] | Open saved shape *.shv.
Open .shp Shape [Stitches] | Open saved shape *.shp.
Open .dxf Shape | Open saved shape *.dfx.
Open Default Attributes/Stoll/Default | Open default shape DefaultForm.shp.
Open Default Attributes/Stoll/k&w Body | Open default shape DefaultFormK&wBody.shp.
Open Default Attributes/Stoll/k&w Sleeve | Open default shape DefaultFormK&wSleeve.shp.
Open Default Attributes/Stoll/k&w Neck Opening | Open default shape DefaultFormK&wNeck.shp.
Open Default Attributes/Own/Default | Open default shape DefaultForm_User.shp.
Open Default Attributes/Own/k&w Body | Open default shape DefaultFormK&wBody_User.shp.
Open Default Attributes/Own/k&w Sleeve | Open default shape DefaultFormK&wSleeve_User.shp.
Open Default Attributes/Own/k&w Neck Opening | Open default shape DefaultFormK&wNeck_User.shp.
Input-format conversion/Stitches to steps | Convert stitches to steps.
Input-format conversion/Steps to stitches | Convert steps to stitches.
Save | Save shape.
Save as | Save shape under another name.
Convert and Save As | Save shape in another input format.
DXF toolkit | Adjust shape in DXF format for use in the shape editor.
Print preview | Shows a page view of the data of the Shape editor.
Print | Prints the data of the Shape editor.
List files last opened | Open saved shape via the file name.
Exit | End work with the shape editor.


New

 Open .shv Shape [mm] ... Stoll Customer Support, customer number and PIN are required

New

With this function an empty document with the following settings is offered for a new shape:

  • Type: Standard
  • Date created: Current date
  • Input format: After the program start-up, Lines format, otherwise the last format used
  • Stitch density: 30 by 100 mm or 4 inches for the horizontal and vertical stitch density
  • Elements: Basic shape
  • Starting width: 500 mm
Destination

Display an empty page for a new shape:

Run the New function in the File menu.
- or -
Click on the icon [image] in the toolbar.
- or -
Press the Strg+N button.
Result

The shape currently open is closed and an empty document is displayed for a new shape.

Note

After starting the shape editor it is automatically shown with an empty document.


Open .shv Shape [mm] ...

 Open .shp Shape [Stitches] ... Stoll Customer Support, customer number and PIN are required

Open .shv Shape [mm] ...

Destination

Open an existing shape <name>.shv:

Run the Open .shv Shape [mm] function in the File menu.
- or -
Click on the icon [image] in the toolbar.
Result

The Open dialog box appears. This dialog box is the Windows default dialog box for the Open function. Here you can select the shape to be loaded for editing in the shape editor. The file type M1 MM/Inch Shape (*.shv) is set.
You confirm the settings with the OK button.
You exit the dialog box with the Cancel button without applying the settings.
After opening, the directory and the file name are shown in the header line of the shape editor. The shape element Basic shape in the Elements section is selected and is shown in the preview of the Selected element section.

Note

The following file types can be selected in the Open dialog box:
- M1 mm/inch shape (*.shv): Shapes of the M1 which were generated with the Lines input format
- M1 stitch shape (*.shp): Shapes of the M1 which were generated with the Stitches or Steps input format
- DXF shape (*.DXF): Shapes of other shape editing programs that can be imported.

Tip

Edit DXF shape files in the DXF toolkit if they cannot be opened directly or are not displayed correctly.


Open .shp Shape [Stitches] ...

 Open .shv Shape [mm] ... Open .dxf Shape... Stoll Customer Support, customer number and PIN are required

Open .shp Shape [Stitches] ...

Destination

Open an existing shape <name>.shp:

Run the Open .shp Shape [Stitches] function in the File menu.
- or -
Click on the icon [image] in the toolbar.
Result

The Open dialog box appears. This dialog box is the Windows default dialog box for the Open function. Here you can select the shape to be loaded for editing in the shape editor. The file type M1 Stitch Shape (*.shp) is set.
You confirm the settings with the OK button.
You exit the dialog box with the Cancel button without applying the settings.
After opening, the directory and the file name are shown in the header line of the shape editor. The shape element Basic shape in the Elements section is selected and is shown in the preview of the Selected element section.

Note

The following file types can be selected in the Open dialog box:
- M1 mm/inch shape (*.shv): Shapes of the M1 which were generated with the Lines input format
- M1 stitch shape (*.shp): Shapes of the M1 which were generated with the Stitches or Steps input format
- DXF shape (*.DXF): Shapes of other shape editing programs that can be imported.

Tip

Edit DXF shape files in the DXF toolkit if they cannot be opened directly or are not displayed correctly.


Open .dxf Shape...

 Open .shp Shape [Stitches] ... Stoll Customer Support, customer number and PIN are required

Open .dxf Shape...

Destination

Open an existing shape <name>.dfx:

Run the Open .dxf Shape function in the File menu.
Result

The Open dialog box appears. This dialog box is the Windows default dialog box for the Open function. Here you can select the shape to be loaded for editing in the shape editor. The file type DXF shape (*.DXF) is set: You confirm the settings with the OK button.
You confirm the settings with the OK button.
You exit the dialog box with the Cancel button without applying the settings.
After opening, the directory and the file name are shown in the header line of the shape editor. The shape element Basic shape in the Elements section is selected and is shown in the preview of the Selected element section.

Note

The following file types can be selected in the Open dialog box:
- M1 mm/inch shape (*.shv): Shapes of the M1 which were generated with the Lines input format
- M1 stitch shape (*.shp): Shapes of the M1 which were generated with the Stitches or Steps input format
- DXF shape (*.DXF): Shapes of other shape editing programs that can be imported.

Tip

Edit DXF shape files in the DXF toolkit if they cannot be opened directly or are not displayed correctly.


Standard

 Open .dxf Shape... Stoll Customer Support, customer number and PIN are required

Standard

With the function the default shape DefaultForm.shp is opened.

Destination

Open default shape DefaultForm.shp:

Run the Default function in the File/Open Default Attributes/Stoll menu.
Result

The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Line | Entry in the Comments column | Meaning
1 | Basis | Without knitting technique
2 | CMS >6< / <0> | Module for narrowing; width of narrowing edge: 6 needles/no module for widening
3 | CMS >6< / <6> | Module for narrowing; width of narrowing edge: 6 needles/module for widening; width of widening edge: 6 needles
4 | CMS TC4 >6< / <0> | Module for narrowing on the CMS TC4; width of narrowing edge: 6 needles/no module for widening
5 | CMS 1x1 >4< / <0> | Module for narrowing with 1x1-technical; width of narrowing edge: 4 needles/no module for widening
6 | CMSTC-R >6< | Module for narrowing on the CMS TC-R; width of narrowing edge: 6 needles
7 | CMSTC-R-V | Module on the CMS TC-R

Note

You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.


k&w Body

 Stoll Customer Support, customer number and PIN are required

k&w Body

With the function the default shape DefaultFormK&wBody.shp is opened.

Destination

Open default shape DefaultFormK&wBody.shp:

Run the k&w Body function in the File/Open Default Attributes/Stoll menu.
Result

The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Line | Entry in the Comments column | Meaning
1 | Basis | Without knitting technique
2 | k&w Body >U< | Module for narrowing of k&w lower body
3 | k&w Body >^< | Module for narrowing of k&w with body above
4 | k&w Body >2x2< | Module for narrowing of even-numbered ribs (here 2x2) for k&w body

A default module for widening is contained with all k&w attributes.

Note

You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.


k&w sleeve

 k&amp;w neck opening Stoll Customer Support, customer number and PIN are required

k&w sleeve

With the function the default shape DefaultFormK&wSleeve.shp is opened.

Destination

Open default shape DefaultFormK&wSleeve.shp:

Run the k&w Sleeve function in the File/Open Default Attributes/Stoll menu.
Result

The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Line | Entry in the Comments column | Meaning
1 | Basis | Without knitting technique
2 | k&w Sleeve >U< | Module for narrowing of k&w lower sleeve
3 | k&w Sleeve >^< | Module for narrowing of k&w with sleeve above
4 | k&w Sleeve >2x2< | Module for narrowing of even-numbered ribs (here 2x2) for k&w sleeve

A default module for widening is contained with all k&w attributes.

Note

You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.


k&w neck opening

 Stitches =&gt; Steps Stoll Customer Support, customer number and PIN are required

k&w neck opening

With the function the default shape DefaultFormK&wNeck.shp is opened.

Destination

Open default shape DefaultFormK&wNeck.shp:

Run the k&w Neck Opening function in the File/Open Default Attributes/Stoll menu.
Result

The shape currently open is closed and the default shape is opened.

The table with the following entries is accessed via the Left lines button:

Line | Entry in the Comments column | Meaning
1 | Basis | Without knitting technique
2 | k&w Neck >U< | Module for narrowing of k&w lower neck opening
3 | k&w Neck >^< | Module for narrowing of k&w with neck opening above

Note

You can change the entries or add new ones that are then also available. Use the button in the Function column to open the dialog box in which the shape attributes can be edited.
The entries in the Comments column are displayed for selection in the shape in the Default attributes section.


Stitches => Steps

 k&amp;w neck opening Steps =&gt; Stitches Stoll Customer Support, customer number and PIN are required

Stitches => Steps

You convert stitches to steps with this function.

Destination

Convert stitches to steps:

Call up Stitches => Steps function in the File/Input Format Conversion menu.
Result

The Input format list field is converted from stitches to steps.


Steps => Stitches

 Stitches =&gt; Steps Stoll Customer Support, customer number and PIN are required

Steps => Stitches

You convert steps to stitches with this function.

Destination

Convert steps to stitches:

Call up Steps => Stitches function in the File/Input Format Conversion menu.
Result

The Input format list field is converted from steps to stitches.


Save

 Steps =&gt; Stitches Stoll Customer Support, customer number and PIN are required

Save

Destination

Save a shape:

Run the Save function in the File menu.
- or -
Click on the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + S.
Result

If the shape has already been saved previously, then it is overwritten at the saved location with the saved name.
If the shape was not yet saved, the Windows default dialog box Save As appears. Here you can enter the name and the directory in which the shape is to be saved.
You confirm the settings with the Save button.
You exit the dialog box with the Cancel button without applying the settings.


Save As...

 Convert and Save As... Stoll Customer Support, customer number and PIN are required

Save As...

Destination

Save a shape with another name or at a different location:

Run the Save As function in the File menu.
Result

The Save as dialog box appears. This dialog box is the Windows default dialog box for the Save function. Here you can specify the name and the directory in which the shape is to be saved.
You confirm the settings with the Save button.
You exit the dialog box with the Cancel button without applying the settings.


Convert and Save As...

 Stoll Customer Support, customer number and PIN are required

Convert and Save As...

With this function the shape is saved in the respective other input format. This makes it possible to change the input format at a later time.

Destination

Set the Stitches input format for a shape with the Lines input format:

Condition

A shape <name>.shv is opened in the shape editor.

Run the Convert and Save As function in the File menu.
-> The Save as dialog box appears. This dialog box is the Windows default dialog box for the Save As function. Here you can specify the name and the directory in which the shape is to be saved.
The file type M1 Stitch Shape (*.shp) is set in the dialog box.
You confirm the settings with the Save button.
You exit the dialog box with the Cancel button without applying the settings.
Result

The shape is saved as <name>.shp. The Stitches input format is available.

Note

The function is not available for a shape with no entries in the tables. The input format can be set in the list field of the same name.


DXF toolkit...

 Convert and Save As... Stoll Customer Support, customer number and PIN are required

DXF toolkit...

With this function, the DXF toolkit program is started. This program can be used to open a shape file with the ending dxf and save it for further processing in the shape editor.

Note

Saving in DXF Toolkit is only necessary if the DXF shape cannot be imported directly into the Shape editor from the beginning, or if it cannot be displayed/is displayed incorrectly.

Destination

Start DXF Toolkit:

Run the DXF Toolkit function in the File menu.
Result

The program is started and the DXF Toolkit dialog box is displayed.

Further information

  • DXF toolkit


Print preview

 Stoll Customer Support, customer number and PIN are required

Print preview

Destination

Displaying the page view of the data of the Shape editor:

Run the Page View function in the File menu.
Result

The data of the Shape editor appears in the page view.


Print

 List files last opened Stoll Customer Support, customer number and PIN are required

Print

Destination

Printing the data of the Shape editor:

Run the Print function in the File menu.
Result

The Print dialog box appears.

This dialog box is the Windows default dialog box for the Print function. Here, you can set the printer, print area and number of copies.
You confirm the settings with the OK button. You exit the dialog box with the Cancel button without applying the settings.


List files last opened

 Stoll Customer Support, customer number and PIN are required

List files last opened

The last files that were opened in the shape editor are listed in the File menu. To open these files again quickly, click on the corresponding file.


Exit

 List files last opened Stoll Customer Support, customer number and PIN are required

Exit

Destination

End work with the shape editor:

Run the Exit function in the File menu.
Result

The Shape editor dialog box is closed. If changes to an opened shape file were not yet saved, a corresponding message appears.


View

 Menu bar (Shape editor) Stoll Customer Support, customer number and PIN are required

View

The following functions are contained in the View menu of the shape editor:

Function | Destination
Always on top | Switch on or off displaying the shape editor always on top.
Display Graphic | Display shape in a coordinate system.
Fade out un-editable columns | Hide columns for lines, stitches and rest.
Toolbars | Hide or display toolbars.
Status Bar | Hide or display status bar.

Topics

  • Standard (tool bar Shape Editor)
  • Elements (tool bar Shape Editor)
  • Lines (tool bar Shape Editor)
  • Elements (tool bar Shape Editor)


Display Graphic

 Stoll Customer Support, customer number and PIN are required

Display Graphic

With this function an overview window is opened in which the shape is shown in a coordinate system.

Destination

Display the shape in an overview window:

Run the Display Graphic function in the View menu.
- or -
Click the icon [image] in the toolbar.
Result

The Shape: <Name> window is opened and the shape elements selected in the Elements section are displayed. The unit of measure of the coordinates is dependent on the input format. A line or marking is marked in blue when its corresponding line is selected in the table.

Note

The open window is displayed with a check before the function. Running the function again closes the window.


Status Bar

 Stoll Customer Support, customer number and PIN are required

Status Bar

The status bar is a display bar at the lower edge of the shape editor with information on a function.
The status line can be displayed or hidden with the Status Bar function in the View menu.

Note

The displayed status bar is displayed with a check before the function. Running the function again leads to hiding.


Tables

 Menu bar (Shape editor) Question mark (?) Stoll Customer Support, customer number and PIN are required

Tables

The following functions are contained in the Tables menu of the shape editor:

Function | Key | Destination
Left lines | F7 | Opens the Left markings dialog box, in which you can set the cut lines of the left shape half.
Right lines | F8 | Opens the Right markings dialog box, in which you can set the cut lines of the right shape half. Note: The button is not available when the Mirrored checkbox is activated.
Left markings | F9 | Opens the Left markings dialog box, in which you can set the marking points of the left shape half.
Right markings | F10 | Opens the Right markings dialog box, in which you can set the marking points of the right shape half. Note: The button is not available when the Mirrored checkbox is activated.
Exchange left and right side |  | Mirrors the shape at the vertical center axis.


Left line

 Stoll Customer Support, customer number and PIN are required

Left line

You can set the shape lines of the left shape half with this function.

Destination

Set shape lines of the left shape half:

Call up Left Lines function in the Tables menu.
- or -
Click the icon [image] in the toolbar.
Result

The Left lines dialog box appears, in which you can set the shape lines of the left shape half.

Further information

  • Left lines (dialog box)


Right lines

 Stoll Customer Support, customer number and PIN are required

Right lines

You can set the shape lines of the right shape half with this function.

Destination

Set shape lines of the right shape half:

Call up Right Lines function in the Tables menu.
- or -
Click the icon [image] in the toolbar.
Result

The Right lines dialog box appears, in which you can set the shape lines of the right shape half.

Further information

  • Right lines (dialog box)


Left markings

 Stoll Customer Support, customer number and PIN are required

Left markings

You can set the marking points of the left shape half with this function.

Destination

Set marking points of the left shape half:

Call up Left Markings function in the Tables menu.
- or -
Click the icon [image] in the toolbar.
Result

The Left markings dialog box appears, in which you can set the shape lines of the left shape half.

Further information

  • Left markings (dialog box)


Right markings

 Stoll Customer Support, customer number and PIN are required

Right markings

You can set the marking points of the right shape half with this function.

Destination

Set marking points of the right shape half:

Call up Right Markings function in the Tables menu.
- or -
Click the icon [image] in the toolbar.
Result

The Right markings dialog box appears, in which you can set the marking points of the right shape half.

Further information

  • Right markings (dialog box)


Question mark (?)

 Menu bar (Shape editor) Stoll Customer Support, customer number and PIN are required

Question mark (?)

The following functions are contained in the ? menu of the shape editor:

Function | Destination
Help Topics | Start the M1 online help in which all functions of the shape editor are also described.
About Shape Editor | Display version number of the shape editor.


Help Topics

 Question mark (?) About Shape Editor... Stoll Customer Support, customer number and PIN are required

Help Topics

The shape editor is provided with an online help feature in which all functions and their use are described.

Destination

Start the online help:

Run the Help Topics function in the ? menu.
Result

The online help is started and the Shape editor chapter is displayed in the M1 help window.

Note

You can also run the Help function context sensitive with the F1 key on the keyboard.


About Shape Editor...

 Question mark (?) Stoll Customer Support, customer number and PIN are required

About Shape Editor...

Destination

Display version number of the shape editor:

Run the About Shape Editor function in the Help menu.
Result

The About Shape Editor dialog box is opened, which contains information on the M1 version and the copyright.


Line entry

 Question mark (?) Menu bar (Shape editor) Stoll Customer Support, customer number and PIN are required

Line entry

The following functions are contained in the Line Entry menu of the Shape editor:

Function | Destination
+: to the right, -: to the left | Enter the line width as direction.
+: Widen, -: Narrow: | Enter line width as widening or narrowing.
For Shape Definitions of Type A | Enter shape directory from the hand-knit area. Note: The +Widen -Narrow function is activated automatically.
Start/First widen then knit | Widening occurs before knitting with stepping after the start. Note: This function is available along with the For Shape Definition Type A function only.
Start/First knit then widen | Widening occurs before knitting first with stepping after the start. Note: This function is available along with the For Shape Definition Type A function only.


+: to the right, -: to the left

 +: Widening, -: Narrowing Stoll Customer Support, customer number and PIN are required

+: to the right, -: to the left

This function is used to set the entry for the line width as direction. Here, a positive value (+) means a line to the right and a negative value (-) means a line to the left.

Destination

Enter the line width as direction:

Call up the + to the right, -: to the left function in the Line Entry menu.
Result

The selected function is identified with a check.


+: Widening, -: Narrowing

 +: to the right, -: to the left For Shape Definitions of Type A Stoll Customer Support, customer number and PIN are required

+: Widening, -: Narrowing

This function is used to set the line width, whereby a positive value (+) means widening and a negative value (-) means narrowing.

Destination

Enter line width as widening or narrowing:

Call up the +: Widen, -: Narrow function in the Line Entry menu.
Result

The selected function is identified with a check.


For Shape Definitions of Type A

 +: Widening, -: Narrowing First widen then knit Stoll Customer Support, customer number and PIN are required

For Shape Definitions of Type A

This function is used to select the entry method for shape definitions from the hand-knit area. The height stepping of an edge is suppressed here if the previous edge is a purely horizontal or vertical edge.

Destination

Select hand-knit method:

Call up the For Shape Definitions of Type A function in the Line Entry menu.
Result

Corresponding shape definitions can be entered unchanged.

Note

The +: Widen -: Narrow function is selected automatically. You can select the procedure for stepping after the start with the First Widen Then Knit and First Knit Then Widen functions.

Further information

  • +: Widen, -: Narrow:

  • First widen then knit

  • First knit then widen


First widen then knit

 For Shape Definitions of Type A First knit then widen Stoll Customer Support, customer number and PIN are required

First widen then knit

This function is used to select the procedure for stepping after the start. If this function is selected, widening occurs before knitting.

Condition

The For Shape Definition Type A function is active.

Destination

Select widening before knitting:

Call up the Widen First Then Knit function in the Line Entry/Start menu.
Result

The selected function is identified with a check.


First knit then widen

 First widen then knit Stoll Customer Support, customer number and PIN are required

First knit then widen

This function is used to select the procedure for stepping after the start. If this function is selected, knitting occurs before widening.

Condition

The For Shape Definition Type A function is active.

Destination

Select knitting before widening:

Call up the Knit First Then Widen function in the Line Entry/Start menu.
Result

The selected function is identified with a check.


Toolbars (Shape editor)

 Menu bar (Shape editor) Dialog boxes (Shape editor) Stoll Customer Support, customer number and PIN are required

Toolbars (Shape editor)

The Shape editor has several toolbars. They can be displayed or hidden with the Toolbar function in the View menu.

Note

The displayed toolbars are displayed with a check before the function. Running the function again leads to hiding.

The following menus are contained in the Shape editor:

Standard

Elements

Lines

Markings


Elements (tool bar Shape Editor)

 Toolbars (Shape editor) Elements (tool bar Shape Editor) Stoll Customer Support, customer number and PIN are required

Elements (tool bar Shape Editor)

The following icons are contained in the Elements toolbar:

Function | Destination
New element | Generate a new element
Delete element | Delete an element
Select all elements. | Select all elements.


Elements (tool bar Shape Editor)

 Elements (tool bar Shape Editor) Toolbars (Shape editor) Lines (tool bar Shape Editor) Stoll Customer Support, customer number and PIN are required

Elements (tool bar Shape Editor)

The following icons are contained in the markings toolbar:

Function | Destination
Delete selected marking | Deletes individual markings by removing the selected markings. The remaining lines move up in the process. The action cannot be undone. Note: If the Mirrored checkbox is activated in the Elements section, then the symmetrical lines are removed in the Right markings table. The icon is not available without a selection or for the selected line 1. Tip: The Delete selected markings function is also contained in the context menu of the line.
Group or ungroup selected markings | Selected lines are grouped or an existing grouping is deactivated. Note: To group, at least two lines must be selected so that this icon is available.
Add a new marking at the end | Adds on a new line at the end of the table. A new shape does not have any lines yet in the tables. With the icon, Line 1 is inserted and the start line is generated under observance of the starting width. Tip: A new line is also added when you continue within the last line with the Tab key on the keyboard.
Insert a new marking before the selected marking | Inserts a new line before the selected line. Note: The icon is not available when - no line or - several lines or - Line 1 is/are selected. Tip: The Add a new marking before the selected marking function is also contained in the context menu of the line.
Manifold marking points | Call up the Duplicate marking points dialog box to repeatedly insert a marking point with regular spacing.
Copy selected marking(s) Ctrl+C | Copy one or more selected rows into the paste buffer.
Replace marking(s) by marking(s) from the paste buffer Ctrl+V | Replace one or more markings with one or more markings from the the paste buffer. You can paste the copied marking into another table as well.
Paste line(s) from the paste buffer before the selected line | Paste one or more selected lines from the paste buffer before the selected line. You can paste the copied marking into another table as well.


Lines (tool bar Shape Editor)

 Elements (tool bar Shape Editor) Toolbars (Shape editor) Standard (tool bar Shape Editor) Stoll Customer Support, customer number and PIN are required

Lines (tool bar Shape Editor)

The following icons are contained in the lines toolbar:

Function | Destination
Delete selected lines | Deletes individual lines by removing the selected lines. The remaining lines move up in the process. The action cannot be undone. Note: If the Mirrored checkbox is activated in the Elements section, then the symmetrical lines are removed in the Right lines table. The icon is not available without a selection or for the selected line 1. The Delete line function is also contained in the context menu of the line.
Group | Selected lines are grouped or an existing grouping is deactivated. Note: To group, at least two lines must be selected so that this icon is available.
Add end line | Connects the last shape line to the center axis. An end line highlighted in color is added in the table. Note: The icon is not available when the end line already exists.
Add new line | Adds on a new line at the end of the table. A new shape does not have any lines yet in the tables. With the icon, Line 1 is inserted and the start line is generated under observance of the starting width. Tip: A new line is also added when you continue within the last line with the Tab key on the keyboard. Note: Adding on is generally only possible when no end line is present yet.
Insert a new line before the selected line | Inserts a new line before the selected line. Note: The icon is not available when - no line or - several lines or - Line 1 is/are selected. Tip: The function is also contained in the context menu of the line.
Copy selected line(s) | Copy one or more selected lines into the paste buffer.
Replace line(s) by line(s) from the paste buffer | Replace one or more lines with one or more lines from the the paste buffer. You can paste the copied line into another table as well.
Paste line(s) from the paste buffer before the selected line | Paste one or more selected lines from the paste buffer before the selected line. You can paste the copied line into another table as well.


Standard (tool bar Shape Editor)

 Lines (tool bar Shape Editor) Toolbars (Shape editor) Stoll Customer Support, customer number and PIN are required

Standard (tool bar Shape Editor)

The following icons are contained in the default toolbar of the Shape editor:

Function | Destination
New | Generate new shape:
Open .shv Shape [mm] | Open saved shape *.shv.
Open .shp Shape [Stitches] | Open saved shape *.shp.
Save | Save shape.
Display Graphic | Display shape in a coordinate system.
Always on top | Switch on or off displaying the shape editor always on top.
Left lines | Opens the Left markings dialog box, in which you can set the cut lines of the left shape half.
Right lines | Opens the Right markings dialog box, in which you can set the cut lines of the right shape half. Note: The button is not available when the Mirrored checkbox is activated.
Left markings | Opens the Left markings dialog box, in which you can set the marking points of the left shape half.
Right markings | Opens the Right markings dialog box, in which you can set the marking points of the right shape half. Note: The button is not available when the Mirrored checkbox is activated.

Further information

  • Toolbars (Shape editor)


Dialog boxes (Shape editor)

 Toolbars (Shape editor) General shape data Stoll Customer Support, customer number and PIN are required

Dialog boxes (Shape editor)

The following dialog boxes are contained in the Shape editor:

  • Left/right lines
  • Left/right markings
  • Line editor
  • Line function
  • Marking point function


Left/right lines

 Dialog boxes (Shape editor) Stoll Customer Support, customer number and PIN are required

Left/right lines

Using this table, you set the shape lines of the left or right shape half.
The table is called up with the Left Lines or Right Lines function in the Tables menu.

Usually a shape is entered mirrored, whereby the center axis separates the left and right shape half. While entering the shape data for the left shape half, the corresponding data of the right shape half are simultaneously generated and a symmetrical shape is generated.
You can also generate asymmetrical shapes by defining the entire line shape in a table. It is important that a closed curve shape always results.

Note

The data are shown in red when the resulting line is located in the opposite shape half. You have entered a value for the width in a table line or in the line editor with the incorrect sign.

Layout of tables:

Entry | Meaning
Table headline | Display of the left or right shape half Display of the knitting layer for k&w sleeves
Lines | Enter the data for a cut line

Note

A new shape or a new shape element still has no line in the tables.
Lines can be added on with the [image] button on the toolbar.

The data for a cut line is found on a row of the shape editor table. The lines are interconnected. The line end point of a line is simultaneously the line starting point of the next line.
The entry is only possible in the field of the active Input format. The values of the other input formats are calculated and displayed.

A line has the following columns:

Column | Meaning
No. | Button for selecting the line with display of the line number. The consecutive number is automatically allocated.
Line editor | Button for opening the Line editor dialog box. A line function selected in the editor is displayed with an icon in the button. Note: A check is shown in the button when you define your own curve.
Height in mm / Height in inch | The length of the line in the y-direction or y-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward.
Width in mm / Width in inch | The length of the line in the x-direction or x-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. Note: When adding the first line, the halved value from the Starting width input field is entered.
Height of stitches | The length of the line in the y-direction or y-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward. Note: The input field is not available when a specification exists for the line in the Line editor.
Width of stitches | The length of the line in the x-direction or x-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. Note: When adding the first line, the halved value from the Starting width input field is entered. The input field is not available when a specification exists for the line in the Line editor.
Height of steps | The length of a step of the line in the y-direction in stitches. In the Steps input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward. Note: In the Line and Stitch input formats the settings in the Specifications section are used. The input field is not available and the value 0 is displayed when a specification exists for the line in the Line editor.
Width of steps | The length of a step of the line in the x-direction in stitches. In the Steps input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. Note: When adding the first line, the halved value from the Starting width input field is entered. In the Line and Stitch input formats the settings in the Specifications section are used. The input field is not available and the value 0 is displayed when a specification exists for the line in the Line editor.
Factor | The repetition factor for a step of the line. In the Steps input format the column is an input field. Note: The input field is not available and the value 0 is displayed when a specification exists for the line in the Line editor.
Height of remaining part | If the value Height of stitches is not a multiple of Height of steps or the height cannot be reached with the Factor value, then the remaining part is shown here. A value that can be used for the shape is highlighted in blue, a value that cannot be used in red.
Width of remaining part | If the value Width of stitches is not a multiple of Width of steps or the width cannot be reached with the Factor value, then the remaining part is shown here. A value that can be used for the shape is highlighted in blue, a value that cannot be used in red.
Width --- | Enter values for the narrowing or widening width. Only possible if the Applies for all knitting types check box of the Line function / narrowing is active. The values and settings here, in the Line Editor and in the Line function correspond to each other.
Width XXX | Enter values for the fade-out width. Only possible if the Applies for all knitting types check box of the Line function / fade-out is active. The values and settings here, in the Line Editor and in the Line function correspond to each other.
Group | Display of the number of the group that has resulted from the grouping of lines.
Function | Button for opening the Line function dialog box, in which the attributes can be defined for the line function. The name of the function is shown in the button. Note: The Narrowing and Widening functions are automatically detected from the course of the line (stitch coordinates) and, except for shape elements with the Gore type, are allocated to the line. The line of the first line is allocated the Basis function. The button is highlighted in blue and is not available when the line is located within a group.
Comments | Text input field. Note: The opened default shape contains the texts that are displayed in the Default attributes section. Functions for opening the default shapes are provided in the File menu.

Note

The display in the columns Height to Function appears in red when the resulting line is located in the opposite half of the shape. You have entered a value for the width in the table or in the Line editor with the incorrect sign.

The function of the lines is accepted in the shape attributes. In the shape view of the pattern the corresponding icons from the Shape tools toolbar are entered for this purpose.

Topics

  • Edit the line table


Edit the line table

 Stoll Customer Support, customer number and PIN are required

Edit the line table

Destination

Group lines:

If several lines are to be allocated the same function (e.g. several shape lines represent narrowing), then it is advisable to group these lines. As a result, allocated properties automatically become active for all lines of the group.

Condition

Only lines with the same display in the Function column can be grouped.

  1. Select all lines of the group to be formed in the table.
  2. Click on the button [image] in the table toolbar.
    -> The Selection of reference line dialog box appears. In this dialog box the numbers of the selected lines are displayed.
  3. In the table click on the line number from which the attributes are to be applied with the left mouse button.
  4. Click on the OK button.
Result

The table is closed and the group is formed. Each group is allocated a consecutive number. This number is shown in the Group column. In the Function column now only the button of the first line of the group is available; all other lines are highlighted in blue and are no longer available. Changes to the function become effective for all lines of this group.

Note

The group can be deactivated with the same button. To do this, select any line within the group.

Destination

Apply coordinates from a Excel table:

  1. Copy the table values in the Excel table with Ctrl + C.
  2. Click into a table cell in the Shape Editor.
  3. Apply the values with Ctrl + V in to the Shape Editor.
  4. Confirm the Do you want to import the coordinates from a Microsoft Excel table? prompt with Yes.
Result

All coordinates are inserted in the active cell.
If you have copied neighboring cells, the values will be inserted into the cells following to the right.
If you have copied several rows, additional lines will be inserted with these coordinates.

Note

You can copy single table cells via CTRL + C into the paste buffer and past them into an Excel table.

Destination

Mirror shape halves from left to right:

  1. Select all lines of the right shape half.
  2. Copy with Ctrl + C.
  3. Select all lines of the left shape half.
  4. Overwrite the selected lines of the other shape half with Ctrl + V.
  5. Activate the Mirrored checkbox if you want to keep the shape halves mirrored.
  6. Respond the promt with YES.


Left/right markings

 Dialog boxes (Shape editor) Stoll Customer Support, customer number and PIN are required

Left/right markings

This table is used to set the marking points (e.g. for button holes).
The tables are called up with the Right Markings or Left Markings function in the Tables menu.

Usually a shape is entered mirrored, whereby the center axis separates the left and right shape half. While entering the shape data for the left shape half, the corresponding data of the right shape half are simultaneously generated and a symmetrical shape is generated.
You can also generate asymmetrical shapes by defining the entire line shape in a table. It is important that a closed curve shape always results.

Note

The data are shown in red when the resulting line or the resulting marking point is located in the opposite shape half. You have entered a value for the width in a table line or in the line editor with the incorrect sign.

Layout of tables:

Entry | Meaning
Lines | Enter the data for a cut line or a marking point

Note

A new shape or a new shape element still has no line in the tables.
Lines can be added on with the [image] button on the toolbar.

If several lines are to be allocated the same function (e.g. several shape lines represent narrowing), then it is advisable to group these lines. As a result, allocated properties automatically become active for all lines of the group.

Destination

Group lines:

Condition

Only lines with the same display in the Function column can be grouped.

  1. Select all lines of the group to be formed in the table.
  2. Click on the button [image] in the table toolbar.
    -> The Selection of reference line dialog box appears. In this dialog box the numbers of the selected lines are displayed.
  3. In the table click on the line number from which the attributes are to be applied with the left mouse button.
  4. Click on the OK button.
Result

The table is closed and the group is formed. Each group is allocated a consecutive number. This number is shown in the Group column. In the Function column now only the button of the first line of the group is available; all other lines are highlighted in blue and are no longer available. Changes to the function become effective for all lines.

Note

The group can be deactivated with the same button. To do this, select any line within the group.

The data for a marking point is found on a line of the shape editor table. The lines are interconnected. The line end point of a line is simultaneously the line starting point of the next line.
The entry is only possible in the field of the active Input format. The values of the other input formats are calculated and displayed.
A line has the following columns:

Column | Meaning
No. | Button for selecting the line with display of the line number. The consecutive number is automatically allocated.
Height in mm / Height in inch | The length of the line in the y-direction or y-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward.
Width in mm / Width in inch | The length of the line in the x-direction or x-coordinate of the marking in mm or inches. In the Line input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. Note: When adding the first line, the halved value from the Starting width input field is entered.
Height of stitches | The length of the line in the y-direction or y-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the base line upward, a negative value downward. Note: The input field is not available when a specification exists for the line in the Line editor.
Width of stitches | The length of the line in the x-direction or x-coordinate of the marking in stitches. In the Stitch input format the column is an input field. A positive value changes the direction from the center axis to the right, a negative value to the left. Note: When adding the first line, the halved value from the Starting width input field is entered. The input field is not available when a specification exists for the line in the Line editor.
Group | Display of the number of the group that has resulted from the grouping of lines.
Function | Button for opening the Marking point function dialog box, in which the attributes can be defined for the marking function. The name of the function is shown in the button. Note: The Narrowing and Widening functions are automatically detected from the course of the line (stitch coordinates) and, except for shape elements with the Gore type, are allocated to the line. The line of the first line is allocated the Basis function. The button is highlighted in blue and is not available when the line is located within a group.

Note

The display in the columns Height to Function appears in red when the resulting marking point is located in the opposite half of the shape. You have entered a value for the width in the table or in the Line editor with the incorrect sign.

The function of the lines is accepted in the shape attributes. In the shape view of the pattern the corresponding icons from the Shape tools toolbar are entered for this purpose.

Topics

  • Manifold marking points


Manifold marking points

 Stoll Customer Support, customer number and PIN are required

Manifold marking points

You can specify the marking points with this dialog box.
The dialog box is called up with the [image] icon in theLeft/right markings tables.

Elements in the dialog box:

Element | Meaning
Distance | Horizontal distance of the marking points in stitches
Distance | Vertical distance of the marking points in stitches
In total | Total number of marking points after manifolding
Button OK | The dialog box is closed and the marking points are set.
Button Cancel | The dialog box is closed without manifolding the marking point.


Line editor

 Dialog boxes (Shape editor) Stoll Customer Support, customer number and PIN are required

Line editor

With the dialog box Line Editor line: <No.> left or Line Editor line: <No.> right, you can automatically generate the step for the line and enter your own simple interlaced cycles with the various curve functions.

The following icons are contained in the toolbar of the line editor:

Function | Destination
Load curve | Open saved curve. Note: This icon is not available in the Lines input format.
Save curve as | Save curve
Delete selected lines | Delete individual steps of the line by removing the selected lines from the table. Note: If the Mirrored checkbox is activated in the Elements section of the shape editor, then the symmetrical lines are removed in the Right lines table. Without a selection or in the Lines input format the icon is not available. The Delete line function is also contained in the context menu of the line.
Group/Cancel grouping | Group selected lines or cancel an exiting group. Note: Without a selection or in the Lines input format the icon is not available.
Add new line at end | Adds on a new line at the end of the table. Note: The icon is not available in the Lines input format. A new line is also added when you continue within the line with the Tab key on the keyboard.
Insert new line before selected line | Inserts a new line before the selected line. Note: The icon is not available without a line being selected, when several lines are selected or in the Lines input format. The Insert line function is also contained in the context menu of the line.
Shape straight line | Generate step of an angled line.
Shape J curve | Generate step of curve rounding at the bottom.
Shape S curve | Generate step of curve rounding at the top.

Destination

Group lines:

Condition

The Stitches or Steps input format is used.

  1. Select all lines of the group to be formed in the table.
  2. Click on the button [image] in the table toolbar.
Result

The group is formed. Each group is allocated a consecutive number. This number is shown in the Group column. In the Group factor column only the input field of the first group line is available, and all other lines are highlighted in gray and no longer available. Changes to the value are effective for all lines of the group.

Note

The group can be deactivated with the same button. To do this, select any line within the group.

The cycle for the stepping of the line is shown in the table lines.
The steps are only displayed in the Lines input format. To change these, you must transfer the shape to another input format. To do this use the Convert and Save As function in the File menu.
The entire steps of all lines are shown in their height and width in the first line of the table. No input fields are present in this line.

Note

The line editor is opened with an empty table for a shape line for which there are still no specifications. The lines are inserted automatically when using the curve functions Straight, J curve or S curve (buttons in the toolbar).
If you want to define your own steps, then insert the corresponding lines with the [image] button.

The columns of the table:

Column | Meaning
 | Button for selecting the line.
Grouped factor | Input field for the repetition factor of the group. Note: Only the column of the first line of the group is available in a group. In the Line input format the column is a display field.
Group | Display of the number of the group that has resulted from the grouping of lines.
Height of steps | Input field for the number of steps (in stitches) in the y-direction. A positive value changes the direction from the base line upward, a negative value downward. Note: In the Line input format the column is a display field.
Width of steps | Input field for the number of steps (in stitches) in the x-direction. A positive value changes the direction from the center axis to the right, a negative value to the left. Note: In the Line input format the column is a display field.
Factor | Repetition factor for the stepping of the line. Note: In the Line input format the column is a display field.
Width --- | Enter values for the narrowing or widening width. Only possible if the Applies for all knitting types check box of the Line function / narrowing is active. The values and settings here, in the Line table and in the Line function correspond to each other.
Width XXX | Enter values for the fade-out width. Only possible if the Applies for all knitting types check box of the Line function / fade-out is active. The values and settings here, in the Line table and in the Line function correspond to each other.

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed and the entries for stepping are applied for the line. Note: The button is not available when no lines are present.
Cancel | Close dialog box without saving settings.


Line function

 Dialog boxes (Shape editor) Marking point function Stoll Customer Support, customer number and PIN are required

Line function

This dialog box is used to set the module assignments for narrowing, widening, binding-off etc.

The dialog box Line Editor line: <No.> left or Line Editor line: <No.> right or Back knitting layer/Front knitting layer (with shape type k&w sleeve) is called up for the respective table line in the Shape editor in the table Left lines or Right lines with the button in the Function column.

Note

When the dialog box is opened, the function of the table line is identified by a check in front of the name of the corresponding tab, and this tab is displayed.
The General tab is displayed for shape lines with no function or with the Basis function.

The dialog box is divided into following tabs:

  • General information
  • Narrowing
  • Widening
  • Bind-off
  • Fade out
  • Start
  • End
  • connections

Buttons in the dialog box:

Button | Function
OK | Apply settings. The dialog box is closed.
Cancel | Close dialog box without applying settings.
Apply | Apply settings. The dialog box remains open.
Help | Call up the online help on the selected tab.


General tab

 Stoll Customer Support, customer number and PIN are required

General tab

A function can be selected for the shape line, and a stitch length can be defined at the shape edge.

In the General tab, the following settings are made:

Element | Meaning
List field Function | The functions Narrowing, Widening, Binding-off, Goring and an empty field for a line without a function are offered. The name of a selected function is copied to the table line immediately and switched over to the related tab. Note: The list field is not available for the Basis function (start line in Line 1), as the width of the shape results from the start line and no knitting technique is required for it. Select a corresponding entry in the General shape data section in the Type list field.
Stitch length at shape edge section | The entries are applied in the pattern in the Shape attributes dialog box. In addition, the icon Stitch length change is generated in the specified width in the shape view. Note: The icon is only visible if the Display machine length change function in the Shape view context menu is activated.
Input field NP front | Enter NP value for the front needle bed.
Input field NP back | Enter NP value for the back needle bed.
Input field Width | Width (in columns) in which the stitch length at the shape edge is to be used.
Do not knit checkbox | Do not knit.


Narrow tab

 Stoll Customer Support, customer number and PIN are required

Narrow tab

For a shape line with the Narrowing function the modules for the shape edge generated from the line are allocated here.

On the Narrow tab, the following settings are made:

Element | Meaning
Input field Width | Enter width of the shape edge in columns.
Input field Binding-off from stepping | Enter value of the horizontal stepping from which binding-off is carried out. If a horizontal step within the narrowing is equal to or greater than the value specified here, then the knitting technique from the Binding-off tab is used.
Button bind-off >> | Change to the Binding-off tab.

Perform narrowing later checkbox

With the checkbox activated, the narrowing modules are only inserted before the row which knits narrower in the same layer.

Perform narrowing immediately checkbox

Narrowing is performed immediately.
Note: If neck opening modules are used for L0 and L1, the checkbox must be activated.

Perform narrowing in sleeve checkbox

Perform narrowing in sleeve.

Narrow entire width of sleeve checkbox

Narrow entire width of sleeve.

Input field
Bind off number of stitches with shoulder gore

Enter the number of stitches which are to be bound off with shoulder gores for k&w sleeves.
Note: The input field is only active if the attribute Do not knit or Narrow without knitting is set on the Connections tab.

Multi-step checkbox

With this checkbox activated, the settings for multi-step narrowing can be entered in the Allocated modules section.

Assigned modules section

Option fields
narrow before existing transfer,
narrow with existing transfer and
narrow after existing transfer

Narrow before, with (if possible) or after existing transfer.

Option fields
below and
above

Select position for multi-step narrowing.

Display field

Display of different knitting modes for which a module group can be allocated.
Note: With the left mouse button you can select a knitting mode to view the allocated module group.
When selecting a k&w type in the Type list field in the General shape data section, only knitting types possible for k&w are shown.

Module list field

Contains the module groups present for this knitting type from the Modules/Technical/Narrow directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of: <module> dialog box).

When selecting a k&w type in the Type list field in the General shape data section, the modules groups from the Modules\k&w-Technical\Narrowing directory are displayed.

With the Multi-step checkbox activated, the modules for multi-step narrowing (Fair Isle) are displayed.

Show all modules checkbox

You can select all modules for these knitting modes in the Module list field.

Checkbox
applies to all knitting modes

Allocation of shape modules for all knitting types.
Note: If the checkbox is activated:
The allocated module is inserted at the shape edge when using the shape without a check.
The values and settings here, in the Line Editor and in the Line table correspond to each other.

Note

The following applies for fields with the icon [image] :
With Drag & Drop, you can drag single modules, technical container modules or a module group from the M1 module explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Narrow tab: Only complete module groups (module knots) can be allocated.


Widen tab

 Stoll Customer Support, customer number and PIN are required

Widen tab

For a shape line with the Widening function the modules for the shape edge generated from the line are allocated here.

On the Widen tab, the following settings are made:

Element | Meaning
Input field Width | Enter width of the shape edge in columns.
Checkbox Perform narrowing immediately | Perform widening immediately.
Assigned modules section
Option fields for transferring | Selection of whether widening is carried out before, with (if this is possible) or after an existing transfer.
Display field | Display of different knitting modes for which a module group can be allocated. Note: With the left mouse button you can select a knitting mode to view the allocated module group. When selecting a k&w type in the Type list field in the General shape data section, only knitting types possible for k&w are shown.
Module list field | Contains the module groups present for this knitting type from the Modules/Technical/Widening directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of: <module> dialog box). Note: When selecting a k&w type in the Type list field in the General shape data section, the modules groups from the Modules\k&w-Technical\Widening directory are displayed.
Checkbox applies to all knitting modes | Allocation of shape modules for all knitting types. Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.

Note

The following applies for fields with the icon [image] :
With Drag & Drop, you can drag single modules, technical container modules or a module group from the M1 module explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Widen tab: Only complete module groups (module knots) can be allocated.


Binding-off tab

 Stoll Customer Support, customer number and PIN are required

Binding-off tab

The modules for binding-off are allocated in the tab.
These are used for the shape edge of the shape line in the following cases:

  • The shape line uses the Binding-off function.
  • The shape line has the Narrowing function and there is a horizontal step equal to or greater than the specified value Binding-off from stepping.
  • The shape line uses the Goring function.

On the Binding-off tab, the following settings are made:

Element | Meaning
Assigned modules section
Display field | Display of different knitting modes for which a module group can be allocated. Note: With the left mouse button you can select a knitting mode to view the allocated module group. When selecting a k&w type in the Type list field in the General shape data section, only knitting types possible for k&w are shown.
Module list field |

List field
Directory:

(only with:
k&w body front
k&w body back
k&w sleeve
k&w collar)

Contains the module groups from the Modules\Technical\Binding-off directory available for this knitting mode. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of: <module> dialog box).
: If selecting a k&w type in the Type list field in the General shape data section, the modules groups from the Modules\\k&w-Technical\\Binding-off directory are displayed in the Directory list field.
The modules of the subgroups are offered for selection in the Module list field.

: You can store your own modules in the Private module group. These modules define how the accompanying modules are inserted with binding-off (definition modules).

List field
Module:

Checkbox
applies to all knitting modes

Allocation of shape modules for all knitting types.
Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.

Note

The following applies for fields with the icon [image] :
With Drag & Drop, you can drag single modules, technical container modules or a module group from the M1 module explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.
Limitation of the Binding-off tab: Only complete module groups (module knots) can be allocated.

Display field | Display selected module as a picture. Call up the context menu with the right mouse button:
 | Show module in Explorer | Display the module in the Module Explorer
 | Edit module | Edit the module in the module editor

Note


Hide tab

 Stoll Customer Support, customer number and PIN are required

Hide tab

A fade out area can be defined for the shape edge of the shape line. This overwrites the knitting technique of the pattern along the shape edge. The module is allocated in the Hide tab.

On the Hide tab, the following settings are made:

Element

Meaning

Input field
Fade-out width

Enter width of the fade-out area in columns.

Note: The narrowing or widening width is inside the fade-out area.

Checkbox
Use module color

With the checkbox deactivated the color of the pattern is used, and with the checkbox activated the color of the module.

Assigned modules section

Display field

Display of different knitting modes for which a module can be allocated

Note: With the left mouse button you can select a knitting mode to view the allocated module.
When selecting a k&w type in the Type list field in the General shape data section, only knitting types possible for k&w are shown.

Module list field

Contains the available module from the Modules / Technical / Fade-out directory for this knitting mode. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of: <module> dialog box).

Note: If selecting a k&w type in the Type list field in the General shape data section, the modules groups from the Modules/k&w-Technical/Fade-out directory are displayed.

Checkbox
applies to all knitting modes

Allocation of shape modules for all knitting types
Note: If the checkbox is activated:
The allocated module is inserted at the shape edge when using the shape without a check.
The values and settings here, in the Line Editor and in the Line table correspond to each other.

Note

The following applies for fields with the icon [image] :
With Drag & Drop, you can drag single modules, technical container modules or a module group from the M1 module explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.


Start tab

 Stoll Customer Support, customer number and PIN are required

Start tab

In this tab a module with an enterable distance from the starting point of the shape edge generated from the line can be inserted in the pattern.

On the Start tab, the following settings are made:

Element

Meaning

List field
Function

Selection of a designation for the inserted module.

Assigned modules section

Offset

Input field [image] for the horizontal distance in columns.
A negative value moves the module from the starting point to the left, a positive value to the right.
Note: The outer needle of the first row within the shape edge is considered the starting point.

Input field [image] for the vertical distance in pattern rows.
A negative value moves the module from the starting point downward, a positive value upward.

Display field

Display of different knitting modes for which a module can be allocated.
Note: With the left mouse button you can select a knitting mode to view the allocated module.
When selecting a k&w type in the Type list field in the General shape data section, only knitting types possible for k&w are shown.

List field
Module

Contains the modules present for this knitting type from the Modules/Technical/Shape edge start directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of: <module> dialog box).
Note: If selecting a k&w type in the Type list field in the General shape data section, the modules groups from the Modules/k&w-Technical/Shape edge start directory are displayed.
If the Cut-out neck bottom center function is active, the modules from the Modules/Technical/Start V-neck or Modules/k&w-Technical/Start V-neck directory are displayed.

Checkbox
applies to all knitting modes

Allocation of shape modules for all knitting types.
Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.

Note

The following applies for fields with the icon [image] :
With Drag & Drop, you can drag single modules, technical container modules or a module group from the M1 module explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.


End tab

 Stoll Customer Support, customer number and PIN are required

End tab

In the tab a module with an enterable distance from the end point of the shape edge generated from the line can be inserted in the pattern.

On the End tab, the following settings are made:

Element

Meaning

List field
Function

Selection of a designation for the inserted module.

Assigned modules section

Offset

Input field [image] for the horizontal distance in columns.
A negative value moves the module from the starting point to the left, a positive value to the right.
Note: The outer needle of the last row within the shape edge is considered the starting point.

Input field [image] for the vertical distance in pattern rows.
A negative value moves the module from the starting point downward, a positive value upward.

Display field

Display of different knitting modes for which a module can be allocated.

Note: With the left mouse button you can select a knitting mode to view the allocated module.

Note: When selecting a k&w type in the Type list field in the General shape data section, only knitting types possible for k&w are shown.

List field
Module

Contains the modules present for this knitting type from the Modules/Technical/Shape edge end directory. The allocation or an empty field for no allocation is displayed in the list field and as a picture (from the Properties of: <module> dialog box).

Note: If when selecting a k&w type in the Type list field in the General shape data section, the modules groups from the Modules\k&w-Technical\Shape edge end directory are displayed.

Checkbox
applies to all knitting modes

Allocation of shape modules for all knitting types.

Note: If the checkbox is activated, the allocated module is inserted at the shape edge when using the shape without a check.

Note

The following applies for fields with the icon [image] :
With Drag & Drop, you can drag single modules, technical container modules or a module group from the M1 module explorer to the field, thereby generating a new allocation which is visible in the Module list field.
If the allocation is changed again, the entry is also removed from the list field.


Connections tab

 Stoll Customer Support, customer number and PIN are required

Connections tab

On the Connections tab, the following settings are made:

Element | Meaning
Knit and Wear - shoulder narrowing [VT] checkbox | Shoulder narrowing of front
k&w- border open, e.g. slipover [FRONT/BACK] checkbox | border open
Do not knit k&w checkbox | Do not knit


Marking point function

 Dialog boxes (Shape editor) Stoll Customer Support, customer number and PIN are required

Marking point function

The Left point No.: <No.> or Right point No.: <No.> dialog box is called up in the shape editor in the Left markings or Right markings table with the button in the Function column.
In the dialog box a module with an enterable distance to the marking point can be inserted in the pattern.
Parts of the dialog box:

Element

Meaning

Function list field

Selection of a designation for the inserted module.

Assigned modules section

Offset input fields

Input field [image] for the horizontal distance in columns.
A negative value moves the module from the starting point to the left, a positive value to the right.
Note: The outer needle of the first row within the shape edge is considered the starting point.

Input field [image] for the vertical distance in pattern rows.
A negative value moves the module from the starting point downward, a positive value upward.

Display field

Display of different knitting modes for which a module can be allocated.
Note: Click on the desired knitting mode with the left mouse button to select it.

Module display field

Selected module for the for the active knitting mode.

X button

Deleting the allocation in the Module display field.

Note

The following applies for fields with the icon [image] :
With Drag & Drop you can drag any desired module or a module group from the M1 Module Explorer onto the field.

Button in the dialog box:

Button | Function
OK | The dialog box is closed and the changes applied for the line.
Cancel | The dialog box is closed. The entries are rejected.

Tip

If you use the shape after closing the dialog box, the marking points in the shape view are applied and the modules are inserted into the pattern.


General shape data

 Dialog boxes (Shape editor) Stoll Customer Support, customer number and PIN are required

General shape data

Make the following settings in the General shape data section:

Element | Meaning
Type list field | List field for selecting a shape type. Note: Select the Default entry for a fully fashion shape and select the corresponding k&w entry for a k&w shape. By making a selection the lines are automatically allocated the correct default attributes, e.g. for narrowing.
Date created display field | The date of creation is displayed.
Comment input field | Enter text.
Checkbox k&w all needles | Do not double number of needles in the width with a k&w shape.
Input format list field | List field for selecting the input format for the shape lines. Lines: Shape lines are described as a length unit. Stitches: Shape lines are described as a stitch. Steps: Shape lines are described as a grid. Note: You can change the input format at a later time with the Convert and Save As function in the File menu.
Display format list field | List field for the selection of the unit of length mm or inch as the input format (with Lines input format) or as the display format (with the Stitches or Steps input format). The list field is only available when no lines are present in the tables. Note: The format cannot be changed later.
Input fields Stitch density to... | Input field [image] for the horizontal number of stitches in 100 mm or 4 inches. Input field [image] for the vertical number of stitches in 100 mm or 4 inches. The entered values in mm/inch are converted to stitch values in the line tables via the stitch density. Note: The determined stitch density for the shape patterns located in the shape directory Stoll\M1\Shape for Fully Fashion is already saved on the shape.
Checkbox k&w all needles | A knitting cycle for CMS TC-T is used if all needles are used with k&w.


Elements

 General shape data Section above the tables Stoll Customer Support, customer number and PIN are required

Elements

The individual elements are managed in the Elements section.
A shape always consists of the element basic shape. Additional elements can be added as desired. Each element is shown with an icon in which the related shape lines from the tables and a center axis (dot-dash line) are shown.

Tip

Compose a shape of several elements in order to be able to exchange the elements e.g. for different neck openings quickly.

Make the following settings in the Elements section:

Elements

Meaning

Preview window

The individual shape elements are displayed in these windows.

means:
You can copy a shape element with all its data with drag & drop.

Button

Add a new, empty symbol.

Note: The type is automatically allocated. Here the logic present in the Type list field is observed. The name from the Type list field is used as the name.

Button

Remove selected element.

Note: The button is not available for the basic shape element, as this may not be removed.

Button

Select all elements.

Input field
Name

Change default text in the Type list field.
Note: The input field is not available when several elements are selected.

List field
Type

Assign the Neck opening, Hole, Gore or Opening special element type.

Note: A special list type is not assigned to the first element.
Neck opening can only be allocated to one element.

Checkbox
Mirrored

With the checkbox activated the entries for the left side are automatically mirrored for the right side. The Right line and Right markings symbols and functions are therefore not available. If the checkbox is activated for an asymmetrical shape, then the entries of the left side are also mirrored.
Note: The checkbox is not available when several elements are selected.

Button

Specify module and insertion point for start of V-neck. The dialog box Neck opening properties line: 1, left is opened in which these specifications are contained. The dialog box is identical to the Start tab of the Line dialog box for Line 1.
The icon is shown with a different color when the cursor points to the icon.

Note: The icon is only visible for an element with the type Neck opening. The dialog box can only be opened when the function Neck opening bottom center in the Start tab is active.

Input field
Start-width

Enter starting width. The value represents the entire width of the start line. It is applied in the table in line 1 cut in half.
Note: The input field is not available when several elements are selected or when several lines are present in a line table.

x-Distance to ...

Input field
Centerline

Enter value for horizontal shifting. A positive value shifts the lines and markings away from the center axis, a negative value toward the center axis.
Note: The input field is not available when several elements are selected.

Input field
Centerline of the basic shape

Enter value for horizontal shifting. The complete shape element will be displaced in relation to the center axis of the basic shape.
Note: The input field is not available when several elements are selected.

y-Distance to ...

Option field and input field
Base line

Enter value for vertical shifting. A positive value shifts the lines and markings away from the base line, a negative value toward the base line.
Note: The input field is not available if several elements are selected, or if several elements have docking points.
Use this possibility, for example, to move an element with the neck opening upward within the basic shape.

Option field and input field
End line

Enter value for vertical shifting. A positive value shifts the lines and markings away from the end line, a negative value toward the end line.
Note: The input field is not available if several elements are selected, or if several elements have docking points.
Use this possibility, for example, to move an element with the neck opening upward within the basic shape.

List field
Distance of shape halves

Specify number of columns that is to be additionally inserted in the pattern in the center between the shape halves. The list field is only available for the basic shape element.

Note: With this setting you can, for example, start the V-opening with a different width. However, note that this increases the value of the pattern width.


Section above the tables

 Stoll Customer Support, customer number and PIN are required

Section above the tables

The section above the tables contains the elements preview, coordinates, specifications and default attributes.
Make the following settings in the preview/coordinates section:

Element | Meaning
Preview window | For the selected elements in the Elements section the lines or markings are displayed graphically. If only one symbol is selected, its name is also displayed. When the Select all elements button is used, all elements are displayed. A line or marking is shown in blue when its corresponding table line is selected. The separating line between the shape halves is displayed in red if there is a shape distance. Note: With the Display Graphic function in the View menu you can display the preview in a coordinate system in a separate window.
No. | Start and end of selected line in the table
 | Start, end and difference from the center axis in mm or stitches
 | Start, end and difference from the center axis in mm or stitches

The sections of the line table contain the settings for narrowing and widening with regard to the stepping (Specifications section) and knitting technique (Default attributes section) used.
The settings are automatically applied when the newly defined line represents a narrowing or widening. Existing lines can be allocated at a later time.

Note

The shape editor does not use the current values from the Specifications section for a new or changed line, but instead own stepping values determined for this line. If you change the line coordinates, your allocated stepping values may be lost again.

The shape editor always uses the default attribute No. 1 (Basis) for the start line (first line in the basic shape shape element), and always the default attribute No. 2 for every other line.

Entry | Meaning
Section Specifications | Set specifications for the stepping of a line for narrowing or widening and allocate to the line. Whether the line represents a narrowing or widening is automatically detected from the stitch coordinates. Note: The section is not available in the Steps input format or for a line with stepping defined via a curve function in the line editor. When structuring the shape edge, the vertical step is carried out before the horizontal step. The specifications for changes to the coordinates in the line table remain intact.
List field Narrowing | Select horizontal step for narrowing. The values 0 to 100 (columns) are present. The set value is entered in the table in the Step width column when the line represents narrowing.
List field Widening | Select horizontal step for widening. The values 0 to 100 (columns) are present. The set value is entered in the table in the Step width column when the line represents widening.
List field Height | Select vertical step. The values 0 to 255 (stitch rows ) are present. The set value is entered in the table in the Step height column when the line represents a narrowing or a widening.
Button Apply | The selected lines are allocated values from the Specifications section when the line represents narrowing or widening.
Section Default attributes | Contains the default attributes from the default shapes. Which default shape is used is dependent on the Type set in the General shape data and Elements sections.
List fields | Select modules for narrowing and/or stepping.
Option field Stoll | Select default attributes from the Stoll default shapes.
Option field Private | Select default attributes from the your own default shapes.
Button Apply | The setting from the Default attributes section is allocated to the selected lines. Tip: Note the default attribute used in the Comment column.


DXF toolkit

 Fully fashion - working with fully fashion fabrics Generate a petinet pattern without empty rows Stoll Customer Support, customer number and PIN are required

DXF toolkit

With the DXF toolkit, you can edit dxf shape data for further processing in the shape editor.
Different programs for generating cuts save the cut data as dxf files. By this data are defined in different ways (total cut as one single line or several lines, additional information to print on a plotter).
If a shape is not displayed or not correctly displayed within the shape editor you have to modify the data with the DXF toolkit. The shape can, for example, be turned, scaled and moved. The program also automatically reorganizes the data if they were entered unstructured. This allows the shape editor to use this data further in a meaningful way.
The loaded shape will be displayed graphically within a coordinate system.

Criteria for the DXF shape data for further processing in the shape editor:

  • The outer lines of the shape lie in one layer (Layer 1).
  • The shape is built of interconnected lines.
    The lines do not overlap and have no spacing, i.e. the endpoint of one line is the exact starting point of the next line.
  • There are no other marking lines in Layer 1 of the outer lines.
  • The lines are arranged clockwise, beginning with the base line of the shape.
  • The shape system should comply with the standard for textile shapes, ANSI/AAMA-292.
Note

The DXF toolkit of the M1 automatically corrects the occurring lines as far as possible ion accordance with these criteria. A reliable result is achieved with shapes that correspond to these criteria from the outset.

Some dxf shapes may not be edited by the DXF toolkit in a way that they can be read by theshape editor.

Run the DXF toolkit in the shape editor with the DXF Toolkit function in the File menu.

Further information

  • Import shape

Topics

  • Menu bar (DXF toolkit)
  • Toolbar (DXF toolkit)
  • Key combination (DXF toolkit)
  • Dialog boxes (DXF toolkit)


Menu bar (DXF toolkit)

 Toolbar (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Menu bar (DXF toolkit)

The menu bar is located at the upper edge of the DXF toolkit. Functions of the DXF toolkit are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

The following menus are contained in the menu bar:

  • File
  • Edit
  • View
  • Extra
  • Question mark (?)


File

 Menu bar (DXF toolkit) Stoll Customer Support, customer number and PIN are required

File

The following functions are contained in the File menu of the DXF Toolkit program:

Function | Destination
New | Generate new file. Note: A shape which is open, but not yet saved, is deleted with this action.
Open | Open a cut with the dxf format.
Save | Save shape file. The existing file name and file type are retained. Note: If a new file was generated, the Save as dialog box appears, so that you may save the file under a new file name.
Save as | Save shape file in another directory, under another file name and/or as another file type.
Save and load into Shape Editor | Save shape file in another directory, under another file name and/or as another file type and load into the shape editor.
Save as bitmap... | Save shape as a bitmap file.
File list | Display list of the last cuts opened. Clicking a file loads it automatically.
Exit | Exit the DXF toolkit.


New

 Stoll Customer Support, customer number and PIN are required

New

This function is used to generate a new file.

Note

A shape which is open, but not yet saved, is deleted with this action.

Destination

Generate new file:

Run the New function in the File menu.
- or -
Press the key combination Ctrl + N.
Result

A new file is generated.


Open

 Stoll Customer Support, customer number and PIN are required

Open

This function is used to open a shape file in the format DXF.

Destination

Open DXF shape file:

Run the Open function in the File menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + O.
Result

The Open dialog box appears.

This dialog box is the Windows default dialog box for the Open function. Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Open button. The opened shape is positioned within a coordinate system.
You exit the dialog box with the Cancel button without applying the settings.


Save

 Stoll Customer Support, customer number and PIN are required

Save

This function is used to save a shape file. The existing file name and file type are retained.

Destination

Save shape file:

Run the Save function in the File menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + S.
Result

The file is saved.


Save as

 Save and load into Shape Editor Stoll Customer Support, customer number and PIN are required

Save as

This function is used to save a shape file in another directory, under another file name and/or as another file type.

Destination

Save file as:

Run the Save As function in the File menu.
- or -
Click the icon [image] in the toolbar.
Result

The Save DXF file as dialog box appears.

Further information

  • Save DXF file as (dialog box)


Save and load into Shape Editor

 Save as bitmap... Stoll Customer Support, customer number and PIN are required

Save and load into Shape Editor

This function is used to save a shape file in another directory, under another file name and/or as another file type and load the shape file into the shape editor.

Destination

Save file and load into the shape editor:

Run the Save and Load into Shape Editor function in the File menu.
- or -
Click the icon [image] in the toolbar.
Result

The Save DXF file as dialog box appears. When a file is saved, it is loaded into the shape editor.

Further information

  • Save DXF file as (dialog box)


Save as bitmap...

 Save and load into Shape Editor Stoll Customer Support, customer number and PIN are required

Save as bitmap...

This function is used to save a shape file as bitmap file.

Destination

Save file as bitmap file:

Run the Save As Bitmap... function in the File menu.
- or -
Click the icon [image] in the toolbar.
Result

The Save as bitmap dialog box appears.

Further information

  • Save as bitmap (dialog box)


File list

 Save as bitmap... Stoll Customer Support, customer number and PIN are required

File list

This function is used to open the last used shape files. The name of the last shape files opened are saved in the File menu.

Destination

Open last used files:

Click a shape file from the file list in the File menu.
Result

The shape file is opened.


Exit

 Stoll Customer Support, customer number and PIN are required

Exit

Destination

Exit the DXF toolkit:

Run the Exit function in the File menu.
Result

The DXF toolkit is exited. If files which have not yet been saved are present, a warning message appears.


Edit

 Menu bar (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Edit

The following functions are contained in the Edit menu of the DXF Toolkit program:

Function | Destination
Undo | Undo previous action.
Redo | Restore previous condition.
Align | Call up the Align dialog box. Here, the position of the shape in the coordinate system can be changed.
Rotate | Call up the Rotate dialog box. Here, a shape can be rotated by 90, 180 or 270 degrees or by a degree value of your choice. In this process, you can select the rotation direction as well.
Scale | Call up the Scale dialog box. Here, the size of a shape can be changed.
Mirror | Call up the Mirror dialog box. Here, a shape can be mirrored.
Halve | Call up the To cut into halves dialog box. Here, a shape can be cut in half.
Convert | Call up the Convert dialog box. You can change the unit of measurement for the shape here.


Undo

 Stoll Customer Support, customer number and PIN are required

Undo

This function is used to undo a previous action.

Destination

Undo action:

Run the Undo function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + Z.
Result

The previous actions is undone.


Redo

 Stoll Customer Support, customer number and PIN are required

Redo

This function is used to restore a previous condition.

Destination

Restore previous condition:

Run the Redo function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + Y.
Result

The previous condition is restored.


Align

 Stoll Customer Support, customer number and PIN are required

Align

This function changes the position of a shape in the coordinate system.

Destination

Change the position of a shape:

Run the Align function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the A key.
Result

The Align dialog box appears.

Further information

  • Align (dialog box)


Rotate

 Stoll Customer Support, customer number and PIN are required

Rotate

This function is used to rotate a shape.

Destination

Rotate shape:

Run the Rotate function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the R key.
Result

The Rotate dialog box appears.

Further information

  • Rotate (dialog box)


Scale

 Stoll Customer Support, customer number and PIN are required

Scale

This function changes the size of a shape.

Destination

Change the size of a shape:

Run the Scale function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the S key.
Result

The Scale dialog box appears.

Further information

  • Scale (dialog box)


Mirror

 Stoll Customer Support, customer number and PIN are required

Mirror

This function is used to mirror a shape.

Destination

Mirror shape:

Run the Mirror function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the M key.
Result

The Mirror dialog box appears.

Further information

  • Mirror (dialog box)


Halve

 Stoll Customer Support, customer number and PIN are required

Halve

This function is used to halve a shape.

Destination

Halve shape:

Run the Halve function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the H key.
Result

The To cut into halves dialog box appears.

Further information

  • To cut into halves (dialog box)


Convert

 Stoll Customer Support, customer number and PIN are required

Convert

This function is used to change the unit of measurement for the shape.

Destination

Change unit of measurement:

Run the Convert function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
Result

The Convert dialog box, in which you can change the unit of measurement between inches, cm and mm, appears.


View

 Menu bar (DXF toolkit) Stoll Customer Support, customer number and PIN are required

View

The following functions are contained in the View menu of the DXF Toolkit program:

Function | Destination
Toolbar | Display or hide toolbar.
Status Bar | Show or hide status line.


Toolbar

 Stoll Customer Support, customer number and PIN are required

Toolbar

Destination

Display or hide toolbar:

Click the Toolbar function in the View menu.
Result

The activated function Toolbar is identified with a check. Clicking on it will remove the check and deactivate the function.


Status Bar

 Stoll Customer Support, customer number and PIN are required

Status Bar

Destination

Show or hide status bar:

Click the Status Bar function in the View menu.
Result

The activated function Status Bar is identified with a check. Clicking on it will remove the check and deactivate the function.

Note

A short description of the various functions in the menu bar and the toolbars is displayed in the status bar. Simply move the cursor onto the desired function or icon.


Extra

 Menu bar (DXF toolkit) Question mark (?) Stoll Customer Support, customer number and PIN are required

Extra

The following functions are contained in the Tools menu of the DXF Toolkit program:

Function | Destination
Display Layer | Call up the Display layers dialog box. With the dxf format different lines can be saved on different layers. The Display layers dialog box allows these layers to be deactivated and activated.
Display Pieces | Call up the Show pieces dialog box. If several shapes are present in a dxf file (e.g. with graduations or if a shape consists of several parts), then these are shown by name in the opened Show pieces dialog box with this function. Individual parts can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Info | Display information on the opened dxf file.
Display Lines | Call up the Show lines dialog box. Here, all lines from which the shapes are put together are displayed in the form of coordinates. The lines can be selected as desired. Individual lines can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Macros | Call up the Show macros dialog box. Here, the activated settings in the functions Align, Rotate, Mirror, Scale, Halve and Display Layer are managed (save, load, change sequence, use) with the Add to Macros checkbox.


Display Layer

 Stoll Customer Support, customer number and PIN are required

Display Layer

This function displays or hides the lines on different layers.

Destination

Display and hide lines on the different layers:

Call up the Display Layer function in the Tools menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the L key.
Result

The Display layers dialog box appears.

Further information

  • Display layers (dialog box)


Display Pieces

 Stoll Customer Support, customer number and PIN are required

Display Pieces

This function displays or hides the different pieces of a shape.

Destination

Display or hide pieces of a shape:

Call up the Display Pieces function in the Tools menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the P key.
Result

The Show Pieces dialog box appears.

Further information

  • Show Pieces (dialog box)


Display Info

 Stoll Customer Support, customer number and PIN are required

Display Info

Destination

Display information on a DXF file:

Call up the Display Info function in the Tools menu.
- or -
Click the icon [image] in the toolbar.
Result

The Display info dialog box appears. To exit the dialog box, click on the Close button.


Display Lines

 Stoll Customer Support, customer number and PIN are required

Display Lines

This function is used to display or hide individual lines which make up the shapes.

Destination

Hide or display lines:

Call up the Display Lines function in the Tools menu.
- or -
Click the icon [image] in the toolbar.
Result

The Show Lines dialog box appears.

Further information

  • Show lines (dialog box)


Display Macros

 Stoll Customer Support, customer number and PIN are required

Display Macros

This function is used to manage the settings in the Align, Rotate, Mirror, Scale, Halve and Display Layer function.

Destination

Manage settings:

Call up the Display Macros function in the Tools menu.
- or -
Click the icon [image] in the toolbar.
Result

The Show macros dialog box appears.

Further information

  • Show macros (dialog box)


Question mark (?)

 Menu bar (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Question mark (?)

The following functions are contained in the ? menu of the DXF Toolkit program:

Function | Destination
Contents | Call up M1 help.
Info about DXF toolkit | Display information on the DXF toolkit, e.g. version number.


Contents

 Question mark (?) Info about DXF toolkit Stoll Customer Support, customer number and PIN are required

Contents

This function is to call up the online help feature in which all functions and their use are described.

Destination

Start online help:

Run the Contents function in the ? menu.
Result

The online help is started and the DXF toolkit chapter is displayed in the M1 help window.

Note

You can also run the Help function context sensitive with the F1 key on the keyboard.


Info about DXF toolkit

 Question mark (?) Stoll Customer Support, customer number and PIN are required

Info about DXF toolkit

Destination

Display information on the DXF toolkit program:

Click the Info about DXF toolkit function in the ? menu.
- or -
Click the icon [image] in the toolbar.
Result

The About DXF toolkit dialog box. To exit the dialog box, click on the OK button.


Toolbar (DXF toolkit)

 Menu bar (DXF toolkit) Key combination (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Toolbar (DXF toolkit)

The DXF toolkit has a toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is displayed.

Toolbar in DXF toolkit

The following icons are contained in the toolbar:

Function | Destination
Open | Open a cut with the dxf format.
Save | Save shape file. The existing file name and file type are retained. Note: If a new file was generated, the Save as dialog box appears, so that you may save the file under a new file name.
Save as | Save shape file in another directory, under another file name and/or as another file type.
Save and load into Shape Editor | Save shape file in another directory, under another file name and/or as another file type and load into the shape editor.
Save shape as bitmap | Save shape as a bitmap file.
Align | Call up the Align dialog box. Here, the position of the shape in the coordinate system can be changed.
Rotate | Call up the Rotate dialog box. Here, a shape can be rotated by 90, 180 or 270 degrees or by a degree value of your choice. In this process, you can select the rotation direction as well.
Mirror | Call up the Mirror dialog box. Here, a shape can be mirrored.
Scale | Call up the Scale dialog box. Here, the size of a shape can be changed.
Halve | Call up the To cut into halves dialog box. Here, a shape can be cut in half.
Convert | Call up the Convert dialog box. You can change the unit of measurement for the shape here.
Undo | Undo previous action.
Redo | Restore previous condition.
Display Layer | Call up the Display layers dialog box. With the dxf format different lines can be saved on different layers. The Display layers dialog box allows these layers to be deactivated and activated.
Display Pieces | Call up the Show pieces dialog box. If several shapes are present in a dxf file (e.g. with graduations or if a shape consists of several parts), then these are shown by name in the opened Show pieces dialog box with this function. Individual parts can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Lines | Call up the Show lines dialog box. Here, all lines from which the shapes are put together are displayed in the form of coordinates. The lines can be selected as desired. Individual lines can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
Display Macros | Call up the Show macros dialog box. Here, the activated settings in the functions Align, Rotate, Mirror, Scale, Halve and Display Layer are managed (save, load, change sequence, use) with the Add to Macros checkbox.
Display Info | Display information on the opened dxf file.
Info about DXF toolkit | Display information on the DXF toolkit, e.g. version number.


Key combination (DXF toolkit)

 Toolbar (DXF toolkit) Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Key combination (DXF toolkit)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the DXF toolkit quickly and directly.

The following key combinations can be used in the DXF toolkit:

Key combination | Function
Ctrl+N | Generate new file.
Ctrl+O | Open file.
Ctrl+S | Save file.
Ctrl+Y | Undo previous action.
Ctrl+Z | Restore previous condition.
A | Call up the Align dialog box. Here, the position of the shape in the coordinate system can be changed.
H | Call up the To cut into halves dialog box. Here, a shape can be cut in half.
L | Call up the Display layers dialog box. With the dxf format different lines can be saved on different layers. The Display layers dialog box allows these layers to be deactivated and activated.
M | Call up the Mirror dialog box. Here, a shape can be mirrored.
P | Call up the Show pieces dialog box. If several shapes are present in a dxf file (e.g. with graduations or if a shape consists of several parts), then these are shown by name in the opened Show pieces dialog box with this function. Individual parts can be activated of deactivated using checkboxes. This enables the parts that are not relevant for knitting to be faded out.
R | Call up the Rotate dialog box. Here, a shape can be rotated by 90, 180 or 270 degrees or by a degree value of your choice. In this process, you can select the rotation direction as well.
S | Call up the Scale dialog box. Here, the size of a shape can be changed.


Dialog boxes (DXF toolkit)

 Key combination (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Dialog boxes (DXF toolkit)

The following dialog boxes are contained in the DXF toolkit:

  • Save DXF file as
  • Save as bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF file as

 Dialog boxes (DXF toolkit) Save as bitmap Stoll Customer Support, customer number and PIN are required

Save DXF file as

Using this dialog box, you save a DXF file under a new name. This dialog box is the Windows standard dialog box for the Open function with additional functions. The dialog box is opened by the Save as function in the File menu.

Make the following settings in this dialog box:

Element | Meaning
Save list field | Select directory in which the DXF file is saved.
Display field | Available files in the selected directory are displayed. Note: The selection of the directory remains valid until the dialog box is called up again.
File name input field | Enter new file name. Note: The selection remains valid until the dialog box is called up again.
File type list field | Select file type.
Checkbox Save multiple pieces in separate files | If the DXF file contains several pieces: If the checkbox is activated, each shape is saved in it's own file. The files retain their previous names and a -1, -2 is added at the end. If the checkbox is deactivated, all shapes in a DXF file are saved in a single file.
Open button | Save DXF file under the new name. The dialog box is closed.
Cancel button | Close dialog box without saving the file under a new name.


Save as bitmap

 Save DXF file as Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Save as bitmap

Using this dialog box, you save a DXF file as a bitmap file. The dialog box is opened by the Save As Bitmap... function in the File menu.

Make the following settings in this dialog box:

Element | Meaning
File name input field | Enter file name and directory. Note: The selection remains valid until the dialog box is called up again.
Scale unit section | Enter scaling factor and select unit.
Section Stitch density | Enter stitch density for height and width in number of stitches per 100 mm.
Checkbox Display boundary lines | Display lines in layer 1. Note: The lines are presented in black in the bitmap file.
Bitmap size display fields | Width and height of the bitmap file are displayed.
Click on the Save | Save bitmap file. The dialog box is closed. Note: In the bitmap file, the area within the shape is displayed gray and the area outside the shape is shown in white.
Click on the Close | Close dialog box without saving file.


Align

 Save as bitmap Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Align

Using this dialog box, you can align a shape on the coordinate system.
The dialog box is opened by the Align function in the Edit menu.

Note

The shape editor requires a shape positioned in the upper, left-hand area of the coordinate system.

If several shapes are present in a file, each shape is rotated based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Alignment | If the checkbox is activated, the shape is aligned according to the selected position in the coordinate system.
Move | If the checkbox [image] is activated, the shape can be shifted in the x and/or y-axis by a desired value. If the checkbox is deactivated, the value for the x and/or y-axis cannot be entered.
Input field x: | Enter value for the x-axis.
y: input field | Enter value for the y-axis.
Add to macro checkbox | If the Add to macro checkbox is activated, the settings selected in the dialog box are saved as a macro are are then available in the Show macros dialog box, even for other shapes.
Click on the Do | Align shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Rotate

 Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Rotate

Using this dialog box, you rotate a shape to the left or right in 90-degree increments. In addition, any angle can be set.
The dialog box is opened by the Rotate function in the Edit menu.

Note

If several shapes are present in a file, all shapes are rotated based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Direction | Select rotation direction (left, right).
Angle | Select degree of angle. Angles of 90, 180 or 270 degrees can be selected, or, with the activated checkbox 0.1 ... 359.9 any desired angle can be entered in the input field.
Add to macro checkbox | If the Add to macro checkbox is activated, the settings selected in the dialog box are saved as a macro are are then available in the Show macros dialog box, even for other shapes.
Click on the Do | Rotate shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Scale

 Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Scale

Using this dialog box, you enlarge or reduce (scale) the shape. Scaling can occur vertically or horizontally.
The dialog box is opened by the Scale function in the Edit menu.

Note

Only the scaling is changed visibly when changing the size.

If several shapes are present in a file, all shapes are scaled based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Type of scaling | Scale the shape horizontally and vertically, only horizontally or only vertically. Note: The proportions are retained with horizontal and vertical scaling.
Current size | Displays the current height and width of the shape.
New size | Enter new height or width in mm or as a percent value.
Add to macro checkbox | If the Add to macro checkbox is activated, the settings selected in the dialog box are saved as a macro are are then available in the Show macros dialog box, even for other shapes.
Click on the Do | Enlarge/reduce shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Mirror

 Dialog boxes (DXF toolkit) To cut into halves Stoll Customer Support, customer number and PIN are required

Mirror

With this dialog box, you can also correctly align shapes drawn in mirror image. Mirroring can occur vertically or horizontally.
The dialog box is opened by the Mirror function in the Edit menu.

Note

If several shapes are present in a file, all shapes are mirrored based on the settings.

Make the following settings in this dialog box:

Element | Meaning
Mirror | Select type of mirroring (horizontal/vertical).
Add to macro checkbox | If the Add to macro checkbox is activated, the settings selected in the dialog box are saved as a macro are are then available in the Show macros dialog box, even for other shapes.
Click on the Do | Mirror shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


To cut into halves

 Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

To cut into halves

This dialog box is used to cut shapes in half. Halving can occur vertically or horizontally.
The dialog box is opened by the Halve function in the Edit menu.

Note

Its important to halve in order to avoid different halves deriving from rounding errors.

If several shapes are present in a file, all shapes are halved based on the settings.

Make the following settings in this dialog box:

Element | Meaning
top-bottom | Halve shape horizontally, where the area displayed in red is retained (upper or lower area).
left-right | Halve shape vertically, where the area displayed in red is retained (left or right area).
Add to macro checkbox | If the Add to macro checkbox is activated, the settings selected in the dialog box are saved as a macro are are then available in the Show macros dialog box, even for other shapes.
Click on the Do | Halve shape based on the settings in the dialog box. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Display Layers

 To cut into halves Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Display Layers

Using this dialog box, you display or hide different layers.
The dialog box is opened by the Display Layer function in the Tools menu.

Note

The designation of the layers 1 to 14 is based on the ANSI standard.

It is advisable to deactivate the left checkbox in the dialog box and to save the shape. This saves only the lines of the Boundary lines layer in the new file. This ensures that the file can be read in the shape editor. The conditions for this is naturally that all limits lines of the shape (and only these lines) have been saved on this layer by the shape system.

Make the following settings in this dialog box:

Element | Meaning
Layers | Activate or deactivate layer by selecting the checkboxes. The checkbox all the way on the left is used to deactivate the layer group 2-14 and the All other layers checkbox.
List field change to layer … | Renumber layers, e.g. add layer 7 to layer 1. In this way, all lines and points are automatically applied in layer 1. To renumber a layer, select from the list of desired layers and confirm with the Change Layer button.
Checkbox Add to macro | If the Add to macro checkbox is activated, the settings selected in the dialog box are saved as a macro are are then available in the Show macros dialog box, even for other shapes.
Button Change Layer | The settings are applied. The dialog box is closed.
Click on the Close | Close dialog box without applying changes.


Show Pieces

 Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Show Pieces

Using this dialog box, you can hide parts which are not relevant for knitting.
If a dxf file contains several shapes (e.g. with graduations or if a shape consists of several pieces), they are listed by name in the Show Pieces dialog box and can be made visible or invisible.
The dialog box is opened by the Display Pieces function in the Tools menu.

Note

All tools, such as rotate, scale, mirror etc. only have to do with the visible shape. The invisible shapes are not changed. Only the visible shapes are saved when saving is carried out.

Using the Close button, you can apply the settings and close the dialog box.


Show Lines

 Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Show Lines

With this dialog box, you can select and display or hide any lines. If lines which will cause problems later on in the Shape editor during reading in are found within a shape, for example, these lines can be hidden. The dimensions of the shape can be checked with this function.
The dialog box is opened by the Display Lines function in the Tools menu.

Note

All lines from which the shapes are put together are carried out individually and displayed in the form of coordinates.

Individual lines can be selected by clicking them and several lines can be selected by clicking them while pressing the Alt key, and can be made invisible by deactivating the checkbox or via the Del key.
Activating the checkbox or pressing the Del key again makes the selected lines appear again.

Note

You can select any lines. The selected lines are displayed in red in the graphical presentation in the window of the DXF toolkit.
When saving the shape, only the visible lines are taken into account.

Using the Close button, you can apply the settings and close the dialog box.


Show Macros

 Dialog boxes (DXF toolkit) Stoll Customer Support, customer number and PIN are required

Show Macros

With this dialog box, you can save common sequences, such as mirror shape, rotate shape and align shape, as macros.
Settings entered once in the functions Align, Rotate, Scale, Mirror, Halve and Display Layer can be applied to the macro list of the Show macros dialog box by activating the Add to macro checkbox.
You can manage the macros created in this way in the Show macros dialog box. These are available for all dxf files.
The dialog box is opened by the Display Macros function in the Tools menu.

Note

The checkbox to the left next to the macro names allows the activation and deactivation of one or more actions. If the checkbox of an entry is deactivated, this action is not performed.

Make the following settings in this dialog box:

Button | Function
Down | Change sequence of execution. A selected entry is shifted downward.
Up | Change sequence of execution. A selected entry is shifted upward.
Delete | Delete selected entry.
Delete all | Delete entire macro list.
Load | Load existing macro file.
Save | Save existing macro file.
Execute | Use macro list on the current shape. The dialog box is closed.
Close | Close dialog box without using the macro list on the current shape.


Generate a petinet pattern without empty rows

 Fully fashion - working with fully fashion fabrics Generate a double jersey racking pattern with shape Stoll Customer Support, customer number and PIN are required

Generate a petinet pattern without empty rows

In order to generate a petinet pattern without empty rows the Jacquard must be generated in the way that the selection of the back needle bed is oposit to the front needle bed without racking. For this you can set the VJA^0 Sintral command via the Rear jacquard selection control column.

If you set this sintral command to a row the data of the back needle bed will be displayed without racking. By this you can place a shape without taking the racking into account.

Note

You can generate petinet pattern without empty rows with right stitches on the front needle bed only. You have to transfer the pattern to the front needle bed in order to achieve a basic pattern with left stitches.

Destination

Generate a petinet pattern without empty rows:

Tip

You can find the corresponding pattern examble in the Ready-to-use Pattern Collection:
pattern M52_F_52.mdv (petinet pattern without empty rows)

  1. Call up the Select columns... function with a click of the right mouse button on an icon of the control culumn in order to display the Rear jacquard selection control column.
    2. Result

    The Select columns dialog box appears, in which you can select the control column.

  2. Select the VJA^0 function via the context menu of the control column.
    3. Result

    VJA will be displayed at the cursor.

  3. Allocate the VJA^0 sintral command to all rows of the pattern from the last row of the start to last row.
    4. Result

    Note

    The VJA^0 sintral command is also allocated to the last row of the start in order to collect the rib correctly even if the racking of the last row of the start is diffrent to the first pattern row.

  4. If the initial racking movement is known, carry out different racking settings in two consecutive pattern rows.
    5. Result

    The racking movements are specified firmly by this.

    Result

  5. Apply the racking setting by copy and paste to all pattern rows.
    - or -
    Insert petinet modules into the pattern in such a way that a racking to the left is entered in a pattern row and racking to the right is entered in the next pattern row.
    Retain this sequence across the entire pattern.
    All pattern rows before the first petinet module will keep their racking.
Tip

The second transfer row of the module has the L1 racking position. You have to apply this position to the following knitting row.

old racking | new racking

By the VJA^0 setting the following transfer row with racking will be adjusted to [V] 0 automatically. By this three rows can be collected to one stroke in each case.

Note

You have to enter the new racking for every second row of the complete pattern at the moment.

Watch out the following points when laying the shape upon the pattern:

  • Left and right narrowing selvedge must be shifted/displaced over a pattern row.
  • Racking movements of the pattern and of the shape must be in the same pattern row.
  • Only modules of the L-R separate transfer module group can be used for petinet pattern without empty rows.

Narrowing of the shape (at the left) and Petinet (at the right)

If there are left stitches in addition to the petinet in the pattern the technical editing will transfer them after the knitting row and transfer them back before the next knitting row.

Before technical editing | After technical editing


Generate a double jersey racking pattern with shape

 Generate a petinet pattern without empty rows Fully fashion - working with fully fashion fabrics Knitting in racking for the 3x3 cable Stoll Customer Support, customer number and PIN are required

Generate a double jersey racking pattern with shape

In order to place a shape on a double jersey pattern with racking the Jacquard must be generated in the way that the selection of the back needle bed is oposit to the front needle bed without racking. For this you can set the VJA^0 Sintral command via the Rear jacquard selection control column.

If you set this sintral command to a row the data of the back needle bed will be displayed without racking. By this you can place a shape without taking the racking into account.

Note

You can generate double jersey racking pattern with knitting the basic pattern on the front needle bed only. The pattern selection must be placed on the back needle bed.

Destination

Generate a double jersey racking pattern with shape:

Tip

You can find the corresponding pattern examble in the Ready-to-use Pattern Collection:
pattern M54_F_08.mdv (fully fashion double jersey with racking)

Condition
  • The ground fabric is knitted on the front needle bed.
  • Pattern selection for the racking pattern occurs on the back needle bed.

  1. Call up the Select columns... function with a click of the right mouse button on an icon of the control culumn in order to display the Rear jacquard selection control column.
    2. Result

    The Select columns dialog box appears, in which you can select the control column.

  2. Select the VJA^0 function via the context menu of the control column.
    3. Result

    VJA will be displayed at the cursor.

  3. Allocate the VJA^0 sintral command to all rows of the pattern from the last row of the start to last row.
    4. Result

    Note

    The VJA^0 sintral command is also allocated to the last row of the start in order to collect the rib correctly even if the racking of the last row of the start is diffrent to the first pattern row.

  4. Generate a complete pattern cycle and transistion between start and pattern.

    5. Height and width of the cycle

    Note

    With the VJA^0 sintral command allocated the needle allocation of the back needle bed will not be displayed correctly in any case.

  5. Generate a module of the cycle.
    6. Note

    The [V] 0 racking must be kept in the module.
    By this you can several times next to each other without adding up the main racking.

  6. Copy the main racking of the cycle of the pattern and paste it into all knitting rows with the Paste function.
    7. Result

    By insertion of the module on the right and on the top, the complete basic pattern is prepared.

  7. Copy the transition from the waist to the pattern and paste it to the right.
  8. Save the original pattern before laying on the shape so that other sizes may be generated.
  9. Create the shape:
    10. Tip

    When generating the shape watch out that the needle allocation will not be displayed correctly in any case with the VJA^0 sintral command allocated. In this case needles may be transferred to the front which are displayed as occupied by mistake.
    This is why no stitches with transfer, but rather only stitches, should be used when hiding the shape edges.

    False Needle engagement, Redundant Transfer

  10. Set the racking [V] 0 for the last knitting row in patterns with a cut-out shape.
    Background:
    With technical editing, a protective row is automatically entered with the racking of the last pattern row. This can bring up an error message saying the yarn carrier can not be clamped with the back needle bed racked.
    11. Note

    Double-sided stitches which extend into the shape edges must be manually reworked, since the needle allocation is not correctly determined in all cases.


Knitting in racking for the 3x3 cable

 Generate a double jersey racking pattern with shape Fully fashion - working with fully fashion fabrics Knitting in racking Stoll Customer Support, customer number and PIN are required

Knitting in racking for the 3x3 cable

When knitting in racking, a shorter run-time is achieved with a cable stitch by crossing the cable in only one empty row.
To be able to lay a shape onto a cable stitch with knitting in racking, the VJA^0 command must be used. With this command, the jacquard can be constructed in such a way that the selection of the rear needle bed is alongside the front needle bed without racking.
If a row in the VJA control column is assigned the value 0, the data of the back needle bed is not displayed racked. By this you can place a shape without taking the racking into account.

Destination

Cross cables with only one empty row:

Tip

You can find the corresponding pattern examble in the Ready-to-use Pattern Collection:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)

  1. To display the VJA control column in the technical view, right-click a symbol of the control columns and execute the Select column function.
    2. Result

    The Select columns dialog box appears, in which you can select the control column.

  2. Select the VJA^0 function via the context menu of the control column.
    3. Result

    VJA will be displayed at the cursor.

  3. Allocate the VJA^0 sintral command to all rows of the pattern from the last row of the start to last row.
    4. Result

    Note

    The VJA^0 sintral command is also allocated to the last row of the start in order to collect the rib correctly even if the racking of the last row of the start is diffrent to the first pattern row.

  4. Generate a complete pattern cycle and transistion between start and pattern.
    The first four knitting rows are knitted in V0.
  5. Enter cable cross.
    The following knitting rows are knitted in the racking position of the last cable racking.
  6. To get a cable cycle, switch back to racking position V0.

    7. In this example, the cycle consists of four rows with racking R3 and four rows with racking 0.

    Select these rows in the racking control column and insert them into the complete pattern via Copy/Paste.

    Selection for filling the rackings

  7. Generate module for the cable.
    8. Note

    The [V] 0 racking must be kept in the module.
    By this you can several times next to each other without adding up the main racking.

    Generated module

    Note

    The transfer rows of the cable must be arranged according to the previous pattern rows.

    For better production, a yarn carrier is now required on both sides

  8. Draw a cable cycle in another color after the first cable cross.
    -> Eight rows of this color alternate with eight rows of the ground color.

  9. Draw a module with the setting Apply needle actions in the entire pattern.
  10. Fill the ribs with the Back stitch with transfer module.
  11. Make settings in configuration dialog box:
    • Group yarn fields with a spacing of up to eight rows.
    • Transfer surrounding area to the front starting with racking of three needles.
    • Select racking priority left or right in the modules so that the right-hand narrowing is entered when laying on the shape.


Knitting in racking

 Knitting in racking for the 3x3 cable Fully fashion - working with fully fashion fabrics Stoll Customer Support, customer number and PIN are required

Knitting in racking

Destination

Working with knitting in racking:

  1. Open a new pattern.
  2. Display the VJA control column (Rear jacquard selection).
  3. Insert VJA^0 for the desired area in the VJA control column.
    -> The needle bed racking will no longer be displayed.
  4. Define the rackings for the knitting rows alternatively
    For example: V0 - VR1 - V0 - VR1.
  5. Draw with the desired modules in direction of the racking.

    6. For example:
    continually Left stitch with transfer in continuation for a straight rib.
    Petinet for stitches going inclinated:
    Petinet to the right in pattern rows with racking position V0
    Petinet to the left in pattern rows with racking position VR1

  6. Draw modules which your are generating yourself, normally:
    Pattern row in racking position V0
    Direction of transfer to VR1 or VL1, as the modules will be inserted relatively.
    Make no special settings.
  7. Insert the necessary auto transferring into a seperate row before the technical editing.
    The row adjustment for it will be done by the technical editing.
    The rows will be combined accordingly with it.
    8. Note

    The technical rule Transfer surrounding controls the collecting and re-allocation of the stitches of the rear needle bed with needle bed racking.
    This rule reacts in differently to needle actions with or without transfer.

  8. If left stitches should go inclinated:
    Left stitches must remain on the rear needle be during the racking.
    Insert Stitches without transfer into the same column into the row following the stitches to be moved.

    9. Red circle | Stitch with transfer
Blue circle | Stitch without transfer
Blue arrow | Affected columns:

    The needle allocation is show correctly if the stitches with and without transfer are positioned correctly.

  9. At the border of a pattern no stitches must be defined on the rear needle bed in the width of the performed racking.
    Basis:
    With VJA^0 the needle selection of the rear needle bed always remains in relation to the front needle bed.
    And due to the racking the stitches at the border would go outside the knitting area and would not be knit. Turn the pattern if you want this by means of the desired pattern technique (such as structure on a single jersey basic).
    The front of the pattern will be knit at the rear.
  10. The needle allocation will not be calculated for outside shape areas.
    Stitches working on the rear needle bed and being transferred outside shape, will not be displayed be the needle allocation.
    The picture presents (imitated) the stitches remaining on the rear needle bed due to VJA^0 and racking to the left.

    11. Needle action | Meaning
 | Stitch and needle allocation outside #L with corresponding racking position. Stitches in this position will not be knitted.
 | Stitches which will be knitted within the shape.

  11. Draw the straight stitches (e.g. for ribs) with the Back stitch with transfer module.
    -> The stitch of the rear needle bed will be transferred to the front before a racking by the rule Transfer surrounding and will be transferred back to the correct possition by the automatical transfer.
    12. Note

    Working with pattern elements:
    Pattern parts of the pattern may contain empty rows due to transfer rows with racking which will be inserted as empty rows into the pattern.
    By this a different racking may be defined for the knitting row than for the corresponding technical row following up (empty row)!
    If rows with different rackings are grouped to one pattern row, then the following modules will not be inserted correctly as the relativ module insert refers to the existing racking.

    Correct the pattern parts before use.
    Open the pattern element and delete empty rows (red rectangle) with racking (technical row 2 and 4).
    Note

    Check before the technical editing:
    Manual transfers are not allowed in technical rows with automatical transfer for the re-allocation of the following knitting row.
    Due to those transfer actions a sequence of transfer actions would occure during Technical Editing 2.

    Select and delete the whole row.
    -> The necessary auto-transferring will be inserted by the technical editing.

    After the technical editing:
    Obligue transfer arrows before a knitting row shows the transfer of stitches with racking.
    These stitches go along with the racking.
    Straight transfer arrows in the same row show re-allocation of the stitches and straight wales.

    Note

    Needle allocation:
    In technical row 226 are double stitches present (column 14 + 15 in the red circle).
    This presentation is not correct supposed these are stitches without transfer and the transfer was inserted manually. As there is a change of racking from VL2 to V0 in technical row 225 and the stitches are moved to the left. The needle allocation is related to the knitting rows. Due to the previous transfer the M1 knows, that a stitch hang in this needle and can no more correct the needle allocation with this knitting row.
    In comparison: The stitches besides were not transferred to the rear.
    They remain on the front needle bed and will be knit there (technical row 226, column 30 + 31 in the blue circle). This results in a correct needle allocation of this knitting row.


k&w - Working with knit and wear

 Fully fashion - working with fully fashion fabrics Online help and operating manual of STOLL Pattern Software M1 Stoll Customer Support, customer number and PIN are required

k&w - Working with knit and wear

In the M1, the following possibilities for knit and wear (k&w) are available:

  • Generate the shapes required for an article (file type shv or shp) in the Shape editor.
  • Link the k&w shape (file type kaw or shk) with an existing k&w pattern so that the k&w shape is automatically converted to the shape and so that the shape can be positioned on the pattern.
    Use the function Open and Position k&w Shape in the k&w Shape menu to create the shapes (file type shv or shp) required for the article or to position a k&w shape (file type kaw).
  • Allocate the knitting cycles and edit the shape before cutting out.
    For this, use the Shape tools toolbar in the shape view of the k&w pattern.
  • Edit or generate the knitting cycles in the knitting cycle editor.
  • Put together the shapes required for the article (file type shv or shp) for a k&w shape (file type kaw) in the Shape Wizard program, and set them to automatically determine the knitting cycles and check for freedom from errors.

Further information

  • Fully fashion - working with fully fashion fabrics

Topics

  • Edit shape edge
  • Select shape rows
  • ShapeSizer
  • Set docking points
  • Additional rows in the knitting cycle (examples)
  • Width adjustment in the knitting cycle editor


Edit shape edge

 k&amp;w - Working with knit and wear Select shape rows Stoll Customer Support, customer number and PIN are required

Edit shape edge

Condition

The k&w presentation [image] must be activated in the pattern presentation toolbar.

Destination

Make fixed step:

  1. Click [image] icon.
  2. Click the starting point of the new edge to be stepped with the cursor and hold the left mouse button down.
  3. Locate the end point of the new edge to be stepped with the cursor and release the left mouse button.
    4. Result

    A new course of the shape edge has been specified, and contains a step every two columns.

    Tip

    If you also hold down the Shift key when specifying the new edge course, regular stepping is generated. The remaining steps are drawn in straight.

Further information

  • Shape view

  • Shape editor


Select shape rows

 Edit shape edge k&amp;w - Working with knit and wear Stoll Customer Support, customer number and PIN are required

Select shape rows

With the [image] icon, one or more shape rows can be selected in the shape view (k&w). The selected shape rows are displayed lighter.

Condition

The k&w presentation [image] must be activated in the pattern presentation toolbar.

Destination

Choose selection:

  1. Click [image] icon.
  2. Click the starting point of the edge to be selected with the cursor and hold the left mouse button down.
  3. Locate the end point of the edge to be selected with the cursor and release the left mouse button.
Result

You have selected one or more shape rows identified by their lighter color.

Tip

When pasting the copied selected shape rows, a dialog box with a selection of the attributes to be copied appears: Step, actions, edge numbers.

Further information

  • Shape view

  • Shape editor


ShapeSizer

 Select shape rows k&amp;w - Working with knit and wear Stoll Customer Support, customer number and PIN are required

ShapeSizer

With the ShapeSizer you generate k&w or fully fashion shapes in different sizes.

Note

When editing the shapes, no lines or elements may be deleted or added afterward, as otherwise the values for the shape heights can no longer be correctly assigned when regenerating the shape with the ShapeSizer.

Open the dialog box via the ShapeSizer function in the K&w Shape or Shape menu.

Make the necessary settings on the following pages of the ShapeSizers:

Side | Adjustments
Start page | Select Fully Fashion or k&w shapes.
 | Select a standard ShapeSizer file for cardigans, sweeters or waistcoats. Note: Open the Measure units and stitch density page by double click on an icon.
 | Load ShapeSizer file (*.shz) with the Load button.
Measure units and stitch density | Set the measure unit and the stitch density. Note: You can specify default values in the stitch density table.
Measure table | Enter measures in the measure table. Note: You can enter upto 11 sizes in the table. You can adopt (copy) the individual values from the default values or from previously set values or derive (graduate) them by entering a factor. The sizes are shown in a graphic.
Steps; Stitch Specifications | Make further settings and generate the shape. Note: The further settings are varying according to the ShapeSizer file. You can open and edit the shapes (*.shp) individually in the shape editor after having generated them. The knitting cycles are detected when finishing. You can open the k&w shape and position it on the basic pattern.

Buttons in the dialog box:

Button | Function
Load | Load ShapeSizer file (*.shz).
Exit | The program is exited.
>> | Go to the next page.
<< | Go to the previous page.
Delete values... | Delete values in the measure table.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
< | Call up the previous column of the measure table.
> | Call up the next column of the measure table.
<<<< | Graduate the measures in the measure table by one step down.
>>>> | Graduate the measures in the measure table by one step up.
+ | Enlarge the graphic display.
- | Decrease the graphic display.
Generate shape | Generate shapes according to the specifications of the actual column in the measure table.
Save as default... | Save the actual setting as a standard ShapeSizer file.
Complete | Knitting cycles for the generated shapes are determined. You can open the k&w shape and position it on the basic pattern.

Tip

The dialog box can be moved. To do this, position the cursor in the dialog box and hold down the center mouse button. The dialog box is moved with the movement of the mouse.

  • Select shape
  • Stitch density
  • Size table
  • Generate shape

Topics

  • Steppings (ShapeSizer)


File selection (ShapeSizer)

 Stitch density (ShapeSizer) Stoll Customer Support, customer number and PIN are required

File selection (ShapeSizer)

Select a standard ShapeSizer file for cardigans, sweaters or waistcoats or load a ShapeSizer file (*.shz) on this page of the ShapeSizer.

This page appears directly by click on the ShapeSizer function in the k&w-shape or Shape menu.

On this page the following settings are made:

Element | Meaning
Section Selection | Fully Fashion shapes or Select k&w shapes.
Tabs pullover cardigan slipover_waistcoat | Select a standard ShapeSizer file for cardigans, sweaters or waistcoats Note: Open the Stitch density page by double click on an icon.
For fully fashion only: singleshapes | Select a ShapeSizer standard file for a single shape (body of sleeve)
For k&w only: others | Select a ShapeSizer standard file for other knit and wear articles
Display field | Show information about the selected standard ShapeSizer file.

The buttons of the page:

Button | Function
Load | Load a saved ShapeSizer file (*.shz) and go to the Stitch density page.
Exit | The ShapeSizer will be closed.

Further information

  • Stitch density (ShapeSizer)


Stitch density (ShapeSizer)

 File selection (ShapeSizer) Measure table (ShapeSizer) Stoll Customer Support, customer number and PIN are required

Stitch density (ShapeSizer)

Enter the measure unit and the stitch density on this page of the ShapeSizer.
Note: You can specify default values in the stitch density table.

Call up this page via the Shape selection page.

On this page the following settings are made:

Element | Meaning
Measure unit list field | Select the mm or inch measure unit.
Wales/... input field | Enter the number of vertical stitches per measure unit (stitch density). Note: The reference unit depends on the measure unit set.
Rows/... input field | Enter the number of horizontal stitches per measure unit (stitch density). Note: The reference unit depends on the measure unit set.
Stitch density table | Enter a comment as knitting mode, yarn type or yarn thickness. Define default values for the stitch density per gauge. Note: The values entered are applied to the Wales/... and Rows/... entry fields by click on the buttons above of the respective table rows.

The buttons of the page:

Button | Function
Cancel | Go back to the Shape selection page.
>> | Go to the next page.


Measure table (ShapeSizer)

 Stitch density (ShapeSizer) Stoll Customer Support, customer number and PIN are required

Measure table (ShapeSizer)

Enter the measures in the measure table on this page of the ShapeSizer.

Call up this page via the Stitch density page.

You can enter upto 11 sizes in the table. You can adopt (copy) the individual measures from the default values or from previously set values or derive (graduate) them by entering a factor.

Note

The measures are dependent on the selected shape and are displayed graphically.

Tip

You can change the section of the view via the scroll bar.

On this page the following settings are made:

Element | Meaning
Option fields Graduate with: | Specify steps of the measure table as a factor or as a difference in mm/inch.
 | Call up the previous column of the measure table.
 | Graduate the measures in the measure table by one step down.
 | Delete the values in the active column.
 | Graduate the measures in the measure table by one step up.
 | Call up the next column of the measure table.
Measure table | Enter the measures of the shape.
Zoom: + | Enlarge the graphic display.
Zoom: - | Decrease the graphic display.
Show all sizes checkbox | Display graphically all defined measures of the shape.
Show basic size checkbox | Display graphically the basic size in addition to the actual size.
Show helping line checkbox | Toggle in helping line for the entry of the measures in the display field.
Display field | Display graphically the measures of the selected shape.

The buttons of the page:

Button | Function
<< | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Cancel | Go back to the Shape selection page.
>> | Go to the next page.

Destination

Navigate in the table:

Go to the adjacent cell (right, left, bottom or top) with the arrow keys.
Go to the next cell with the Tab or Enter key.
Go to the previous cell with the Shift and Tab key combination.
Select a whole column with click on the column title.
Select a whole row with click on the row title.
Note

You have to measure the starting widths of body and sleeves before the respective first widening or narrowing. By this the distortion by the rib does not corrupt the specification.

You have to measure the sleeve widths of the areas in which the sleeves are connected with the body from the middle of the narrowings.

You have to measure the widths of the neck opening with the fabric lying flat. You have to measure the width directly at the end even by fabrics with the neck binding off technique. The modification of the width by two stitches to the left or right is taken into account at this position.

You have to take the measure of the shoulder drop from the start of the shoulder gore to the horizontal line. The horizontal line goes through the end of the shoulder gore or the end of the opening (if present).

You have to measure the height of the arm ball at right angles to the outer edge of the sleeves.


Steppings (ShapeSizer)

 Measure table (ShapeSizer) Schnitte erstellen (ShapeSizer) Stoll Customer Support, customer number and PIN are required

Steppings (ShapeSizer)

Enter the values for the steppings on this page of the ShapeSizer.

Call up this page via the Measure table page.

Note

The measures and the possibilities of settings are dependent on the selected shape and are displayed graphically.

You make the following settings for a fully fashion shape with V-neck in the Type of narrowing at neck opening:

Element | Meaning
 | Curved edge of the V-neck
 | Straight edge of the V-neck
Neck gore | Neck gore instead of a V-neck Only for a fully fashion shape for the body from the singleshapes tab

You make the following settings for a fully fashion shape for a sleeve in the Type of sleeve narrowing:

Element | Meaning
 | Edge curved outward
 | Straight edge
 | S-like edge

You make the following settings for a fully fashion shape with V-neck in the Narrowing/Widening after ...:

Element | Meaning
Narrow/Widen after ...
Checkbox ... even number of rows | Do all narrowings or widenings in the generated shapes after an even number of rows only.
Checkbox ... odd number of rows | Do all narrowings or widenings in the generated shapes after an odd number of rows only.

The buttons of the page:

Button | Function
<< | Go to the previous page.
Save As... | Save the ShapeSizer file (*.shz) with all its settings.
Cancel | Go back to the Shape selection page.
>> | Go to the next page.


Schnitte erstellen (ShapeSizer)

 Stoll Customer Support, customer number and PIN are required

Schnitte erstellen (ShapeSizer)

Make further settings for the selected shape and generate the shapes on this page of the ShapeSizer.

Call up this page via the Measure table page.

On this page the following settings are made:

Element | Meaning
Display field | Display the position of the further settings graphically.
List fields | Note: The further settings are varying according to the shape.
Buttons Front, Back, Sleeve and Collar | You can open and edit the shapes (*.shp) individually in the shape editor after having generated them.
Checkbox below | Select a single shape in order to apply it to the basic pattern. The shape element will be applied to the basic pattern by Finish >>. Note: For fully fashion shapes only
Short sleeve/short body checkbox | With the checkbox activated the length compensation between the sleeve and body is generated by knitting with remaining yarn. When the checkbox is deactivated, the length compensation between the sleeve and body is achieved via suspension. Note: Activate the checkbox if the length difference between the sleeve and body is greater than 20 percent.
Collar module list field | Select module for the collar.

The buttons of the page:

Button | Function
<< | Go to the previous page.
Generate shape | Generate shapes according to the specifications of the actual column in the measure table.
Save As... | Save ShapeSizer file.
Cancel | Go back to the Shape selection page.
Save as default... | Save the actual setting as a standard ShapeSizer file.
Finish >> | With k&w: The k&w knitting cycles for the generated shapes will be detected. You can open the k&w shape and position it on the basic pattern. | With Fully Fashion: The shape element selected under [image] will be positioned on the active pattern.


Shape wizard

 k&amp;w - Working with knit and wear Knitting cycle editor Stoll Customer Support, customer number and PIN are required

Shape wizard

k&w shapes for complete articles are put together with the Shape wizard.

Note

The k&w shape itself is not a shape, but rather a kaw file with information for the positioning of the shapes on the k&w basic pattern and for the correct generation of the knitting technique with technical editing.
The k&w shape contains the following information:
- Name of the shape file for the respective k&w part
- Position of shape files relative to one another and how they are connected
- Knitting cycle for each pattern row for the knitting technique to be generated

In the M1, the program is run with the Shape Wizard (Put Together k&w Shape) function in the k&w Shape menu.

Make the following settings in the Shape Wizard:

Element

Meaning

Display field
Body front

The selected M1 shape file for the k&w part Body front is displayed.
Note: The file must be located in the same directory as the *.kaw file.

Display field
Body back

The selected M1 shape file for the k&w part Body back is displayed.
Note: The file must be located in the same directory as the *.kaw file.

Display field
Sleeve

The selected M1 shape file for the k&w part Sleeve is displayed.
Note: The file must be located in the same directory as the *.kaw file.

Display field
Front collar

The selected M1 shape file for the k&w part Collar front is displayed (left-hand display field).
The modules for the collar are selected in the drop-down menu (right-hand display field).
Note: The file must be located in the same directory as the *.kaw file.

Display field
Back collar

The selected M1 shape file for the k&w part Collar back is displayed (left-hand display field).
The modules for the collar are selected in the drop-down menu (right-hand display field).
Note: The file must be located in the same directory as the *.kaw file.

Button

The shape or module selection is deleted.
Button is only available with selected M1 shape file.

Button

M1 k&w shape files are absolutely necessary for the k&w parts body front and body back.
An M1 shape file in the Open dialog box is selected.

Button

Selected shape file in shape editor is opened.
The button is only available with selected k&w part.

Connections list field

Selection of the techniques for the sleeve/body connection.

List field
Stitch number for remaining narrowing

Selection of the narrowing steps for remaining narrowing.
Remaining narrowing is defined in the Docking points dialog box.

List field
Row number with remaining narrowing

Selection of the row number for remaining narrowing.
Remaining narrowing is defined in the Docking points dialog box.

Checkbox
Short sleeve/short body

With the checkbox activated the length compensation between the sleeve and body is generated by knitting with remaining yarn.

When the checkbox is deactivated, the length compensation between the sleeve and body is achieved via suspension.
Note: Activate the checkbox if the length difference between the sleeve and body is greater than 20 percent.

Checkbox
Saddle shoulder with 2:1 compensation

If the checkbox is activated, compensation is carried out for a shape with saddle shoulder in the ratio 2:1.

Checkbox
Correcting sequences

With the checkbox activated, an additional row is automatically inserted if this is required for the sequence.

Checkbox
Use default sequence

With the checkbox activated, the default sequence is selected for all areas for which no knitting cycle could be determined.
Identified by X in Designation column.

Button
Determine knitting cycles

The knitting cycles for the k&w shape are determined with the specifications above.
A knitting cycle suitable for each gridded shape line row is selected under observance of the properties of this row from the system's own knitting cycle file.
Note: The button is not available for a new k&w shape until the M1 shape files are selected for the body and connecting lines are dragged between the shapes.

Determine the knitting cycles again after changing the shape data.
In the process an attempt is made to also retain the knitting cycles already present or manually replaced for the changed shape data. If this is not possible, the system's own knitting cycles will be used again. These changes are contained in the log file.

Button
Initialize

The knitting cycles of the k&w shape are deleted and removed from the display window. This deletes the knitting cycles which were determined by the system or replaced manually.
Determine the knitting cycles again afterward.

Display field for knitting cycles

Display of the determined knitting cycles in the following form:
Start: Number of the first row (based on body)
End: Number of the last row (based on body)
Sequence: Knitting cycle number
Designation: Knitting cycle attribute A, B, C, D or X and name.
If several knitting cycles are possible for a row, the first one will be used in each case. The other possible knitting cycles are shown in the Knitting cycles dialog box. Open the dialog box by double-clicking on the corresponding line with the left mouse button.

Display field for errors

Faults in the knitting cycle are displayed.

Further information

  • Docking points

  • Display log file

  • Exchange knitting cycles

  • Shape editor

Topics

  • Menu bar (Shape Wizard)
  • Toolbar (Shape wizard)
  • Dialog boxes (Shape Wizard)


Menu bar (Shape Wizard)

 Toolbar (Shape wizard) Stoll Customer Support, customer number and PIN are required

Menu bar (Shape Wizard)

The menu bar is located at the upper edge of the Shape Wizard. Functions of the Shape Wizard are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

Note

The function on which the mouse pointer is positioned is given a colored background and a brief description in the Status line. The function is run and the menu is closed again by clicking with the left mouse button.

Tip

If you do not want to start a function, then click on the name of the menu again or use the SC key on your keyboard to fold up the menu again.

The following menus are contained in the Shape Wizard:

  • File
  • View
  • Help


File

 Menu bar (Shape Wizard) Stoll Customer Support, customer number and PIN are required

File

The following functions are contained in the File menu of the Shape Wizard:

Function | Destination
New | Put together new k&w shape.
Open | Open saved k&w shape.
Save | Save k&w shape.
Save as | Save k&w shape under another name.
List files last opened | Open saved k&w shape via the file name.
Display log file | Display the determined knitting cycles in a text file.
Exit | Exit the Shape Wizard.


New

 Stoll Customer Support, customer number and PIN are required

New

With this function an empty document with the following basic settings is offered for a new k&w shape:

  • Stitch cross-over: B Type 1 (no connection L0-L1)
  • Stitch number for remaining narrowing: 2
  • Row number for remaining narrowing: 2
  • Short sleeve/short body: Deactivated
  • Saddle shoulder with 2:1 compensation: Deactivated
  • Correcting sequences: Deactivated
  • Use default sequence: Deactivated
Destination

Display empty document for a new k&w shape:

Run the New function in the File menu.
- or -
Click on the icon [image] in the toolbar.
Result

The k&w shape currently open is closed and an empty document is displayed for a new k&w shape.

Note

After starting the Shape Wizard it is automatically shown with an empty document.

Tip

To save a new k&w shape, you must at least select a shape file for the k&w parts Body front and Body back.


Open...

 Stoll Customer Support, customer number and PIN are required

Open...

Destination

Open an existing k&w shape <name>.kaw:

Run the Open function in the File menu.
- or -
Click on the icon [image] in the toolbar.
Result

The Open dialog box appears in which the k&w shape can be selected which is to be loaded in the Shape Wizard.
After opening, the file name is displayed in the title bar, and knitting cycles already present in the display field of the Shape Wizard.

Note

If the M1 shapes (shv/shp) selected in the k&w shape are not located in the same directory as the k&w shape, an error message is output during opening.


Save

 Stoll Customer Support, customer number and PIN are required

Save

Destination

Save k&w shape:

Run the Save function in the File menu.
- or -
Click on the icon [image] in the toolbar.
Result

If the k&w shape was already saved once, it is overwritten at the saved location with the saved name.
If the k&w shape has not been saved, the Save file as dialog box appears, in which the name and the directory in which the shape is to be saved can be specified.

Note

The function is not available if no shape is selected for Body front or Body back.
The M1 shapes (shv/shp) selected in the k&w shape must be located in the same directory as the k&w shape.


Save As...

 List files last opened Stoll Customer Support, customer number and PIN are required

Save As...

Destination

Save the k&w shape under another name or at a different location:

Run the Save As function in the File menu.
Result

The Save file as dialog box appears in which the name and the directory in which the k&w shape is to be saved can be specified.

Note

The function is not available if no shape is selected for Body front or Body back.
The M1 shapes (shv/shp) selected in the k&w shape must be located in the same directory as the k&w shape.


List files last opened

 Display log file... Stoll Customer Support, customer number and PIN are required

List files last opened

The last files that were opened in the Shape wizard are listed in the File menu. To open these files again, click on the corresponding file.


Display log file...

 List files last opened Stoll Customer Support, customer number and PIN are required

Display log file...

With this function the knitting cycles are written to a text file and displayed in a word processing program.

Destination

Display knitting cycles:

Condition

The knitting cycles have been determined for the open k&w shape.

Run the Display Log File function in the File menu.
Result

The UltraEdit-32 program is opened with the kaw_out.txt text file.

The current sequence number (ABL) and the previous sequence number (old) are output for each knitting row in the text file.
In addition to the sequence number, the knitting areas of the individual k&w parts are shown symbolically. The number of required yarn carriers can also be recognized from this presentation.
Meaning:

  • A: Knitting area for the sleeve
  • R: Knitting area for the body, back
  • V: Knitting area for the body, front
  • K: Knitting area for the collar
  • ...: Separation of the knitting areas
  • AR-ZU: Widening in the sleeve
  • LEI-ZU: Widening in the body
  • DO: Sleeve-Body connection
  • HALS ABK: Bind-off neck

Further information

  • UltraEdit-32


Exit

 Display log file... Stoll Customer Support, customer number and PIN are required

Exit

Destination

Stop working with the Shape wizard:

Run the Exit function in the File menu.
Result

The Shape Wizard dialog box is closed.


View

 Menu bar (Shape Wizard) Question mark (?) Stoll Customer Support, customer number and PIN are required

View

The following functions are contained in the View menu of the Shape Wizard:

Function | Destination
Symbol Toolbar | Hide or display toolbar.
Display Shapes | Display or hide the Shape display window for the k&w shape together with the Docking points dialog box.
Zoom +1 | Increase zoom by one step.
Zoom -1 | Decrease zoom by one step.
Normal View (1:1) | Set zoom 1 grid step = 1 pixel.
Update knitting cycles | Update knitting cycle modules.


Symbol Toolbar

 Stoll Customer Support, customer number and PIN are required

Symbol Toolbar

The toolbar is located at the upper edge of the Shape Wizard below the menu bar. It contains icons with the graphic display of a function that enable quick running of this function.
The toolbar can be displayed or hidden with the Toolbar function in the View menu.

Note

The displayed toolbar is displayed with a check before the function. Running the function again leads to hiding.

Further information

  • Functions in the toolbar


Display Shapes

 Stoll Customer Support, customer number and PIN are required

Display Shapes

With this function, the shapes selected in the k&w shape are displayed in the Shape display window. The Docking points dialog box is opened at the same time.

Destination

Show the shape display:

Run the Display Shape function in the View menu.
- or -
Click on the icon [image] in the toolbar.
Result

The Shape display window is opened and the shapes selected in the k&w shape are displayed with their shape edges, their positions relative to each other and the existing connecting lines.

Note

The open Shape display window is displayed with a check in front of the Display shapes function. Running the function again closes the window.
The function is not available if no shape is selected for Body front or Body back.

Further information

  • Shape Display

  • Docking points


Zoom +1

 Stoll Customer Support, customer number and PIN are required

Zoom +1

9 zoom steps are available for displaying the shapes in the Shape display window.

Destination

Increase zoom:

Condition

Shape display window is open.

Run the Zoom +1 function in the View menu.
Result

The zoom step of the shape display is increased by one step.

Note

In the highest zoom step the function is no longer available.

Tip

You can also set the zoom step with the Plus and Minus keys in the number block or your keyboard.

Further information

  • Shape Display


Zoom -1

 Normal View (1:1) Stoll Customer Support, customer number and PIN are required

Zoom -1

9 zoom steps are available for displaying the shapes in the Shape display window.

Destination

Decrease zoom:

Condition

Shape display window is open.

Run the Zoom -1 function in the View menu.
Result

The zoom step of the shape display is decreased by one step.

Note

In the lowest zoom step (normal view) the function is no longer available.

Tip

You can also set the zoom step with the Plus and Minus keys in the number block or your keyboard.

Further information

  • Shape Display


Normal View (1:1)

 Update knitting cycles Stoll Customer Support, customer number and PIN are required

Normal View (1:1)

9 zoom steps are available for displaying the shapes in the Shape display window.

Destination

Set zoom 1 grid step = 1 pixel:

Condition

Shape display window is open.

Run the Normal View (1:1) function in the View menu.
Result

The zoom step of the shape display is reduced to the smallest step (1 grid step = 1 pixel).

Note

The functions is not available again until the zoom step is increased.

Tip

You can also set the zoom step with the Plus and Minus keys in the number block or your keyboard.

Further information

  • Shape Display


Update knitting cycles

 Normal View (1:1) Stoll Customer Support, customer number and PIN are required

Update knitting cycles

Destination

Update knitting cycle modules without closing the Shape Wizard:

Call up the Update Knitting Cycles function in the View menu.
- or -
Click the [image] icon.


Question mark (?)

 Menu bar (Shape Wizard) Stoll Customer Support, customer number and PIN are required

Question mark (?)

The following functions are contained in the ? menu of the Shape Wizard:

Function | Destination
Help Topics | Start M1 online help. All of the Shape wizard functions are described there.
About Shape Wizard | Display the version number of the Shape Wizard.


Help Topics

 Question mark (?) About Shape Wizard Stoll Customer Support, customer number and PIN are required

Help Topics

The Shape Wizard is provided with an online help feature in which all functions and their use are described.

Destination

Start online help:

Run the Help Topics function in the ? menu.
Result

The online help is started and the Shape Wizard chapter is displayed in the M1 help window.

Note

You can also run the Help function context sensitive with the F1 key on the keyboard.


About Shape Wizard

 Question mark (?) Stoll Customer Support, customer number and PIN are required

About Shape Wizard

Destination

Display version number of the Shape Wizard:

Run the About Shape Wizard function in the ? menu.
Result

The About Shape Wizard dialog box is opened, which contains the version and copyright of the Shape wizard.


Toolbar (Shape wizard)

 Menu bar (Shape Wizard) Dialog boxes (Shape Wizard) Stoll Customer Support, customer number and PIN are required

Toolbar (Shape wizard)

The Shape Wizard has a toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is displayed.

The following icons are contained in the toolbar of the Shape Wizard:

Function | Destination
New | Put together new k&w shape.
Open | Open saved k&w shape.
Save | Save k&w shape.
Display info | Display information on Shape Wizard.
Display Shapes | Display or fade out the shape display for the k&w shape.
Updating of the knitting cycles | Update knitting cycle modules.


Dialog boxes (Shape Wizard)

 Toolbar (Shape wizard) Stoll Customer Support, customer number and PIN are required

Dialog boxes (Shape Wizard)

The following dialog boxes are contained in the Shape Wizard:

  • Shape Display
  • Docking points
  • Exchange knitting sequence


Shape Display

 Dialog boxes (Shape Wizard) Exchange knitting sequence Stoll Customer Support, customer number and PIN are required

Shape Display

The Shape display window and the Docking points dialog box are opened and closed together with the icon [image] on the toolbar or with the Display Shapes (Shape Wizard) function in the View menu.

In the Shape display window the shapes selected in the Shape wizard are shown as shaded shapes with their shape edges. The cursor is shown as a cross hair. The positions between the k&w parts body, sleeve and collar and the defined connecting lines are displayed as yellow lines. A total of nine zoom levels are available. These are set with the functions in the View menu or with the Plus and Minus keys in the number block of your keyboard. From the fourth zoom step a grid is displayed.

In the Docking points dialog box the different connecting lines are selected that are to be set graphically in the Shape display window. Existing connecting liens can be removed here. The number of the knitting row for body and sleeve is given for the current cursor position.

Further information

  • Docking points

  • Set docking points

  • Shape editor


Exchange knitting sequence

 Dialog boxes (Shape Wizard) Stoll Customer Support, customer number and PIN are required

Exchange knitting sequence

In this dialog box the knitting cycles are displayed that can be used for a replacement.
The dialog box is opened from within the Shape wizard by double-clicking on the line in the knitting cycle display window with the left mouse button.

The dialog box consists of the following parts:

Element | Meaning
Display field | Display of replacement possibilities for the knitting cycle selected in the Shape wizard: Sequence (knitting cycle number) Designation (knitting cycle attribute A, B, C, D or X and name) Note: Replacement with the knitting cycles selected with the left mouse button is carried out immediately with a double-click. The dialog box is closed.
OK button | Close dialog box. Note: If a line was selected in the display window, the replacement is carried out.
Cancel button | Close dialog box.

Note

Carry out Determine knitting cycles again following the replacement. In the process it is checked whether the replaced knitting cycle can be used.


Docking points

 Exchange knitting sequence Dialog boxes (Shape Wizard) Stoll Customer Support, customer number and PIN are required

Docking points

In the Docking points dialog box the different connecting lines are selected that are to be set graphically in the Shape display window. Existing connecting liens can be removed here. The number of the knitting row for body and sleeve is given for the current cursor position.

The dialog box Docking points contains the following sections and elements:

Element | Meaning
Knitting row section
Button Sleeve - body | Button used for setting the sleeve/body connection in the shape display
Button Compensation | Button used for setting the compensation in the shape display
Button Remaining Narrowing | Button used for setting the left-over narrowing in the shape display
Buttons | Button used to delete the connection from the shape display Note: Button is only available when a connection exists. All connections are deleted with the Delete All Lines button.
Input fields Sleeve | The number of the sleeve knitting row is displayed for an existing connection. The value (except with left-over narrowing) can be edited. The number of the sleeve knitting row is displayed in the Shape display window for the current cursor position.
Input fields Body | The number of the body knitting row is displayed for an existing connection. The value can be edited. The number of the body knitting row is displayed in the Shape display window for the current cursor position.
Display fields Difference: | Display of the difference
Display field | Display the name of the knitting cycle.
Column section
Button Collar | Button used for setting the connection to the collar in the shape display
Button | Button used to delete the connection from the shape display Note: Button is only available when a connection exists. All connections are deleted with the Delete All Lines button.
Input fields Sleeve | The numbers of the sleeve columns are displayed for the collar/sleeve connections. The values can be edited.
Input fields Body | The numbers of the body columns are displayed for the collar/body connections. The values can be edited.
Input fields right side | The numbers of the sleeve column and of the body column are displayed for the collar/body and collar/body connections of the right side. The values can be edited.
Rectangle section
Button Measuring | Button used for measuring the rise of a grid line with the mouse button in the shape display, display of the column and row difference.
Input field Columns | The column difference for the measured grid line is displayed.
Input field Rows | The row difference for the measured grid line is displayed.
Deleting all lines button | Delete all existing docking points in the Shape display window.

Further information

  • Shape Display


Knitting cycle editor

 k&amp;w - Working with knit and wear Set docking points Stoll Customer Support, customer number and PIN are required

Knitting cycle editor

This dialog box is used to generate, manage and change the knitting cycle modules.
The dialog box is called up as follows:

  • Double-click the selected knitting cycle module in the module explorer.
  • Call up the Edit function in the context menu of a selected knitting cycle module in the module explorer.
  • Double-click the selected knitting cycle module in the module bar of the M1 main program
  • Call up the Generate k&w Knitting Cycle function in the Module menu of the M1 main program.

The following icons are contained in the toolbar of the dialog box:

Function | Destination
Expanded presentation | Display pattern and additional rows.
Pattern Row Presentation | Display pattern rows only.
Cut | Cut one or more selected rows into the paste buffer.
Copy | Copy one or more selected rows into the paste buffer.
Insert | Insert rows from the paste buffer via the last selected row. Note: If no rows are selected, the rows are inserted before the first row.
Undo | Undo last action.
Repeat | Restore undone action.
Allocate colors. | Allocate colors to the knitting regions.
Removing colors | Remove allocated colors.

A table with the following columns is found in located in this dialog box:

Column

Meaning

Sleeve on the left

Status information on the knitting zone: The current number of knitting rows is displayed for the areas left arm, left body, right body, right arm for the layer 0 and 1.

The individual knitting zones can be activated or deactivated by clicking with the left mouse button.

Directional arrows for layer 0 (front) are white, and those for layer 1 (back) are black.

Rows with narrowing or widening commands for layer 0 (front) are blue, and those for layer 1 (back) are green, and for both layers, light blue.

Editing the positions with additional commands is performed via the left mouse button. Selected positions are identified with a pink dot. With narrowing or widening commands, the direction of the shape change is identified via the character < or >.

Left body

Right body

Sleeve on the right

This dialog box is used to make the following settings to the right and left of the table:

Element

Meaning

Buttons for layer

Change between layer 0, layer 1 and both layers (only in additional rows).
Note: Knitting rows of layer 0 get a light background in the table, and those in layer 1 get a dark background.

Buttons for carriage direction

Change carriage direction.
Note: The carriage direction is also display via the directional arrows in the table.

Display for additional rows (technical rows without knitting function)

Display icon for additional rows.
Note: Inserting additional rows is performed via the context menu. To call up the context menu, click an empty row with the right mouse button.

Positions can be defined with additional rows, e.g. if left narrowing may occur on a specific side of the body part.

Button

Insert a row.

Button for the cycle

Display cycle. This button is located in the right column, right next to the Right sleeve column.
Note: The cycles are set/deleted by clicking the cycle cells. Bordering cycles must be set with different colors:

First click = blue cycle
Second click = red cycle
Third click = cycle is deleted

Button

Delete rows.

Checkbox
Allow narrowing after each line

If the checkbox is activated, the narrowing is allowed after each line. In this way, narrowings from the shape are taken over directly and not influenced by the knitting cycle.

Checkbox
Allow widening after each line

If the checkbox is activated, a widening is allowed after each line. In this way, widenings from the shape are taken over directly and not influenced by the knitting cycle.

Buttons in the dialog box:

Button | Function
Attributes | Open Knitting cycle attributes dialog box.
Save | Save knitting cycle. A message with the save directory appears.
Close | Close dialog box. A save prompt for the knitting cycle appears.

Further information

  • Additional rows in the knitting cycle (examples)

  • Knitting cycle attributes

Topics

  • Context menu (knitting cycle editor)


Context menu (knitting cycle editor)

 Knitting cycle editor Knitting cycle attributes Stoll Customer Support, customer number and PIN are required

Context menu (knitting cycle editor)

Some functions can be called up via a context menu. Click on the display for technical rows with the right mouse button.

The following menus and functions are contained in the context menu of the display for additional rows and special knitting rows and are displayed as icons in the display for technical rows:

Function

Destination

Knit

The settings for the knitting function can be adapted via an additional context menu. Click on a corresponding knitting area with the right mouse button.

The following functions are contained in the context menu of the knitting area:
- Knitting
- Do not knit
- Do not knit additional row
- Additional row
- Binding

Narrowing/Optional narrowing

If a shape step is present in the defined area, narrowing is performed on the selected knitting layer in the selected area.

Narrowing/Forced narrowing 1 needles

Narrowing by one needle is performed on the selected knitting layer in the selected area.

Narrowing/Forced narrowing 2 needles

Narrowing by two needles is performed on the selected knitting layer in the selected area.

Narrowing/Forced narrowing 3 needles

Narrowing by three needles is performed on the selected knitting layer in the selected area.

Narrowing/Forced narrowing 4 needles

Narrowing by four needles is performed on the selected knitting layer in the selected area.

Narrowing/Forced narrowing 5 needles

Narrowing by five needles is performed on the selected knitting layer in the selected area.

Narrowing/Forced narrowing 6 needles

Narrowing by six needles is performed on the selected knitting layer in the selected area.

Narrowing/Optional or Anticipatory Narrowing

If a shape step is present in the previous, current or following shape row in the defined area, narrowing is performed on the selected layer in the selected area.

Optional Widening

If a shape step is present in the defined area, widening is performed on the selected layer in the selected area.

Width adjustment/
Width adjustment of layers via narrowing a layer

If the widths of both knitting layers are different, the width of the wider knitting layer is given to the more narrow knitting layer in the selected area.

Width adjustment/
Width adjustment of layers via widening a layer

If the widths of both knitting layers are different, the width of the more narrow knitting layer is given to the wider knitting layer in the selected area.

Yarn Carrier May Not Change the Layer

The yarn carrier at the selected position may not change the knitting layer in the following knitting row. The outer edge remains open.

Knit off gore/Generate extension of the following pattern row with shape data

The following rows of the selected knitting layer(s) are widened to the width of the suspended stitches in the selected area. In addition, the shape edges in the widened area are extended.

Knit off gore/Extension of the following pattern row

The following rows of the selected knitting layer(s) are widened to the width of the suspended stitches in the selected area.

Insert Linking-Off Markings on Previous Shape Row

Binding-off markings will be set on the preceding knitting rows of the selected area.

Delete Knitting from Previous Knitting Cycle

The selected area of the previous knitting row is deleted.

Connection of tubes/Transferring inward

The selected areas are transferred inward to the left or right.

Connection of tubes/Prepare

The selected areas are transferred to a needle bed. By this the transferring inward of other area is prepared.

Further information

  • Additional rows in the knitting cycle (examples)


Knitting cycle attributes

 Context menu (knitting cycle editor) Knitting cycle editor Stoll Customer Support, customer number and PIN are required

Knitting cycle attributes

Enter the attributes for the knitting cycle with this dialog box.
Call up the dialog box via the Attribute button in the knitting cycle editor.

The settings in this dialog box are evaluated by the Shape wizard and ShapeSizer when detecting the knitting cycles.

Make the following settings in this dialog box:

Element | Meaning
Checkbox Use knitting cycle of Shape wizard | With the checkbox deactivated this knitting cycle is ignored.
Checkbox Standard knitting cycle for this situation | With the checkbox activated this knitting cycle is preferred if there are more than one sequences with the same settings.
k&w all needles checkbox | A knitting cycle for CMS TC-T is used if all needles are used with k&w.
Basic type list field | Select the basic type of the knitting cycle.
List field for the sleeve/body/sleeve relation | Select the sleeve/body/sleeve relation matching the basic type for knitting cycles.
Checkbox High productivity | With the checkbox activated and if you have selected Narrowing without S0 narrowing modules this kind of knitting cycle modules will be used for the CMS TC-T. Narrowing without empty rows allows a higher productivity.
Neck or opening section
L0 checkbox | With the checkbox activated this knitting cycle is used on the front layer with neck cut out or opening.
L1 checkbox | With the checkbox activated this knitting cycle is used on the rear layer with neck cut out or opening.
Sequence extension in pattern rows section
Upwards entry field | Select the number of pattern rows by which the area shall be extended upward.
Downward entry field | Select the number of pattern rows by which the area shall be extended downward.
Slit at outer edge section
Body left and right list field | Select settings for a slit at the outer edge.
Gore area section
Checkbox Left Sleeve, Body and Sleeve on the right | Specify the positions of the gores in the pattern for which the knitting cycle shall apply. Note: Specify the positions per layer for left sleeve, body and right sleeve. Therefore mark the corresponding positions by activating the checkboxes.
Checkbox Element L0 and Element L1
Not knitting areas section
Checkbox Left Sleeve, Body and Sleeve on the right | Specify the positions of the not knitting areas in the pattern for which the knitting cycle shall apply. Note: Specify the positions per layer for left sleeve, body and right sleeve. Therefore mark the corresponding positions by activating the checkboxes.
Checkbox Element L0 and Element L1
Binding-off list field | Select the module for binding-off in the pattern for which the knitting cycle shall apply.
Shoulder gore list field | Select the module for shoulder gore in the shape for which the knitting cycle shall apply.
Sleeve-Body connection section
Transfer inward module list field | Select module for the Sleeve-Body connection.
Connection module list field

Buttons in the dialog box:

Button | Function
OK | Save changes. The dialog box is closed.
Cancel | Close dialog box without saving the changes.

Further information

  • Shape wizard

  • ShapeSizer


Set docking points

 Knitting cycle editor k&amp;w - Working with knit and wear Additional rows in the knitting cycle (examples) Stoll Customer Support, customer number and PIN are required

Set docking points

The procedure for setting the connecting lines in the Shape display window is described in the following. Graphically set connection lines have a higher priority than the shape lines defined in the shape editor (Connections tab). Available docking points are not displayed in the Shape display window.

Destination

I. Set Sleeve - Body connecting line:

The connection lines set the first subsequent knitting row after the end of the sleeve/body connection.

Sleeve-Body connection

Condition

The Sleeve - Body button is pressed in the Docking points dialog box.

  1. Place the mouse pointer on the starting point in the k&w sleeve or body part.
  2. Specify the first docking point by pressing the left mouse button. Hold the key depressed.
  3. Place the mouse pointer on the end point in the k&w sleeve or body part.
    -> A thin connecting line is displayed.
    4. Note

    If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.

  4. Release the mouse button.
Result

The connection is shown with a yellow line. The number of the sleeve and body knitting row is entered in the Docking points dialog box.

Destination

II. Set Compensation connecting line:

Length compensation between sleeve and body.
The connection line of the length compensation determines up to which knitting row the varying number of knitting rows is compensated via interruption.

Compensation connection

Condition

The Compensation button is pressed in the Docking points dialog box.

  1. Place the mouse pointer on any point in the k&w sleeve part. Press the left mouse button. Hold the key depressed.
    -> A thin connecting line is shown between the mouse pointer and the required starting point at the end of the sleeve.
  2. Move the mouse pointer to the end point in the k&w body part.
    3. Note

    If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.

  3. Release the mouse button.
Result

The connection is shown with a yellow line. The number of the sleeve and body knitting row is entered in the Docking points dialog box.

Tip

The starting point in the sleeve is always set automatically. This enables you to generate this connecting line with only one click. Click only in the body on the end point of the connecting line.

Destination

III. Set remaining narrowing connecting line:

Remaining narrowing is the number of knitting rows remaining at the end of a sleeve that are integrated in the body part following narrowing without knitting (end width).
A connection to a position in the body part is set from the end of the arm up to which the end stitches are to be narrowed.

If the remaining narrowing is specified after specifying the body-sleeve connection, then the length compensation is calculated automatically.

Note

The stepping to be used for remaining narrowing can be specified in the Shape wizard in the Stitch number for remaining narrowing list field.

Remaining narrowing connection

Condition

The Remaining narrowing button is pressed in the Docking points dialog box.

  1. Place the mouse pointer on any point in the k&w sleeve part. Press the left mouse button. Hold the key depressed.
    -> A thin connecting line is shown between the mouse pointer and the required starting point at the end of the sleeve.
  2. Move the mouse pointer to the end point in the k&w body part.
    3. Note

    If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.

  3. Release the mouse button.
Result

The connection is shown with a yellow line. The number of the sleeve and body knitting row is entered in the Docking points dialog box.

Tip

The starting point in the sleeve is always set automatically. This enables you to generate this connecting line with only one click. Click only in the body on the end point of the connecting line.

Destination

IV. Set collar connecting line:

The collar is connected to the body or sleeve. Specify the width of the collar with the connecting lines.
If a connection line is not determined for the collar, the collar is automatically connected to the body section.

Collar connection

Condition

The Collar button is pressed in the Docking points dialog box.

  1. Place the mouse pointer on any point in the k&w collar part. Press the left mouse button. Hold the key depressed.
    -> A thin connecting line is shown between the mouse pointer and the required starting point on the collar.
  2. Move the mouse pointer onto the end point in the k&w sleeve part for a collar - sleeve connection.
    - or -
    Move mouse pointer to k&w body part for a collar - body connection.
    3. Note

    If the mouse button is pressed while the Ctrl key was held down, the end point automatically jumps to the closest edge start.

  3. Release the mouse button.
Result

The connection is shown with a yellow line. The number of the sleeve or body column is entered in the Docking points dialog box.

Tip

The starting point in the collar is always set automatically. This enables you to generate this connecting line with only one click. Click only in the sleeve or body on the end point of the connecting line.

Note

Docking points can also be defined for the shape line in the Shape editor (Connections tab). Please note that existing docking points are not shown in the Shape display window. In addition, graphically set connection lines have higher priority. The docking points at the shape lines are not observed then.

Further information

  • Docking points (dialog box)

  • Display shapes (Shape wizard)

  • Connections tab (Shape editor)


Additional rows in the knitting cycle (examples)

 Set docking points k&amp;w - Working with knit and wear Width adjustment in the knitting cycle editor Stoll Customer Support, customer number and PIN are required

Additional rows in the knitting cycle (examples)

The following examples of additional rows in the knitting cycle show the presentation in the knitting cycle editor and the corresponding cut-out in the shape view:

Special row | Presentation in the knitting cycle editor and in the shape view
Optional Narrowing | Knitting cycle editor: Shape view:
1-Needle Forced Narrowing | Knitting cycle editor: Shape view:
Width Adaptation of Layers via Narrowing of one Layer | Knitting cycle editor: Shape view (with width adaptation): Note: Narrowing on the right side is not performed at the same time without width adaptation. Shape view (without width adaptation):
Generate Extension of the Following Pattern Row with Shape Data | Knitting cycle editor: Shape view:
Insert binding-off markings on the previous shape side | Knitting cycle editor: Shape view:

Further information

  • Width adjustment in the knitting cycle editor


Width adjustment in the knitting cycle editor

 Additional rows in the knitting cycle (examples) k&amp;w - Working with knit and wear Stoll Customer Support, customer number and PIN are required

Width adjustment in the knitting cycle editor

For knitting cycles with a closed outer edge, the narrowings of both knitting layers must be executed simultaneously so that holes are not formed at the outer edge.

For some knitting cycles, the number of knitted rows up to the narrowing varies for both knitting layers. If the respective next shape row of both layers varies in width for this reason, the outer edge would be opened when narrowing occurs.

In order for the widths of both knitting layers to be adapted to one another during narrowing, the following commands are available in the knitting cycle:

  • Width Adaptation of Layers via Narrowing of one Layer
  • Width Adjustment of Layers via Widening of one Layer

A position specification can determine the position at which the respective width adaptation is to be executed.

Example of adaptation of the wider layer on the right side of the right body half to the width of the narrower layer

No width adaptation is required for the following situations:

Situation | Presentation in the knitting cycle editor and in the shape view
Narrow both layers and both knitting layers have knitted equally as often at the time of narrowing. Example: Knitting cycle with V-neck; both knitting layers are narrowed at the outer edge. Note: Narrowing is only allowed if both knitting layers have knitted evenly. | As both layers have knitted equally (twice) at the time of narrowing, no width adaptation commands are required. Shapes without knitting cycle: Shapes with knitting cycle:
Narrow one knitting layer only. Example: Knitting cycle with V-neck; only the front layer is narrowed in the V-neck. | Only the front knitting layer is narrowed. No width adaptation commands may be used. Shapes without knitting cycle: Shapes with knitting cycle:

A width adaptation is required for the following situations:

Situation | Presentation in the knitting cycle editor and in the shape view
Both knitting layers narrow together and, at the time of narrowing, have not narrowed the same and can thus have different widths.
Example (with width adaptation): Knitting cycle with V-neck; both knitting layers are narrowed after each row at the outer edge. For the first narrowing on the right body half, knitting occurred once on the back layer and has not yet occurred on the front layer. | The wider layer (front) is adapted to the narrower layer (back) via Width adjustment of layers via narrowing a layer. Shapes without knitting cycle: Shapes with knitting cycle: Note: Width of layer 0 is adapted to layer 1.
Example (without width adaptation): Knitting cycle with V-neck; both knitting layers are narrowed after each row at the outer edge. For the first narrowing on the right body half, knitting occurred once on the back layer and has not yet occurred on the front layer. Note: This example cannot be knit. | As one shape row was processed on the right body side at the back and no shape rows were processed on the front at the time of narrowing, only the back layer is narrowed. This is because the shape row with the narrowing at the front was not yet processed. Shapes without knitting cycle: Shapes with knitting cycle: Note: Layer 0 has not yet knitted and thus does not narrow.


Technical Editing

 k&amp;w - Working with knit and wear Online help and operating manual of STOLL Pattern Software M1 Stoll Customer Support, customer number and PIN are required

Technical Editing

Technical editing processes the pattern for knitting. From the result then available, the knitting program (Sintral) can be generated for the machine.
The technical editing procedure is shown in the form of technical rules as text in the Technical assistant program and logged in a log file. The process is possible at any time automatically or step by step.
The most important tasks of technical editing are:

  • Transferring module properties to the pattern
  • Checking pattern for freedom from errors and eliminating conflicts
  • Checking pattern data for completeness and adding missing data
  • Adjusting competing values
  • Generate technical rows (with intarsias the pattern rows are split apart and the knitting-in rows added, while with structures the transfer rows for transferring the surrounding are added)
  • Insert technical modules
  • Organizing yarn carriers and their movement
  • Form knitting strokes

Occurring problems, those are conflicts present in the pattern, are detected and, in the case of several solution options, edited according to a presetting.

Note

The presetting can be carried out in the Solution table in the Technical assistant program.

A value adjustment is carried out for the pattern parameters stitch length, fabric take-down, carriage speed and for the technical row data Holding-down jacks.

Note

The Value adjustment is necessary when different values result parallel to each other after transferring the module properties, but only one row value is permitted.

The results of technical editing are immediately entered in the Technical view. Inserted technical modules are located on the Technical Layer of the pattern during technical editing. After technical editing is completed, they are transferred to the Pattern Layer.
The end of technical editing is displayed with the message Technical editing successfully completed. The message window also contains the question as to whether the knitting program (Sintral) is then to be generated.
Technical editing can be carried out several times for one pattern. From the second run-through technical editing only represents a test for changes still added to the pattern for which the fault is detected and missing data are automatically added.
Minor changes (e.g. an NP index) do not require repeated technical editing.

Note

Whether technical editing or a test has been carried out for the pattern can be recognized in the titel bar of the fabric view and technical view from the designation [Technical] or [Technical test run].

For a pattern with a comb start, the technical editing of 2 parts can be started with the function of the same name in the Knitting Technique menu. Here the pattern is duplicated twice next to each other with a definable distance.

Further information

  • Technical Layer

Topics

  • Automatic Technical Editing
  • Technical editing with problem stop
  • Stepwise Technical Editing
  • Sintral check
  • Technical Assistant
  • Setup Editor
  • Sintral Editor (UltraEdit-32)
  • Sintral editor TC
  • Meaning of value 1
  • Meaning of value 2
  • Evaluation of Value 1


Automatic Technical Editing

 Technical editing with problem stop Stoll Customer Support, customer number and PIN are required

Automatic Technical Editing

Destination

Carry out technical editing for a pattern without stop up to end:

Condition

If several patterns are open, the pattern to be edited is in the foreground and active in the titel bar.

Run the Automatic technical editing function in the Knitting technique menu.
-> The Technical assistant is opened with the active option field Solution implementation always without confirmation and technical editing automatically started.
The Knitting view window is switched over to the Color display .
- or -
  1. Run the Step-by-step technical editing function in the Knitting technique menu.
    -> The Technical assistant is opened.
  2. Select Always carry out solution without prompt option field.
  3. Click on the Start button.
    -> Technical editing is started.
Result

Technical editing runs through all technical rules without stopping. Occurring problems and any value adjustments required are edited with preset solutions.
Technical editing is canceled when the preset solution for an occurring problem is set to cancel.

Note

You can stop technical editing with the Stop button and continue automatically with the Continue button or step by step with the Step button. Switching to technical editing with problem stop is also possible.

Further information

  • Technical Assistant

  • Knitting technique


Technical editing with problem stop

 Automatic Technical Editing Stepwise Technical Editing Stoll Customer Support, customer number and PIN are required

Technical editing with problem stop

Technical editing runs through all technical rules and stops when a problem occurs and whenever a value adjustment is necessary. The existing solutions are offered for selection in the Technical assistant or in adjustment dialog boxes. Problems which do not cause stopping are edited with preset solutions.
You can set the stop points for occurring problems yourself and carry out technical editing in two different modes:

  • Stop for selected problems
  • Stop for each problem


Stop for each problem

 Technical editing with problem stop Stop for selected problems Stoll Customer Support, customer number and PIN are required

Stop for each problem

Destination

Carry out technical editing for a pattern with stop:

Condition

If several patterns are open, the pattern to be edited is in the foreground and active in the titel bar.

  1. Run the Step-by-step technical editing function in the Knitting technique menu.
    -> The Technical assistant is opened.
  2. Select the Carry out solution with interruption and promptoption field.
  3. Click on the Start button.
Result

Technical editing is started. It stops when a problem occurs or when a value adjustment is necessary. The existing solution possibilities are displayed as an option field within the Technical assistant program or within separate adjustment dialog boxes.

After selecting a solution in the Technical assistant program, technical editing is continued with the Continue button. After selecting a solution in an adjustment dialog box, this is closed with the OK button and technical editing continued.

Note

You can stop technical editing at any time with the Stop button and continue in the same mode with the Continue button or step by step with the Step button.
Switching to automatic technical editing or to the other mode of technical editing with problem stop is also possible.

Further information

  • Technical Assistant

  • Adjustment of stitch length

  • Knitting technique


Stop for selected problems

 Stop for each problem Technical editing with problem stop Stoll Customer Support, customer number and PIN are required

Stop for selected problems

Destination

Carry out technical editing for a pattern with a selected stop:

Condition

If several patterns are open, the pattern to be edited is in the foreground and active in the titel bar.

  1. Run the Step-by-step technical editing function in the Knitting technique menu.
    -> The Technical assistant is opened with the active option field Apply solution as specified.
  2. Click on the Start button.
Result

Technical editing is started. It stops when a problem with the status Prompt occurs or when a value adjustment is necessary. The existing solution possibilities are displayed as an option field within the Technical assistant program or within separate adjustment dialog boxes.

The problem status is defined in the Solution table of the Technical assistant program in the column Never prompt.
After selecting a solution in the Technical assistant program, technical editing is continued with the Continue button. After selecting a solution in an adjustment dialog box, this is closed with the OK button and technical editing continued.

Note

You can stop technical editing at any time with the Stop button and continue in the same mode with the Continue button or step by step with the Step button.
Switching to automatic technical editing or to the other mode of technical editing with problem stop is also possible.

Further information

  • Technical Assistant

  • Adjustment of stitch length

  • Knitting technique


Stepwise Technical Editing

 Technical editing with problem stop Stoll Customer Support, customer number and PIN are required

Stepwise Technical Editing

Destination

Carry out step-by-step technical editing for a pattern:

Condition

If several patterns are open, the pattern to be edited is in the foreground and active in the titel bar.

  1. Run the Step-by-step technical editing function in the Knitting technique menu.
    -> The Technical assistant is opened.
  2. Click on Step button for each technical rule.
Result

Technical editing is started for the current technical rule.
If a problem occurs or a value adjustment is necessary, the existing solution possibilities are displayed as an option field within the Technical assistant program or within separate adjustment dialogs.
To display the determined yarn fields, the Yarn field view window and the Yarn field allocation dialog box are opened.

Note

The adjustment dialog boxes are closed with the OK button. The End button in the Yarn field allocationdialog box closes the dialog box and the Yarn field view window.
Switching to automatic technical editing or in technical editing with problem stop is possible at any time.

Further information

  • Technical Assistant

  • Adjustment of stitch length

  • Knitting technique


Sintral check

 Stepwise Technical Editing Stoll Customer Support, customer number and PIN are required

Sintral check

With Sintral check, knitting programs (Sintral) for CMS machines can be tested for knitting ability and freedom from errors. The program is opened by the Sintral check function in the Sintral menu.

Note

Sintral-Check is a standalone program that can be used without the main program active as well.
Just call-up the Window menu Start / All Programs / Stoll M1 / Sintral Check.

Sintral check offers the following options:

  • Test patterns with an available knitting program or any other knitting programs.
  • Carry out a test run for the knitting program for various machines and/or gauges.
  • A test run consists of the following phases: syntax check (spelling, grammar), reference check (functions and jumps) and a simulation.
  • Correct detected errors immediately by calling up the corresponding editors.
  • After saving the corrections in the corresponding editor, the test run can be repeated immediately without selecting it again.

Make the following settings in this dialog box:

Element | Meaning
Sintral check section
 | Start Sintral check and display test progress in the Simulation window. : This button is only available if a knitting program and a machine are selected.
Pattern section | In this section, the name and path of the knitting program files used for the Sintral check are set. Note: You can also use patterns for which the Sintral was generated. The knitting program data present in the pattern is automatically extracted temporarily and selected for the Sintral check.
... buttons | Call up the Open dialog box for selection of a file.
Option field Pattern or Sequence | Call up name of pattern file or sequence file.
Sintral input field | Display name of the Sintral file.
Jacquard input field | Display name of the jacquard file.
Setup input field | Display name of the setup file.
Path input field | Display path of the selected Sintral file. : The path specification is based on the pattern, if you have explicitly selected this in the Open dialog box. The path refers to the temporarily extracted knitting program files if you have run the Sintral Check for the active pattern.
External file section | This section shows whether the loaded knitting program uses the automatic functions of the Stoll AUTOSINTRAL program and which autosintral file is used for this purpose.
List field | The following list field entries are available: none: The knitting program does not use an Autosintral. Autosintral: Use the Autosintral file <maschine>.Auto_Sintral.sin of the Autosintral directory. private: The user's own Autosintral file can be allocated.
... button | Call up the Open dialog box, where you can select one of your own Autosintral files. : The button is only available if the private entry is selected in the list field.
Machine section | The active machine for the knitting program is displayed and can be changed.
... button | Call up the Select machine dialog box.
Type of machine input field | Display type of active machine.
Checkbox EAYSEQ | If the checkbox is active, the EAY command is entered between the sequence elements. If the checkbox is not active, the S0Y command is entered between the sequence elements. (Operating system OKC 1.4)
Gauge input field | Display gauge of active machine.
Needle number input field | Display needle number of active machine.
 | Display computer (central processing unit) used in the active machine.
 | Display the coupling width (in inches) of the active machine if it is used in tandem operation.
Sub section Yarn Carrier Drive | Checkbox Type 1 | Use the precious intarsia yarn carriers (120 mm)
 | Checkbox Type 2 | Use the new intarsia yarn carriers (85 mm)
Sub section Clamping/Cutting Positions | Checkbox 2x8 | Use the simple number of clamping/cutting positions
 | Checkbox 2 x 16 | Use the double number of clamping/cutting positions
 | Checkbox 2 x 16/8 | Use only eight (every second) of the 16 clamping and cutting positions.
Checkbox Tandem mode with Comb/Clamping and cutting | Setting is automatically made with a M1 pattern for the CMS322TC-M or CMS 822. For CMS322TC-M or CMS 822 available only.
Trace section | Trace is the step-by-step tracking of a program sequence. In this case, the existing Sintral command just selected for testing is displayed inverted in the display field during the simulation.
Checkbox Switch on trace | Activate or deactivate the step-by-step testing.
From line input field | WKT line from which the activated step-by-step testing is to be displayed.
Display field | The test program version, status display and the error which caused canceling are displayed in the text output field at the bottom edge of the main window. : A displayed error can be corrected immediately. Start the corresponding editor via the toolbar. After saving your correction, you can start the Sintral check again immediately. Tip: If you would like to test a new program, you can delete the old messages beforehand with the Delete function in the context menu of the field.

Further information

  • Select machine (dialog box)

  • Sintral check

Topics

  • Menu bar (Sintral check)
  • Toolbar (Sintral check)
  • Dialog boxes (Sintral check)


Menu bar (Sintral check)

 Toolbar (Sintral check) Stoll Customer Support, customer number and PIN are required

Menu bar (Sintral check)

The menu bar is located at the upper edge of the program Sintral check. Functions of the Sintral check program are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

The following menus and functions are contained in the menu bar:

Function | Destination
File menu
Save Sintral-Check files | Save data as sim file. Note: The directory can be selected via the program configuration.
Exit | Stop working with the program. Note: Before exiting, the Exit dialog box is opened if this is switched on in the program configuration.
Window menu
Save Window Arrangement as a Standard | Save window arrangement.
Settings menu
Program configuration | Open the Program configuration dialog box.
Output width PA-WKT | Open the Output width PA-WKT dialog box.
Counters menu
Set Counter (#) | Open Set counter dialog box.
Set Counter (RS) | Open the Cycles, piece counters, set fabric edges dialog box.
Yarn carriers menu
Display position | Display yarn carrier position if, for example, a yarn carrier error has been detected during a test run. Note: The function is not available without a test run.
Requirements menu
Calculate Knitting Time | Calculate knitting time and output it to a display field. Note: This function is not available without carrying out a Sintral check. Depending on technical factors, the calculated knitting time may deviate +/- 15% from the actual running time. Tip: Is the program free of errors? Are the cycles set correctly? Does the output width PA-WKT match the SEN area of the machine?
Calculate Yarn Consumption | Calculate yarn consumption and output it to a display field. Note: This function is not available without carrying out a Sintral check. NPJ specifications are currently not taken into account. Tip: Is the program free of errors? Are the cycles set correctly? Does the output width PA-WKT match the SEN area of the machine?
Define Material | Open the Define material dialog box. Note: This function is not available without carrying out a Sintral check.
Define Standard | Open the Define default dialog box.
Help menu (?)
Sintral pocketcard | Open pocketcard with Sintral and direct commands for TC machines as online help.
Release | Open the About Sintral check dialog box.


Toolbar (Sintral check)

 Menu bar (Sintral check) Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Toolbar (Sintral check)

The Sintral Check program has a toolbar at the upper edge of the program window.

Toolbar in Sintral Check program

The following icons are contained in the toolbar of the Sintral Check program:

Function | Destination
Start the M1 | Start the main program. Note: The main program can be started several times.
Start Sintral editor | The Sintral data are displayed in the UltraEdit-32 program.
Start Jacquard editor | The jacquard data are displayed in the UltraEdit-32 program.
Start setup editor | Setup data is displayed in the setup editor.
Start Sequence Editor | Sequence data are displayed in the Sequence Editor.
Display overview window | Display and hide Overview dialog box.
Display Simulation in M1 | Import simulation data into the M1 and display them as needle actions:
Display WKT window | Display and hide WKT dialog box.
Display PA in front window | Display and hide PA front dialog box.
Display PA at back window | Display and hide PA rear dialog box.
Display PAI window | Display and hide PAI dialog box.
Display PM in front window | Display and hide PM front dialog box.
Display PM at back window | Display and hide PM rear dialog box.
Display counter window | Display and hide Counter output dialog box.
Display yarn carrier paths window | Display and hide Yarn carrier dialog box.
Display window of yarn carrier rails | Display and hide Yarn carrier positions dialog box.
Display graphic view | Display and hide out Graphic view window.
Display Jacquard output | Display Jacquard output 1 - 8 dialog box.


Dialog boxes (Sintral check)

 Toolbar (Sintral check) Stoll Customer Support, customer number and PIN are required

Dialog boxes (Sintral check)

The following dialog boxes are contained in the Sintral check program:

  • Exit
  • Program configuration
  • Output width PA-WKT
  • Set counter
  • Cycles, piece counters, set fabric edges
  • Define Material
  • Define Standard
  • About Sintral-Check
  • Simulation...
  • Overview
  • WKT
  • PA Front
  • PA Rear
  • PAI
  • PM Front
  • PM Rear
  • Counter output
  • Yarn carrier
  • Yarn carrier positions
  • Graphic view
  • Jacquard output 1 - 8
  • Mode of display


Exit

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Exit

This dialog box is displayed in the File menu with the Exit function when the Query with exit checkbox is activated in the Program configuration dialog box.
The dialog box contains the following parts:

Element | Meaning
Save window arrangement checkbox | The arrangement of the windows when closing the program is saved as the default setting. This overwrites the window arrangement saved in the Window menu. Note: The state of the checkbox from the Program configuration dialog box is displayed.
OK button | The dialog box is closed and the program exited.
Cancel button | The dialog box is closed and the program is not exited.


Program configuration

 Dialog boxes (Sintral check) Output width PA-WKT Stoll Customer Support, customer number and PIN are required

Program configuration

General settings can be made in this dialog box.
The dialog box is opened with the Program configurations function in the Settingsmenu.
The dialog box contains the following possible settings:

Element | Meaning
Behavior on exit section
Checkbox Save Sintral-Check files | The Sintral check data are saved when the program is closed.
Checkbox Save window arrangement | The arrangement of the windows when closing the program is saved as the default setting. This overwrites the window arrangement saved in the Window menu.
Checkbox Query with exit | With the checkbox activated, a prompt also appears when the program is closed asking if you want to save the arrangement.
Font section
Option fields small medium large | The font size in the overview window is changed accordingly.
Yarn consumption and knitting time section
Option fields Do not save, Save in Sintral directory and Save in the directory specified: | Select behavior and placement site for data on yarn consumption and knitting time.
... button | Call up the dialog box for selection of the directory for data for yarn consumption and knitting time.
File name display field | Display file name for Sintral check data.
Option field Text format (without counters) | Knitting time and yarn consumption will be saved into a txt-file only.
Option field XML format (with counters) | Beside knitting time and yarn consumption, the counters and cycle switches in use will be saved into the CMSxxx.<mustername>.xml file.
Miscellaneous section
Checkbox Supress warnings | If the checkbox is activated, warnings are not output with Sintral check.
Checkbox Save selection of counters of the "counter display" windows if OK | If the checkbox is activated, the settings are saved automatically when the OK button is pressed.
Checkbox Window always on top | With the checkbox activated the Sintral Check window remains always on top.
Checkbox Test sequence with repetition factor | With the checkbox activated the repetition factor is taken into account when testing the sequence.

Note

Close the dialog box with the OK button to accept the settings or with the Cancel button to reject them.


Output width PA-WKT

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Output width PA-WKT

The column areas to be displayed in the data windows an be set in this dialog box.
The dialog box is opened with the function of the same name in the Settingsmenu.
It contains the following sections:

Section | Output width for windows
PA and PAI | Pattern pack arrangement
PM and WKT | Patterns on a machine and WKT
JA1-JA8 | Jacquard output

Each section has input fields for the first and last column. The possible range of input is displayed.
Close the dialog box with the OK button to accept the settings or with the Cancel button to reject them.

Note

If you close the dialog box with the OK button and a pattern or Sintral program is open, then the settings are saved in a file (file ending sci) and also used later for this pattern or Sintral program.

Tip

Carry out another Sintral check after any changes.


Set counter

 Output width PA-WKT Dialog boxes (Sintral check) Cycles, piece counters, set fabric edges Stoll Customer Support, customer number and PIN are required

Set counter

In this dialog box, you can set the counters whose values are to be tracked in the Counter output dialog box.
The dialog box is opened with the Set Counter (No.) function in the Countersmenu.
It contains the following parts:

Element | Meaning
Display field | The counters are displayed in the form of a table, ordered based on size.
No. column | Number of the counter
Default value column | Input field for the value which is to be used when the Sintral check is started. Note: Only possible for counters from the Describable counters group.
Activated column | Counters with activated checkboxes are displayed in the Counter output dialog box. Note: Checkboxes with a blue background can not be switched. These counters are always displayed in the dialog box.
Writeable counter | A default value can be defined for the counters of this group.
Non-writeable counter | A default value cannot be defined for the counters of this group.
Display section
Counters in use only | Option field for filtering the display. The counters used in the Sintral program are displayed. Note: Counters with a blue background in the Activated column are always displayed.
All counters | Option field for filtering the display. All counters are displayed.
OK button | The dialog box is closed and the changes applied.

Note

If you close the dialog box with the OK button and a pattern or Sintral program is open, then the settings are saved in a file (file ending sci) and also used later for this pattern or Sintral program.

Tip

Carry out another Sintral check after any changes.

Further information

  • Counter output


Cycles, piece counters, set fabric edges

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Cycles, piece counters, set fabric edges

In this dialog box, cycle switches (RS), piece counters (ST) and counters for the fabric edges can be set. Their values are to be tracked in the Counter output dialog box.
The dialog box is opened with the Set Counter (RS) function in the Countersmenu.
It contains the following parts:

Element | Meaning
Display field | The cycle switches and counters are displayed in the form of a table, ordered based on size.
No. column | Number of the cycle switch or name of the counter
Column Default value | Input field for the value which is to be used when the Sintral check is started.
Column activated | Cycle switches and counters with activated checkboxes are displayed in the Counter output dialog box. Note: The checkboxes with blue backgrounds in the Fabric edges group cannot be switched. These counters are always displayed in the dialog box.
Cycles and piece counters | The cycle switches and piece counters are contained in this group.
Fabric edges | The counters required during shape knitting are contained in this group. Note: The counters displayed here are identical with #41 to #44 in the Set counters dialog box.
Display section
Counters in use only | Option field for filtering the display. The cycle switches used in the Sintral program are displayed. Note: Counters with a blue background in the Activated column are always displayed.
All counters | Option field for the unfiltered display. All cycle switches, piece counters and fabric edge counters are displayed.
OK button | The dialog box is closed and the changes applied.

Note

If you close the dialog box with the OK button and a pattern or Sintral program is open, then the settings are saved in a file (file ending sci) and also used later for this pattern or Sintral program.

Tip

Carry out another Sintral check after any changes.


Define Material

 Cycles, piece counters, set fabric edges Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Define Material

In this dialog box the yarn thickness of the thread can be entered for each yarn carrier determined with the Sintral Check. This is required for the Calculate Yarn Consumption function.
If a yarn thickness for the yarn carrier is present in the Define standard dialog box, then this is automatically applied in the dialog box.
The dialog box is opened with the Define Material Properties function in the Requirements menu and closed again with the OK button.

Note

The dialog box cannot be called up without carrying out a Sintral check.

The dialog box contains the following columns, starting from the left:

Column | Meaning
1 | Display of the yarn carriers determined by the Sintral check
2 to 7 | Input field for the yarn thickness in various units of measure. Example for two threads with a thickness of Nm 44/2: Enter 2/44/2 into the Nm field.

Note

If you close the dialog box with the OK button, then the settings are saved in a file (file ending sci) and also used later for this pattern or Sintral program.

Tip

The input fields are selected by clicking on them with the mouse or by navigating with arrow keys. A selected input field is marked with a black frame.
To change the existing value in a selected input field, click directly on the value with the mouse. An input cursor appears at the position clicked on.
If no input cursor is visible in the selected input field, then you can delete an existing value or overwrite it with a new value.
Following the entry the other units of measure of the line are no longer available. These are first available again when the existing value is deleted.


Define Standard

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Define Standard

In this dialog, the yarn thickness of the thread can be preset for each yarn carrier. These are automatically applied in the Define material dialog box.
The dialog box is opened with the Define Standard function in the Requirements menu and closed again with the OK button.
The dialog box contains the following columns, starting from the left:

Column | Meaning
1 | Display of yarn carriers
2 to 7 | Input field for the yarn thickness in various units of measure. Example for two threads with a thickness of Nm 44/2: Enter 2/44/2 into the Nm field.

Note

The input fields are selected by clicking on them with the mouse or by navigating with arrow keys. A selected input field is marked with a black frame.
To change the existing value in a selected input field, click directly on the value with the mouse. An input cursor appears at the position clicked on.
If no input cursor is visible in the selected input field, then you can directly delete an existing value or overwrite it with a new value.
Following the entry the other units of measure of the line are no longer available. These are first available again when the existing value is deleted.


About Sintral-Check

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

About Sintral-Check

This dialog box contains information on the Sintral check version number.
The dialog box is opened by the Version function in the ? menu and closed with the OK button.


Simulation...

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Simulation...

The Sintral check test progress is displayed in this dialog box.
The Sintral check is started with the [image] button and the Simulation dialog box is automatically displayed.


Overview

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Overview

An overview of the most important data is displayed in this dialog box. The dialog box is displayed and hidden with the [image] icon on the toolbar.

Note

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other dialog boxes.

The following information is displayed in the columns starting from the left:

Column | Meaning
# | Line number Note: This specification corresponds to the technical row number in the pattern.
<=> | Stroke number
SIN | Sintral line number
<> | Stroke direction
S | Knitting specification of system
NP | Stitch length (NP value or NP index)
NPS | Stitch length (second stitch tension) (NP value or NP index) (CMS 730 S)
PNP | Reclaiming (PNP value or PNP index) (CMS 730 S)
Y | Yarn carrier specification Note: K is also displayed if the yarn carrier is positioned behind the clamp.
ES | Presser foot on or off (CMS 730 S)
VP | Racking specification
SX | System specification
RS | Row cycles
JAC | Jacquard line number


WKT

 Dialog boxes (Sintral check) PA Front / PA Rear / PAI / PM Front / PM Rear Stoll Customer Support, customer number and PIN are required

WKT

The Sintral check simulation is displayed in this dialog box. The dialog box is displayed and hidden with the [image] icon on the toolbar.

Note

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.

The following information is displayed in the columns starting from the left:

Column | Meaning
1 | Line number Note: This specification corresponds to the technical row number in the pattern.
2 | Stroke direction
3 | Simulation, represented by jacquard icons

The column number of the current cursor position is displayed at the lower edge of the dialog box.

Tip

You can select an area with the right mouse button in the third column of the dialog box. The size of the area is displayed at the lower edge of the dialog box.

Note

You can set the column area to be displayed in the Output width PA-WKT dialog box.


PA Front / PA Rear / PAI / PM Front / PM Rear

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

PA Front / PA Rear / PAI / PM Front / PM Rear

The pattern pack arrangement is displayed in these dialog boxes.
The dialog boxes are displayed and hidden with the following icons on the toolbar:

Dialog box | Contents
PA Front | Front pattern pack arrangement
PA Rear | Rear pattern pack arrangement
PAI | Pattern pack arrangement for intarsia
PM Front | Front patterns on a machine
PM Rear | Rear patterns on a machine

Note

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.
The line number is displayed in the left column. This specification corresponds to the technical row number in the pattern.

The column number of the current cursor position is displayed at the lower edge of the dialog box.

Tip

You can select an area with the right mouse button in the second column of the dialog box. The size of the area is displayed at the lower edge of the dialog box.

Note

You can set the column area to be displayed in the Output width PA-WKT dialog box.


Counter output

 PA Front / PA Rear / PAI / PM Front / PM Rear Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Counter output

This dialog box displays the used Sintral counters and cycle switches with their current counts for each knitting system. The dialog box is displayed and hidden with the [image] icon on the toolbar.

Tip

With the left mouse button, you can enlarge or reduce this dialog box.

Note

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.

The following columns, beginning from the left, are always displayed:

Column | Meaning
Row | Line number Note: This specification corresponds to the technical row number in the pattern. You can select a line by clicking on the number with the left mouse button.
With one-piece knitting:
#L | Counter for the left edge when Fully fashion knitting
#R | Counter for the right edge when Fully fashion knitting
#LM | Counter for the left edge in the center when knitting fully fashion
#RM | Counter for the right edge in the center when knitting fully fashion
With two-piece knitting:
#L1 | Counter for the left edge when Fully fashion knitting
#R1 | Counter for the right edge when Fully fashion knitting
#LM1 | Counter for the left edge in the center when knitting fully fashion
#RM1 | Counter for the right edge in the center when knitting fully fashion
#L2 | Counter for the left edge when Fully fashion knitting
#R2 | Counter for the right edge when Fully fashion knitting
#LM2 | Counter for the left edge in the center when knitting fully fashion
#RM2 | Counter for the right edge in the center when knitting fully fashion
#135 | Carriage speed MSEC in cm/s
#141 | 1. Section (SEN1) left fabric edge
#142 | 1. Section (SEN1) right fabric edge

Note

All other counters and cycle switches used in the knitting program are also displayed. They can be hidden or displayed with the functions in the Counter menu.


Yarn carrier

 Dialog boxes (Sintral check) Yarn carrier positions Stoll Customer Support, customer number and PIN are required

Yarn carrier

This dialog box displays the yarn carrier paths. The dialog box is displayed and hidden with the [image] icon on the toolbar.

Note

The data for each working knitting system is written on a separate line. When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.

The dialog box contains two columns, starting from the left:

Column | Meaning
Number | Line number Note: This specification corresponds to the technical row number in the pattern.
Traversing path | Display of the yarn-carrier traversing path with the following meaning:
<< | Stroke direction
5A=A | Yarn carrier number and related Sintral symbol
(x...y) | Traversing path from needle x to needle y
I, I<, I> | intarsia yarn carrier does not swivel, swivels to left, swivels to right
Kx-y | correction value left - right Note: K is also displayed in front of the correction value if the yarn carrier is positioned behind the clamp in one knitting stroke.
F1 * | yarn carrier follows the symbol * in the field F1.


Yarn carrier positions

 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Yarn carrier positions

In this dialog box, the yarn carriers on rails and their usage paths for an individual knitting row are displayed. The dialog box is displayed and hidden with the [image] icon on the toolbar. The number of the row is output at the bottom left-hand side of the dialog box. With the buttons on the bottom right-hand side of the dialog box, you can switch step-by-step from row to row.

Note

You can select a line in another dialog box to display its yarn carrier positions here.

The dialog box contains the following columns, starting from the left:

Column | Meaning
1 | Number of the rail for the left position
3 | Presentation of the traversing path
5 | Number of the rail for the right position

The following characters are used for the traversing path:

Characters | Meaning
= | Traversing path of the yarn carrier from the stopping point to the fabric start / fabric end
> | Knitting zone of the yarn carrier; carriage direction to the right
< | Knitting zone of the yarn carrier; carriage direction to the left
N | Stopping point of the yarn carrier
/ | Stopping point of the intarsia yarn carrier; swiveled to the left
\ | Stopping point of the intarsia yarn carrier; swiveled to the right

Tip

You can select an area with the right mouse button in the third column of the dialog box.

The following elements are located at the bottom edge of the dialog box, starting from the left:

  • Display of the row number
  • Display of the carriage direction
  • Display of the column number of the current cursor position
  • Display of the size of the selected area
  • button for switching over into the row below
  • button for switching over into the row above


Graphic view

 Yarn carrier positions Dialog boxes (Sintral check) Jacquard output 1 - 8 Stoll Customer Support, customer number and PIN are required

Graphic view

This dialog box displays the color presentation of the needle selection.
Toggle in or out the dialog box with the [image] icon on the toolbar.
A selection in the graphical view will not be synchronized to the other views of the M1.

Buttons in the dialog box:

Button | Function
OK | Close dialog box.
Options... | Open the Viewing mode dialog box in which you make various settings.
 | Increase the zoom level of the graphic view.
 | Decrease the zoom level of the graphic view.

Further information

  • Viewing mode (dialog box)


Jacquard output 1 - 8

 Dialog boxes (Sintral check) Mode of display Stoll Customer Support, customer number and PIN are required

Jacquard output 1 - 8

These dialog boxes display the jacquards defined in the Sintral program. The dialog boxes Jacquard output 1 to Jacquard output 8 are displayed on the toolbar with the corresponding icon, e.g. As a maximum of eight jacquards are possible, a total of eight dialog boxes are available.
If the jacquard is defined in the Sintral, the corresponding icon is available.
In the dialog box, the individual jacquard lines are displayed how the machine receives them for knitting. Therefor a line can also be displayed several times in a row until it is processed.

Note

When you select a line with the left mouse button, it is displayed as selected in all other data dialog boxes.
The line number is displayed in the left column. This specification corresponds to the technical row number in the pattern. The number of the jacquard line used in the Sintral is displayed in the column to the right.

The column number of the current cursor position is displayed at the lower edge of the dialog box.

Tip

You can select an area with the right mouse button in the third column of the dialog box. The size of the area is displayed at the lower edge of the dialog box.

Note

You can set the column area to be displayed in the Output width PA-WKT dialog box.


Mode of display

 Jacquard output 1 - 8 Dialog boxes (Sintral check) Stoll Customer Support, customer number and PIN are required

Mode of display

In this dialog box, the presentation type of the graphic view is set.
The dialog box is opened from the Graphic view dialog box with the Options... button.
The dialog box contains the following possible settings:

Element | Meaning
Needle bed section
Back | If the checkbox is activated, the needle selection on the back needle bed is displayed.
Front | If the checkbox is activated, the needle selection on the front needle bed is displayed.
Processing section
Together | Non knitting areas are faded out.
Apart | Non knitting areas are displayed.
Color presentation section
WKT Selection | The selection in the WKT dialog box is displayed in color.
Yarn sorts | Different types of yarn are displayed in color.
Yarn carrier colors | Different types of yarn carrier are displayed in color.

Note

Close the dialog box with the OK button to apply the settings in the Graphic view dialog box, or with the Cancel button to reject them.

Further information

  • WKT


Technical Assistant

 Stoll Customer Support, customer number and PIN are required

Technical Assistant

With the technical assistant box technical editing for a pattern is controlled and the procedure is visibly shown in the form of individual technical rules. Problems occurring during technical editing are displayed and their possible solutions are offered for selection.

The window is divided into:

  • Header: Display of pattern name, machine and machine gauge.
    In addition, ***Test run*** or ***2 parts*** is displayed when the dialog box has been opened again for a pattern for which technical editing has already been carried out or with the Technical Editing of 2 Parts function.
  • Upper display field: Display of the load, save and stop position, the rule and the status or problem which occurred with a number and description.
  • Middle field: Display of the solutions present for the occurring problem as options fields or display of the Solution table. During technical editing this field is empty.
  • Lower field: Option fields for executing solution for occurring problem during technical editing and calling up the Solution table.
  • Control field: Buttons for the sequence of technical editing.

With the options fields for carrying out solutions it is specified how occurring problems are treated during technical editing. The option fields can also be set during technical editing.

Element | Meaning
Option field Always apply solution without prompting | Occurring problems do not cause technical editing to stop. The solution displayed in the Solution table is used. Use this option field for automatic technical editing.
Option field Apply solution as specified | Occurring problems that have the status No confirmation in the solution table stop technical editing and are displayed with the existing solutions. Note: Use this option field for technical editing with problem stop.
Option field Always apply solution with pause and prompting | All occurring problems stop technical editing and are displayed with the existing solutions. Note: Use this option field for technical editing with problem stop.

The buttons are used to open the solution table and control the flow of technical editing.

Button | Function
Solution table | Open the solution table containing all problems and their solutions.
Start | Start technical editing with the first technical rule. This button can only be selected when the Technical Assistant is opened with the Stepwise technical editing.
Continue | Continue technical editing after a stop by problem stop or by the Stop button. The button observes the active option field for carrying out a solution. The button cannot be selected with the solution table open.
Next | Start technical editing for the next technical rule. The button does not observe the active option field for carrying out a solution. The button cannot be selected with the solution table open. Use this button for step-by-step technical editing.
Stop | Stop technical editing after the current technical rule.
Intermediate Backup | Make a backup of the pattern, including changes from technical editing. Note: Pattern must be saved before technical editing.
Exit | End technical editing and close the Technical assistant program.

Destination

I. Open the technical assistant for active pattern:

Run the Step-by-step technical editing function in the Knitting technique menu.
- or -
Run the Technical Editing of 2 Parts function in the Knitting technique menu.
Result

The Technical assistant is opened with the active option field Apply solution as specified.

Destination

II. Open the technical assistant the active pattern and start technical editing immediately:

Run the Automatic technical editing function in the Knitting technique menu.
Result

The Technical assistant dialog box is opened and technical editing started automatically.

Topics

  • Adjustment of stitch length
  • Conditions and actions
  • Technical Assistant Info: <pattern name>
  • Technical assistant (final message)
  • Solution table


Adjustment of stitch length

 Conditions and actions Stoll Customer Support, customer number and PIN are required

Adjustment of stitch length

If different stitch lengths lie next to each other in the pattern and the Different stitch lengths per technical row setting is not active in the configuration (Further settings tab), then the technical editing function carries out a value adjustment for each technical row with the technical rule Adjustment of the stitch lengths.
There are different rules for the value adjustment. These are displayed in the dialog box with the respective result.

Note

The dialog box is only displayed during technical editing if the Always carry out solution without prompt option field in the Technical assistant program box is not active.

The dialog box consists of the following parts:

Element | Meaning
Rule section
Checkbox per rule | List of the available rules and their names. Each rule can be activated or deactivated for the value adjustment. The sequence of the display determines the priority of the rules. It decreases from top to bottom. If several rules apply to one technical row, then the rule with the highest priority is used. : You can change the priority by dragging the rule to another position with Drag & Drop.
Description section | Section of the content of the selected rules and their effective range (positions) are displayed. Note: Click the name of the rule with the left mouse button to select it.
Position field section | Table (right-hand side of dialog) for showing the value adjustment with the columns.
Position | Checkbox for each technical row, separated toward the front (F) and back (R), with which the effective range of the rule is defined.
Rule | Name of the rule used for this technical row. : None is displayed if a rule is not present.
Stitch length | The stitch length determined with the rule is shown with its color. : If no value is determined (the rule used is switched off for the position) or if the result of the rule is a non-specific value, then ??? is displayed.
Frequency | The stitch lengths present in the technical row are shown with their color. The width of the color bar represents the frequency in percentage.
Checkbox Renew always | When the checkbox is activated, the display in the position field (Rule and ML columns) is updated immediately.
Button Update | The display in the position field (Rule and ML columns) is updated. : The button can only be used when the check box Always update is switched off.
Button New rule | Opens the Conditions and actions dialog box for a new rule.
Button Change rule | Opens the Conditions and actions dialog box for the selected rule.
Button Delete rule | Removes the selected rule in the display field.
Button Save | Save all rules from the display field in a file. To do this the Save file as dialog box is opened.
Button Load | Load all rules of a file in the display field. The rules are added on to the existing ones. The Open dialog box appears.
Button OK | The dialog box is closed. The adjustment is carried out in the pattern.
Button Do not adjust | The dialog box is closed. No adjustment is carried out in the pattern.

Further information

  • Rules

  • Generate new rules


Rules

 Adjustment of stitch length Generate new rules Stoll Customer Support, customer number and PIN are required

Rules

A rule consists of 3 parts:

  • Condition
  • Action
  • Area

The area of a rule is all positions switched on. The smallest area (a position) is the needle bed of a technical row (separated by front and back).
The dialog box is opened with 3 default rules with an area over the entire pattern.
Default 001: Condition: Invalid indices, action: Do no change anything.
Default 002: Condition: A stitch length index, action: Use the most frequent stitch length.
Default 003: Condition: Different stitch length indices, action: Use the most frequent stitch length.
The rule checks its area for the presence of the condition and then carries out the action.
If the condition of several rules is present at the position, then the rule with the highest priority will be used.
The priority results from the sequence in the rule field and is highest at the top.
In the position field the applicable rule is shown in the Rule column and its action in the ML column.

Note

You can change the priority by dragging the rule to another position with Drag & Drop.

Destination

I. Change the effective range of a rule:

  1. Click on a rule with the left mouse button in the Ruledisplay field.
    -> The rule is selected. The 3 parts of the rule are displayed in the Description section. The area is symbolized with a red check mark in the table in the right window.
  2. Click on corresponding red check mark with the left mouse button in the table in the right window in the Positioncolumn.
    -> The red check mark is removed. The position is removed from the rule area. The area is updated in the Description section.
Note

You can activate the position again with another click.

Tip

With the keys Ctrl and Shift several rows can be selected in the table in accordance with the Windows conventions. In this way you can switch the positions on or off in blocks with the space bar or the left mouse button.
If you want to switch off a rule completely, then you use the check box in the left window on the left next to the name of the rule.

Destination

II. Change a condition/action of a rule or generate a new rule:

Further information

  • Generate new rules


Generate new rules

 Adjustment of stitch length Stoll Customer Support, customer number and PIN are required

Generate new rules

You can use your own rules for the value adjustment by generating new rules or changing existing rules.

Destination

I. Generate a new rule:

  1. Click on the New rule button.
    -> The Conditions and actions dialog box is opened.
  2. Select one each of the functions present in the Select condition list field and in the Select action list field.
  3. Retain the name Rule xoffered in the Nameentry field.
    - or -
    Specify a new name.
    Note

    x: Consecutive numbering of all existing rules.

  4. Click on the OK button.
Result

The dialog box is closed. A prompt window appears after the rule area. The new rule is added below the existing rules. The rule area is all positions or no position of the pattern.

A new rule can also be generated by copying an existing rule and then changing the copy.

Destination

II. Copy an existing rule (Drag & Drop):

Click on the rule with the left mouse button while simultaneously depressing the Ctrl key, drag it to another position and release the left mouse button.
Result

A copy is made.

Destination

III. Changing an existing rule:

Condition

The rule is selected.

  1. Click on the Change rule button.
    -> The Conditions and actions dialog box is opened. The name, condition and action of the rule are displayed.
  2. Select one each of the functions present in the Select condition list field and in the Select action list field.
  3. Adjust the name in the Name entry field.
  4. Click on the OK button.
Result

The dialog box is closed. The changes are displayed in the display field.

Note

You can also change the name of a rule in the display field by clicking on the selected rule with the left mouse button.

Each time the dialog box is opened again by technical editing only contains the standard rules Standard 001 to Standard 003. Your own rules must be saved and loaded each time the dialog box is opened.

Destination

IV. Save rules:

Click on the Save button.
Result

Allocate file name in the Save file as dialog box, set the directory and click on the Save button. All rules present in the display field are saved in the file.

Destination

V. Load rules:

Click on the Load button.
Result

Select file in the Open dialog box and click on the Open button. All rules present in the file are added in the display field below the rules already present.

Destination

VI. Delete a rule:

Condition

The rule is selected.

Click on the Delete rule button.
Result

The rule is removed from the display field.


Conditions and actions

 Adjustment of stitch length Technical Assistant Info:&nbsp;&lt;pattern name&gt; Stoll Customer Support, customer number and PIN are required

Conditions and actions

The dialog box is the editor for the rules of the stitch length adjustment. It is opened from the Adjustment of stitch length with the New rule and Change rule buttons.
The dialog box consists of:

Element | Meaning
List field Select condition | Contains the conditions for the selection.
Section Condition | When another selection or entry is necessary for the condition, then a list field or entry field appears here.
List field Select action | Contain the actions for the selection.
Section Action | When another selection or entry is necessary for the action, then a list field or entry field appears here.
Input field Name | Input field for the names of the rules. If the dialog box is opened with the New rule button, then Rule x is offered as a name (X= consecutive numbering of all existing rules). If the dialog box is opened with the Change rule button, then the name of the opened rule is shown here.
Button OK | The dialog box is closed and the rule accepted.
Button Cancel | The dialog box is closed without accepting the rule.

Further information

  • Stitch length adjustment (dialog box)


Technical Assistant Info: <pattern name>

 Conditions and actions Technical assistant (final message) Stoll Customer Support, customer number and PIN are required

Technical Assistant Info: <pattern name>

In this dialog box, the log of the last technical editing for the pattern is displayed. The technical rules which are run through, the faults which occur and problems and their solutions are displayed in the log file.
The dialog box is opened by the Display Info about Technical Assistant function in the Knitting technique menu.
The dialog box is closed with the OK button.

Further information

  • Display Info about Technical Assistant


Technical assistant (final message)

 Technical Assistant Info:&nbsp;&lt;pattern name&gt; Stoll Customer Support, customer number and PIN are required

Technical assistant (final message)

The dialog box with this message Technical editing successfully ended! is automatically displayed when technical editing has run through the last technical rule.
Make the following settings in this dialog box:

Element | Meaning
Checkbox Generate Sintral / Jacquard / Setup | If the checkbox is activated, the knitting program (Sintral) is generated for the pattern.
OK button | Close dialog box. If the Generate Sintral / Jacquard / Setup checkbox is activated, the function Generate Sintral / Jacquard / Setup is started.

Further information

  • Generate Sintral / Jacquard / Setup


Solution table

 Technical assistant (final message) Stoll Customer Support, customer number and PIN are required

Solution table

Destination

Visibly display problems that can be recognized by technical editing and their existing solutions in the form of text:

Condition
  • The Technical assistant is opened.
  • Technical editing has been stopped.

Click on the Solution table button.
Result

The solution table is displayed in the center field of the Technical assistant program.

The table consists of the columns:

Column | Meaning
No. | Problem number
Error | Problem description
Solutions | Existing solutions to the problem. The displayed solution is used by technical editing or offered as selected in the case of a problem stop. Left-click the right side of this column. The [image] button appears. If several solutions are present for the problem, you can open a list field with the button. Select the solution to be used by technical editing.
No confirmation | A problem stop can be controlled with the check box This column is only evaluated when the Apply solution as specified is selected.

The solution table must be closed to continue technical editing. For this purpose there is the button:

Button | Function
OK | Closes the solution table and saves the changes.
Cancel | Closes the solution table without applying the changes.


Setup Editor

 Sintral Editor (UltraEdit-32) Stoll Customer Support, customer number and PIN are required

Setup Editor

The setup data is displayed in the Setup editor. The program is opened with the Display SETUP function in the Sintral menu.

Note

To edit the data, you must run the Extract jac/sin/set Files function in the Sintral menu. With a double click on the <Pattern name>.set file in the Windows Explorer, open the Setup editor with the setup data.

The main window is divided into following tabs:

  • NP 1..50
  • NP 51..100
  • WMF
  • YD
  • KI/K<I>
  • MSEC

Buttons in the main window:

Button | Function
STIXX | Call up the STIXX configuration of the measuring wheels dialog box to specify the STIXX thread length measurement device.
OK | Confirm entries. The Setup editor program is closed.
Cancel | Close the Setup editor program without applying entries.
Apply | Apply input. The program remains open in order to make additional entries.

Further information

  • Display setup

  • Extract jac/sin/set files

  • STIXX configuration of the measuring wheels

Topics

  • NPS 1..50/51..100 tab
  • PNP 1..50/51..100 tab


NP 1.0.50 / 51..100 tab

 NPS 1..50/51..100 tab Stoll Customer Support, customer number and PIN are required

NP 1.0.50 / 51..100 tab

In these two tabs the values of the individual NP indices and the NPK are displayed or offered for editing. For NPn and NPK the default values from the pattern are displayed. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
NPK | Enter needle sinker correction value for all NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Enter stitch cam position | 6.5 | 22.5 | 0.1


NPS 1..50/51..100 tab

 NP 1.0.50 / 51..100 tab PNP 1..50/51..100 tab Stoll Customer Support, customer number and PIN are required

NPS 1..50/51..100 tab

In these two tabs the values of the individual NPS indices and the NPSK are displayed or offered for editing. For NPSn and NPSK the default values from the pattern are displayed. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
NPSK | Enter needle sinker correction value for all NPS | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Enter stitch cam position | -6.0 | 0.0 | 0.1 / 0.1 mm


PNP 1..50/51..100 tab

 NPS 1..50/51..100 tab Stoll Customer Support, customer number and PIN are required

PNP 1..50/51..100 tab

In these two tabs the values of the individual PNP indices are displayed or offered for editing. For PNPn the default values from the pattern are displayed. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
PNP 1 ... PNP 100 | Enter a value for reclaiming | 6.5 | 22.5 | 0.1


WMF tab

 PNP 1..50/51..100 tab Stoll Customer Support, customer number and PIN are required

WMF tab

In this tab the values of the individual WMF indices are displayed or offered for editing. The default values of the pattern are displayed for WMF n. Add to these in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
WM value | Force setting of the fabric take-down | 0 | 31,5 | 0,1
FF needles | Number of needles with fully fashion patterns | 0 | 1343 | 1
WMI | Value for pulse of fabric take-down | 0 | 15 | 1
WM^ | Rotary angle transfer for reverse rotation of the take-down in | 0 | 120 | 1
WMC | Fabric take-down motor sensitivity of the stop motion control | 0 | 100 | 1
W+C | Blocking control of auxiliary take-down | 0 | 100 | 1
WM+C | Blocking control of the fabric take-down motor | 0 | 100 | 1
WMC | Monitoring of comb | 0 | 100 | 1
W+ | Speed of the auxiliary take-down | 0 | 15 | 1
W+P | Contact pressure of the auxiliary take-down | 0 | 15 | 1
Comments | Entry possibility for a text comment | no characters | 14 characters |


YD tab

 Stoll Customer Support, customer number and PIN are required

YD tab

In this table the values for the distance of the individual yarn carriers from the fabric edge are displayed or offered for editing. Add to or change this in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
YD 1-8, left and right | Enter distance of the yarn carrier from the fabric edge in 1/16 inch | 0 | 160 = 10 inches = 25.4 cm | 1 = 1/16 inch = 1,6 mm


KI/K<I> tab

 Stoll Customer Support, customer number and PIN are required

KI/K<I> tab

In this table the correction values for the individual yarn carriers in the fabric area are displayed or offered for editing. Add to or change this in accordance with your needs:

Input field | Meaning | Minimum value | Maximum value | Step width
Ka | Correction value for the left edge of the un-swiveled yarn carrier | 0 | 120 | 1,6 mm
-b | Correction value for the right edge of the un-swiveled yarn carrier | 0 | 120 | 1,6 mm
K<I>a | Correction value for the left edge of the swiveled yarn carrier | 0 | 120 | 1,6 mm
-b | Correction value for the right edge of the swiveled yarn carrier | 0 | 120 | 1,6 mm


MSEC tab

 Stoll Customer Support, customer number and PIN are required

MSEC tab

In this table the values for the carriage speed are displayed or offered for editing. Add to or change this in accordance with your needs:

Input field | Meaning | Minimum value (m/sec) | Maximum value (m/sec) | Step width (m/sec)
MSEC0 | Carriage speed for empty rows in m/sec | 0,00 | 1,40 | 0,05
MSEC 1 | Carriage speed with transfer rows | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variables for (indirect) carriage speed | 0,00 | 1,40 | 0,05
MSECK | Carriage speed for small knots | 0,00 | 1,20 | 0,05
MSECK rows | Number of rows valid for MSECK | 1 | 1343 | 1
MSECI | Carriage speed with intarsia yarn carriers | 0,05 | 1,00 | 0,05
MSEC | general carriage speed | 0,05 | 1,20 | 0,05


Sintral Editor (UltraEdit-32)

 Sintral editor TC Stoll Customer Support, customer number and PIN are required

Sintral Editor (UltraEdit-32)

UltraEdit-32 is an editor for editing files in the text format.
The editor is started within the M1 with the following functions in the Sintral menu:

  • Sintral Editor function
  • Display Sintral function
  • Display Jacquard function
  • Display Jacquard Unpacked function
Note

With the last three functions the knitting program data of the current pattern are extracted to a temporary file and this file is loaded in the text editor in the write-protected mode. Every new file you load is displayed in a separate register card.

The editor is also started from the following programs:

  • From the Sintral check program with the buttons [image] and
  • From the Shape wizard with the Display Log File function in the File menu.

In the Editor, you can load and edit other files by using the Open function in the File menu.
The Text Editor has an automatic function for numbering rows.
You can start the Sintral Check for CMS knitting programs and the CMT-Syntax-Check for CMT 211 knitting programs in the editor.

Note

You can open the pocketcard with the Sintral and direct commands for CMS machines as online help via the Sintral Pocketcard function in the Help menu.

Destination

I. Automatically number the lines for a changed knitting program (<name>.sin):

  1. Enable Column mode on/off in the Column menu.
    -> Text markings no longer refer to complete rows, but rather to columns.
    2. Note

    The enabled function is displayed with a check mark. Calling up the function again disables it.

  2. In the knitting program, use the left mouse button to select the numbers of rows that you want to re-number.
    -> The selected columns are marked blue.
  3. Select Insert number function in the Column menu.
    -> The Insert numbers dialog-window appears.
  4. In the Insert numbers dialog-window, enter the first figure and the increment.
  5. Click on the OK button.
Result

The rows are numbered according to the settings.

Note

Use the Undo function in the Edit menu to undo the numbering.

Destination

II. How to run the Sintral Check for a knitting program (<name>.sin):

Condition
  • The <name>.sin knitting program is open in the Editor.
  • Sintral file was not called up from a M1 pattern.

Call up Sintral Check [image] in the toolbar.
Destination

III. How to run a Syntax Check for the CMT 211 (<name>.prg) knitting program:

Condition
  • The <name>.prg knitting program opens in the Editor.
  • If other files are also open, the knitting program register card will appear in the foreground.

Call up the CMT Syntax Check function from the Tools menu.
Result

The test program is run and the result is displayed in a separate window.

Note

You will find additional functions for deleting the display, copying to the paste buffer or closing the display window in the context menu of the display window.
Please note that the CMT Syntax Check cannot be used for Sintral files opened in the editor. For this purpose, use the Sintral Check function in the Extras menu.

Topics

  • Settings_U-Edit


Settings_U-Edit

Settings in the Sintral Editor (UltraEdit-32)

Destination

Display function list with Sintral functions:

Click the View / Views/Lists / Function List menu.
Destination

Navigate with the function list within the Sintral:

Click a function in the Function List.
-> The cursor goes to the line start of of this function.
Destination

Switch off the syntax hightligthing for Sintral:

Click the View / Views as (syntax hightligthing) / No Highlighting menu.


Sintral editor TC

 Sintral Editor (UltraEdit-32) Meaning of value 1 Stoll Customer Support, customer number and PIN are required

Sintral editor TC

The Sintral Editor TC is an editor which is independent of the M1 and which is used to edit Sintral and jacquard files.

Destination

Open Sintral files from Windows Explorer in Sintral Editor TC with a double-click:

  1. Open the context menu of a Sintral file in Windows Explorer.
  2. Select Open with....
  3. Under Browse, select the Sinedit.exe program under C:\Programme\Stoll\M1\Bin (or C:\Program Files\Stoll\M1\Bin).
  4. Activate the Always use the selected program to open this kind of file checkbox.

Topics

  • Menu bar (Sintral Editor TC)
  • Toolbar (Sintral Editor TC)
  • Key combinations (Sintral editor TC)


Menu bar (Sintral Editor TC)

 Sintral editor TC Toolbar (Sintral Editor TC) Stoll Customer Support, customer number and PIN are required

Menu bar (Sintral Editor TC)

The menu bar is located at the upper edge of the Sintral editor. Functions of the Sintral editor are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

The following menus are contained in the Sintral editor:

Function | Destination
File menu
New | Generate new pattern.
Load... | Call up the Open dialog box. You can load an entire pattern here.
Reload/Sintral... | Reload a Sintral file.
Reload/Jacquard... | Reload a Jacquard file.
Save | Save active pattern.
Save As... | Call up the Save as dialog box. You can save the active pattern with a different name here.
Print | Call up the Set up page dialog box. You can print the active pattern here.
Exit | End work with the Sintral editor.
Edit menu
Undo | Undo the last action.
Redo | Restore the last undone action.
Cut | Delete selected area in the pattern and simultaneously save it as a pattern element in the paste buffer.
Copy | Save pattern element to paste buffer.
Insert | Insert pattern element into the pattern.
Delete | Delete pattern.
Select/Select All | Select entire pattern.
Select/Select Sintral | Select Sintral in pattern.
Select/Select jacquard | Select jacquard in pattern.
Select/Select area... | Call up the Select area dialog box. You can select several lines here.
Select/Select line | Select chosen line.
Renumber... | Call up the Renumber dialog box. You can provide selected lines with new line numbers here.
Sort | Resort selected lines.
Search | Call up the Find dialog box. You can search for a term here.
Find next | Search for other occurrences of the term.
Replace... | Call up the Replace dialog box. You can replace existing terms with others here.
Go to... | Call up the Jump dialog box. You can jump to a selected line here.
View menu
Enlarge | Increase font size.
Reduce | Reduce font size.
Display All Characters | Display everything.
Help menu
Help Topics | Start the M1 online help in which all functions of the Sintral editor are also described.
About Sintral editor | Call up the About... dialog box.
Sintral pocketcard | Open pocketcard with Sintral and direct commands for TC machines as online help.


Toolbar (Sintral Editor TC)

 Menu bar (Sintral Editor TC) Sintral editor TC Key combinations (Sintral editor TC) Stoll Customer Support, customer number and PIN are required

Toolbar (Sintral Editor TC)

The Sintral editor has a toolbar at the upper edge of the window.

Toolbar of Sintral editor

The following functions are contained in the toolbar of the Sintral editor:

Function | Destination
Load | An entire pattern can be loaded here.
Save | Save active pattern.
Cut | Delete selected area in the pattern and simultaneously save it as a pattern element in the paste buffer.
Copy | Save pattern element to paste buffer.
Insert | Insert pattern element into the pattern.
Undo | Undo the last action.
Redo | Restore the last undone action.
Search | Start search after input of term.
Find next | Search for other occurrences of the term.
Replace | Existing term is replaced by another one.
Go to... | Jump to a selected line.
Quick-jump | Jumping aid for quick jumps from e.g.: FBEG to FEND.
Enlarge | Increase font size.
Reduce | Reduce font size.
Remove division | Remove a previously executed division (horizontal or vertical).
Divide horizontally | Pattern divided into two windows. The bottom window automatically jumps to the beginning of the jacquard.
Divide vertically | Pattern divided into two windows. Both windows move in sync when scrolling.
Function list | Activate/deactivate function display.
Packing/Unpacking | Pack or unpack selected jacquard lines. You can extract 100 lines at once in the Sintral Editor TC.
Defining jacquard start | Set start position of jacquard start.
Sort | Resort selected lines.
Renumber | Provide selected lines with new line numbers.


Key combinations (Sintral editor TC)

 Toolbar (Sintral Editor TC) Sintral editor TC Stoll Customer Support, customer number and PIN are required

Key combinations (Sintral editor TC)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the Sintral editor quickly and directly.

The following key combinations can be used in the Sintral editor TC:

Key combination | Function
Alt+F4 | Exit
Delete | Delete
F1 | Help Topics
F2 | Load...
F3 | Find next
F5 | Save
F6 | Reload/Sintral...
F7 | Reload/Jacquard...
Ctrl+- (keypad) | Display/Reduce
Ctrl++ (keypad) | Display/Enlarge
Ctrl+a | Select All
Ctrl+c | Copy
Ctrl+Del | Cut
Ctrl+f | Find...
Ctrl+g | Go to...
Ctrl+h | Replace
Ctrl+l | Select Line
Ctrl+r | Redo
Ctrl+u | Undo
Ctrl+v | Insert


Meaning of value 1

 Sintral editor TC Meaning of value 2 Stoll Customer Support, customer number and PIN are required

Meaning of value 1

Enter Value 1 in the Technical tab of the Properties of: <module name/module group name> dialog box. The meaning of the entry depends on the module type.

With narrowing and widening modules the entry in the Value1 input field has the following meaning:

Input | Meaning with fully fashion | Meaning with k&w
0 | The module will be inserted side by side several times according to the narrowing width of the shape. If the module is wider than the narrowing width, then the module will be inserted independently of its own module width only partly. | Common narrowing of the layers.
1 | Module will be inserted only once in its complete module width. The width of narrowing 1 has to be set within the shape editor or the form view. | Separate narrowing of the layers. Module for Layer 1
2 | Module will be inserted twice in its complete module width. The width of narrowing 2 has to be set within the shape editor or the form view. | Separate narrowing of the layers. Module for Layer 2
n | Module will be inserted n-times in its complete module width. The width of narrowing n has to be set within the shape editor or the form view. |

With binding-off modules the entry in the Value 1 input field has the following meaning:

Input | Meaning
0 | The modules are positioned at the outer fabric edge. If there are no modules with other settings for the value 1, then the module will be used at the cut-out as well. There should always be a module with the value 0.
With negative values the modules are positioned within the fabric (cut out).
-1 | The starting module from the step module (binding-off) will be set on position -1 at the end of the mark for binding-off ( equivalent to the symbol =). The module will be moved by one needle to the left in the process. This value corresponds to the offset of the module.
-2 | The starting module from the step module (binding-off) will be set on position -2 at the end of the mark for binding-off ( equivalent to the symbol =). The module will be moved by two needles to the left in the process.
- n | The starting module from the step module (binding-off) will be set on position -1 at the end of the mark for binding-off ( equivalent to the symbol =). The module will be moved by n needles to the left in the process.
With positive values the modules are positioned within the fabric (cut out).
1 | The starting module from the step module (binding-off) will be set on position 1 at the end of the mark for binding-off ( equivalent to the symbol =). The module will be moved by one needle to the right in the process. This value corresponds to the offset of the module.
2 | The starting module from the step module (binding-off) will be set on position 2 at the end of the mark for binding-off ( equivalent to the symbol =). The module will be moved by two needles to the right in the process.
n | The starting module from the step module (binding-off) will be set on position n at the end of the mark for binding-off ( equivalent to the symbol =). The module will be moved by n needles to the right in the process.

Value 1 with start and end modules

Further information

  • Technical tab


Meaning of value 2

 Meaning of value 1 Evaluation of Value 1 Stoll Customer Support, customer number and PIN are required

Meaning of value 2

Enter Value 2 in the Technical tab of the Properties of: <module name/module group name> dialog box. The meaning of the entry is dependent on the machine type.

With narrowing and widening modules the entry in the Value2 input field has the following meaning:

Input | Meaning (with k&w only)
Note: If you want to use different narrowing modules at one fabric edge then you have to define different edges in the shape editor or different edge colors in the shape view. As an other possibility you can insert different modules by the definition of the Value2. Values greater than 1000 specify the order of the module insert.
1001 | First module which will be inserted at the edge. The insert starts at the beginning of the edge.
1002 | Second module which will be inserted at the edge.
1003 | Third module which will be inserted at the edge.
n | Further modules which will be inserted at the edge.

With narrowing and widening modules on a TC-R machine the entry in the Value2 input field has the following meaning:

Input | Meaning (with fully fashion only)
Note: The distance between left and right shape edge within the cut-out is checked according to this value. There have to be two module with different values. Example:
-2 | The module is inserted with a distance of less than 2 needles from the shape edge (cut-out) by the entry of -2.
2 | The module is inserted with a distance of 2 or more needles from the shape edge (cut-out) by the entry of 2.

With fair isle narrowing modules on a TC-T machine the entry in the Value2 input field has the following meaning:

Input | Meaning
10001 | The narrowed stitches lie on the stitches of the basic fabric (above)
10002 | The narrowed stitches lie under the stitches of the basic fabric (underneath)

Further information

  • Technical tab


Evaluation of Value 1

 Meaning of value 2 Stoll Customer Support, customer number and PIN are required

Evaluation of Value 1

In the Properties of: <module name> dialog box, on the Technical tab, Value1 and Value2 are specified.

Value1 is evaluated during technical editing with the following applications:

Application

Explanation

Module group

Knitting-in

The value specifies the technical row of the module after which the yarn carriers are to be knitted in for the start. The modules for knitting in are contained in the respective technical container module for the start. The value is entered for the individual modules for knitting in.

Starts/Stoll/Elements/Knit in yarn carrier

Bind-off

If binding-off is carried out within a neck, then the module is used with a direction that matches the carriage direction of the technical row in which it is to be inserted and that has the value <>0.
The value <>0 indicates that the module is entered in the pattern offset by the specified number of columns. A positive value causes a shifting to the right and a negative value a shifting to the left.
If no module with a value <>0 is present, then a module with the value 0 is inserted.
The value is entered for the technical container modules.

Technical/Binding-off/<Knitting mode>/<Module group with binding-off modules>

e.g. Structure double jersey Abk-TC4-RR-01

Narrowing/widening

The value specifies for which narrowing/widening width the module is used. If no module with the value is present that corresponds to the narrowing/widening width, the module with the value 0 is used.
Note: In addition, the direction must match the narrowing/widening direction in the pattern and the value must match the stepping in the pattern for Maximum permissible racking.
The value is entered for the technical container modules.
During widening with the plug method, an offset can be specified for k&w to define by how many needles the connecting module is to be inserted in the pattern offset to the shape edge.

Technical/Widening/<Knitting mode>/<Module group with widening modules>

Technical/Narrowing/<Knitting mode>/<Module group with narrowing modules>

e.g. Structure double jersey/standard

Intarsia - Net pick-up

As soon as the number of methods exceeds the number of individual modules in the pattern, it must be specified with which method this is to occur, when dealing with container modules. This must be specified with the following value.
Value = 5 >> 1-row with pattern tension
Value = 1 >> 3-row without transfer
The value is entered for the technical container modules.
Note: If a value other than 1 or 5 is used, the net pick-up is not entered into the pattern by technical editing.

Technical/intarsia - Net pick-up

Multi gauge transition coarse/fine

Value = 0 >> Pick-up split coarse
Value = 1 >> Pick-up stitch fine

Technical/MG_transition coarse/fine

Note

If several modules have the suitable properties, then the first module from the module group in the module explorer is used.
For more detailed information on the structure and use of the technical container modules, please read the Technical container module chapter.

Further information

  • Technical tab

  • Configuration


Data exchange

 Online help and operating manual of STOLL Pattern Software M1 End-User License Agreement (06/2005) Stoll Customer Support, customer number and PIN are required

Data exchange

The data exchange is used for communication of the M1 with other software programs. This exchange can take place both via external data carriers and online between the M1 and knitting machine or between several pattern workstations.

Topics

  • Data export
  • Data import
  • Extraction of Jac/Sin/Set data
  • Local connections under Windows 2000
  • Networking the M1 pattern workstation with the SIRIX pattern workstation
  • Data conversion on the SIRIX
  • Load machine operating system from M1
  • Computer virus scanner
  • Load pattern files from the M1
  • STOLL Knit Memory Card (KMC)
  • SELAN
  • Split pattern (splitsintral.exe)
  • Machine Explorer
  • Invalid characters in Sintral


Data export

 Stoll Customer Support, customer number and PIN are required

Data export

During data export data of the M1 are stored in files that can be used on other pattern workstations, in other programs or on the machine.

  • Module export:
    Modules or module groups can be exported from the database to a file. The functions are located in the context menus of the Module explorer.
    Modules can also be exported in conjunction with the pattern.
  • Picture export:
    A picture file can be opened in the picture import dialog boxes and saved again following color reduction. A picture file can be generated from the symbol view or the fabric view of the pattern.
    The functions are located in the File and Tools menus.
  • Knitting program export:
    The knitting program (Sintral) for the machine can be saved from the pattern on the external data carriers Knit Memory Card and floppy disk. The functions for this purpose are contained in the Sintral menu.
Note

The knitting program can be directly transferred via the online connection to the machine. The Load data to machine function is located in the Context menu of the machine explorer.

Further information

  • Export module

  • Export module group

  • Export module with pattern

  • Save picture from within M1

  • Saving symbol/fabric view as a picture

  • Saving symbol/fabric view as picture (section)

  • Save knitting program to Knit Memory Card

  • Save knitting program to floppy disk


Data import

 Extraction of Jac/Sin/Set data Stoll Customer Support, customer number and PIN are required

Data import

The Import function is used to transport data from other software programs or pattern workstations to the M1 in order to use it to generate or edit the pattern.
Pictures, modules, Sintral check data and setup files can be imported. The functions are located in the File/Import and Sintral menus.
DXF shapes can be imported in the shape editor. To save DXF shapes for use in the M1, they can edited in the DXF toolkit before importing.

Note

The knitting program data (Sintral) can be directly transferred to the M1 via the online connection to the machine. The Save data from machine function is located in the context menu (My machine) of the machine explorer.

Further information

  • Shape editor

  • DXF toolkit

Topics

  • Import modules
  • Import Sintral check
  • Import setup data
  • Import shape
  • Line 1 in the Sintral


Import modules

 Import Sintral check Stoll Customer Support, customer number and PIN are required

Import modules

Destination

Import modules to the module database of the M1:

  1. Run Modules function in the File/Import menu.
    -> The Import modules dialog box appears.
  2. Select path in which the file is located and click on file.
    3. Note

    The directory D:\Stoll\M1\Export\Module is generated during software installation. This directory is preset in the Import modules dialog box. The backup copies of the module database from Stoll with the name Starts, Favorites, Jacquard, Stoll and Technical are located here.

  3. Click on the Import button.
Result

The import process is started. If a module with the same module version is already contained in the database, then the Import modules dialog box appears with a safety prompt.
Following importation the Module links dialog box appears which shows where the imported modules are located in the module tree. The modules are inserted again in the module tree at the point at which they were located before exporting.

Note

Modules can also be imported with the same function with the Module explorer open.

Further information

  • Import

  • Import modules - safety prompt (dialog box)

  • Module links (dialog)


Import Sintral check

 Import setup data Stoll Customer Support, customer number and PIN are required

Import Sintral check

Destination

Import a knitting program of the SIRIX to the M1:

Condition
  • The Sintral Check files are present on the SIRIX.
  • The file has been transferred to the M1 pattern workstation.

Note

You should generate compressed Sintral Check data for transfer by floppy disk. These have the ending check.z. Compression programs for unpacking on the M1 pattern workstation require the ending check.gz.
You can rename the file in the Windows Explorer your self or carry out the data conversion on the SIRIX.

  1. Run the Import Sintral Check function in the Sintral menu.
    -> The Import Sintral check dialog box appears.
  2. Select a machine.
  3. Adapt import settings.
  4. Select a file and click on the Import button.
Result

The data are imported and graphically displayed in a Technical view window.

Note

The yarn type specification in the Sintral check file is ignored. Each yarn carrier is shown in a separate yarn color.
The yarn carrier distance is shown as the needle action Float.
No yarn carrier paths are entered in the yarn carrier display bar.

Tip

If you want to generate the Sintral from the pattern, always carry out technical editing beforehand. This completes the movement of the yarn carriers.

Further information

  • Data conversion on the SIRIX


Import setup data

 Import Sintral check Stoll Customer Support, customer number and PIN are required

Import setup data

The following Sintral data can be imported from the setup file *.set to the M1:

  • Values for the stitch cams (NP)
  • Fabric take-down (WMF)
  • Yarn carrier distance (YD)
  • Yarn carrier correction (KI)
  • Carriage speed (MSEC)
  • Correction value and maximum error of measuring wheels (STIXX)
Destination

Import data to the M1 and allocate to the pattern:

Condition

The pattern is open.

Run the Import SETUP function in the Sintral menu.
-> The file can be selected in the Import setup dialog box.
Result

The data is imported and entered into the Stitch length table, Fabric take-down table, Carriage speed table, in the configuration, in the Yarn field allocation dialog box (Yarn carrier allocation section), the STIXX configuration of the measuring wheels dialog box and the knitting program (Setup) which is saved in the pattern.

So that the values from the setup file can be clearly allocated, their indexes must be contained in the pattern parameters and used in the pattern.

Note

If you change values on the machine and save the setup data on the machine during knitting off, then you can quickly update the values in the M1 with this import function.
The Setup file can be opened and edited with the Machine Setup program.

Further information

  • Pattern parameter tables

  • Yarn field allocation (dialog box)

  • STIXX (dialog box)

  • McSetup


Import shape

 Import setup data Line 1 in the Sintral Stoll Customer Support, customer number and PIN are required

Import shape

Destination

Import a shape in the DXF format:

Condition

The Shape editor program is active.

  1. Run the Open function in the File menu.
    - or -
    Click on the icon [image] in the toolbar.
    -> The Cycles dialog box appears.
  2. Set the DXF file type in the dialog box, select the shape and click on the Open button.
    -> The DXF shape is opened in the Shape Editor.
  3. Edit shape and save.
Result

The shape is saved in the required file format for the M1, i.e. shv.

Note

If the DXF shape is not displayed in the shape editor or if it is shown incorrectly, you must save it with the DXF toolkit beforehand.

Further information

  • Fully fashion - working with fully fashion fabrics

  • Shape editor

  • DXF toolkit


Line 1 in the Sintral

 M1 Help Import shape Data import Glossar Stoll Customer Support, customer number and PIN are required

Line 1 in the Sintral

The following specifications are contained in line 1 of Sintral files from the M1
Example:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Element |  | Meaning
CMS330TC |  | Machine name
name E14 |  | Pattern name and gauge
david |  | Name of the user who generated the pattern (Windows user)
27.01.2006 16:40:02 |  | Date and time
<M1> |  | Label, saying the knitting program was generated on the M1.
 | <<M1>> | Pattern contains markings in order to split it
3.7.014 Build 1 Release (de) |  | M1-Version used to generate the pattern.
#139=557 |  | Machine type
#156=0 |  | Coupling width (with tandem machines)

Note

The <M1> label ensures, that a pattern generated on the M1, contains always the right Jacquard packing options (JPO).
Independent of the pattern
- converted by the M1_to_SIRIX program
- transferred to the SIRIX
- loaded to the knitting machine and then saved on the SIRIX.


Extraction of Jac/Sin/Set data

 Local connections under Windows 2000 Stoll Customer Support, customer number and PIN are required

Extraction of Jac/Sin/Set data

This program is used to extract jac, sin and set files from a pattern.
The program is opened by the Extract jac/sin/set Files function in the Sintral menu.

Tip

The jac, sin and set files (or just a .set file) can be extracted from a .mdv file directly in Windows Explorer. The context menus Extract_sin_jac_set and Extract_set are available for this.

Make the following settings in this program:

Element | Meaning
Option fields Target directory 1 Target Directory 2 mdv Directory | Selection of one of the three target directories. : The settings for the directory remains saved.
Display field | Display of the directory in which the files are saved.
Button ... | Open the Windows default dialog box Find folder, in which the path for the extraction directory is set.
Checkbox Save to mdv directory | When the checkbox is activated, the files are saved in the same directory in which the mdv file is saved. : The settings for the target directories are not taken into account.
File name: | : The file names consist of the machine name, a supplement of your choice and a file extension (jac, sin or set).
Display field for machine name | Display of the machine name specified by the pattern.
Display field for pattern name | Enter a pattern name.
Display field for file type | Display of the file types .jac/.sin/.set.
Setup file transfer section
Checkbox NP, WMF, YD, KI/K<I>, MSEC, STIXX, NPS, PNP | With the checkbox activated, the corresponding data are extracted to the setup file.
Checkbox Jacquard Sintral Setup | When the checkbox is activated, the corresponding files are extracted.

Buttons in the program:

Button | Function
OK | Save files in extraction directory. The program is closed. The successful extraction is shown in a window that appears. : Existing files with the same name are overwritten without warning.
Cancel | Close program without extracting files.

Further information

  • Extract jac/sin/set files


Local connections under Windows 2000

 Extraction of Jac/Sin/Set data Networking the M1 pattern workstation with the SIRIX pattern workstation Stoll Customer Support, customer number and PIN are required

Local connections under Windows 2000

As a rule, computers that use Windows 2000 as their operating system are connected with a LAN (local area network). When Windows 2000 is installed, the operating system determines which network adapters are available and automatically creates the relevant local connection. Like other types of connections, this connection runs in the Network and telecommunication connections directory. A local connection is always enabled by default. The local connection is the only type of connection that is automatically created and enabled.

If you disconnect the local connection, this will no longer be activated automatically in the future. The disconnection of the connection is saved in your hardware profile; in addition, your location requirements are specified as a mobile user. For example, if you visit another branch office of your company and use your own hardware profile for this location in the process in which the local connection is no longer activated, you need not wait until the network adapter reports the absence of a connection. In this case the network adapter does not attempt to establish a connection.

If your computer has more than one network adapter, an icon is displayed in the Network and telecommunication connections directory for each local adapter connection.

LAN connections are, for example, LANs via Ethernet, Token Ring, cable modems, DSL, FDDI, IP over ATM, IrDA (infrared), wireless or LANs with ATM emulation. LAN emulations are based on drivers for virtual adapters, e.g. the LAN Emulation Protocol.

When making changes in your network, you can adapt the settings of the existing local connections accordingly. For further information about making changes to a connection, refer to Configuring a connection. The Status menu option under Network and telecommunication connections allows you to view information regarding connections, e.g. with respect to the duration and speed of the connection, the amount of data that has been received and transmitted, as well as diagnostic programs that are available for particular connections. For further information about Menu option status, refer to Display status of a local connection.

If you install a new LAN adapter in your computer, another symbol for a local connection will be displayed in the Network and Dial-Up Connections folder the next time Windows 2000 is started. The network adapter is located using the Plug & Play functions and a local connection for the adapter is automatically created. You can add a PC card while the computer is running; it is not necessary to restart Windows 2000. The symbol for the local connection is immediately displayed in the folder. It is not possible to manually add a local connection to the Network and Dial-Up Connections folder.

You can configure multiple LAN adapters with the Extended settings menu option. You can determine the order in which the adapters will be used for a connection, as well as the clients, services and protocols for the adapter. You can also change the sequence of providers that with the connection allow you to access information in the network (e.g. networks or printers).

You can use the Properties menu option to configure the device that is used for a connection, as well as all clients, services and protocols for the relevant connection. With the clients you define the access to computers and files in the network via the connection. These services include data file, printer release etc. Such protocols as TCP/IP define the language the computers use to communicate with each other.

The TCP/IP icon is displayed in the Network and Dial-Up Connections directory. Its appearance varies according to the status of the local connection. Under certain circumstances, a separate icon is displayed in the task bar. If the computer does not detect a LAN adapter, no icon for a local connection is displayed in the Network and Dial-Up Connection directory. The next table describes the various icons for local connections.

Description | Path
The local connection is enabled. | Network and telecommunication transfer connections directory.
The media are separated. | Network and telecommunication transfer connections directory.
The media are separated. | Task bar
The driver is disabled. | Network and telecommunication transfer connections directory.

Destination

How to establish a local connection:

Windows 2000 users are generally part of a local network. When the computer is started, Windows 2000 detects the network adapter and automatically defines the local connection. The local connection is automatically established (in contrast to other types of connections) and you do not need to start the local connection by clicking.

Topics

  • Setting up a LAN connection
  • Set up local connection
  • To install TCP/IP:


Setting up a LAN connection

 Local connections under Windows 2000 Set up local connection Stoll Customer Support, customer number and PIN are required

Setting up a LAN connection

An LAN (Local Area Network) is a group of computers and other resources generally located at the same site. The computers and resources are usually physically interconnected with network cables so that each device in the network can work with the other resources in the network. If you want to establish a connection to an LAN, the following network components must be installed on your computer:

Condition
  • Client software that allows you to connect your computer to a server. For example, you use clients for Microsoft networks to establish a connection to a Microsoft network.
  • Utilities that provide addition al functions, e.g. file and printer sharing for Microsoft networks.
  • A Network protocol, which is the language the computer uses to communicate within the network. Two computers must utilize the same protocol in order to be able to communicate with each other. The most frequently used protocol is TCP/IP. This is also used for communication via the Internet.

Note

When your computer is physically connected to a network during the installation process, Set-up installs the software components that are needed to connect to the network. For example, Windows 2000 automatically detects the network adapter and installs the correct drivers.

If you want to configure a network connection following the installation, proceed according to the following instructions.

Note

This procedure assumes that you have already installed a network adapter and the computer is physically connected to the network, e.g. via a network cable.

Destination

To connect your computer with a LAN, proceed as follows:

  1. Long on to Windows 2000 as an administrator or as a user with adminstrator's rights.
  2. Click on Start and point your mouse to Settings. Then click on System management.
  3. In System management, double-click on Network and telecommunication transfer connections.
  4. Right-click on LAN connection. Then click on Properties.
  5. Select the following under Activated components will be used by these connections:
    Client software,
    the network protocol and
    the service as per your network administrator's instructions.
    If the requisite options are not listed, click on Install in order to add them. Click on OK.
    Note

    If you are unsure which network components you should select, consult your network administrator.


Set up local connection

 Setting up a LAN connection Local connections under Windows 2000 Stoll Customer Support, customer number and PIN are required

Set up local connection

Windows 2000 users are generally part of a local network. When the computer boots, Windows 2000 detects the network adapter and automatically establishes the local connection. The local connection is automatically established (in contrast to other types of connections) and you do not need to start the local connection by clicking.

  • Windows 2000 automatically establishes a local connection for the individually detected network adapter.
  • If more than one network adapter is installed, you can prevent confusion by immediately allocating each local connection a different name that specifies the network with which it is connected.
  • If your computer is only equipped with one network adapter, however you required connections to several LANs (for example, if you visit a regional subsidiary), the network components for the local connection must be activated or deactivated for each logon to different LAN.
  • If several network adapters are installed, you must add or activate the network clients, services and protocols for the individual local connections. Then the client, the service or the protocol for all other network and dial-up connections is added or activated.

Further information

  • Install network protocol


Configure connection

 Set up local connection Local connections under Windows 2000 View the status of a local connection: Stoll Customer Support, customer number and PIN are required

Configure connection

Destination

Set up network connection:

  1. Open Network and telecommunication transfer connections.
    -> Various options are available depending on the kind of connection to be configured. For example, for a local connection, only the General tab is displayed.
  2. Right-click on the connection that you would like to configure. Then click on Properties.
  3. Proceed as follows:
    • Use the General tab to configure the device for dialing, telephone numbers, host address, country code and dial settings.
    • Use the Options tab to configure dial and redial options, multiple connections and X.25 parameters.
    • Use the Security tab to configure authentification, data encoding as well as terminal windows and script options.
    • Use the Network tab to configure the RAS server and the connection protocol.
    • You can use the Shared use tab to release Internet connections or if you need to enable or disable Dialing.
    Note

    To open Network and telecommunication transfer connections click on Start and point your mouse to Settings. Then double-click on Network and telecommunication transfer connections.

    Tip

    For further information regarding the various tab elements, right-click on the element and then on Quick help.


View the status of a local connection:

 Local connections under Windows 2000 To install TCP/IP: Stoll Customer Support, customer number and PIN are required

View the status of a local connection:

You can use the Properties tab in the Network and Dial-Up Connections dialog box to view the network components of a local connection, e.g. network protocol settings.
In the default setting the status monitoring for local connections is deactivated and is activated for all other connection types.

Destination

To view the status of a local connection, proceed as follows:

  1. Open the Network and telecommunication transfer connections dialog.
  2. Carry out one of the following steps:
    If you would like to monitor activities during the current session, right-click on the local connection. Then click on Status.
    To enable status monitoring automatically while the connection is activated, right-click on the local connection. Click on Properties. Then activate the Display icon in task bar after connectingcheckbox.
    Note

    To open Network and telecommunication transfer connections click on Start and point your mouse to Settings. Then double-click on Network and telecommunication transfer connections.


To install TCP/IP:

 View the status of a local connection: Local connections under Windows 2000 Stoll Customer Support, customer number and PIN are required

To install TCP/IP:

If a network adapter is detected while Windows2000Setup is running, it means that TCP/IP has already been installed as the default network protocol. Carry out the following steps only if the default setting TCP/IP was written over by setup.

Destination

To install the internet protocol TCP/IP (if it is not included on the list of installed components):

Condition

You must be logged on either as an administrator or as a member of the Administrator group.

  1. Open Network and telecommunication transfer connections.
  2. Right-click on the network connection for which you would like to install and enable TCP/IP. Then click on Properties.
  3. If Internet protocol (TCP/IP) is not on the list of installed components, proceed (for a LAN connection) on the General tab and
    (for all other connections) on the Network tab
    as follows:
  4. Click on Install.
  5. Click on Protocol. Then click on Add.
  6. In the Select network protocol dialog field, clilck on Internet protocol (TCP/IP). Then click on OK.
  7. Make certain that the Internet protocol (TCP/IP) checkbox is activated. Then click on OK.
    8. Note

    To open Network and telecommunication transfer connections click on Start and point your mouse to Settings. Then double-click on Network and telecommunication transfer connections.


Networking the M1 pattern workstation with the SIRIX pattern workstation

 Local connections under Windows 2000 Data conversion on the SIRIX Stoll Customer Support, customer number and PIN are required

Networking the M1 pattern workstation with the SIRIX pattern workstation

A special process for systems with different operating systems is required for the interconnection of the M1 and the SIRIX. This kind of process is the interconnection of the systems via Ethernet and the installation of file server software on the SIRIX that emulates the Windows file system. It enables data exchange with which it is possible to access released directories of the SIRIX from the M1 system.

Tip

This kind of file server software for the SIRIX operating system is Open Source, requires no licensing fee (freeware) and can be downloaded from the Internet.

Note

H. Stoll GmbH & Co. provides no warranty for this software.


Data conversion on the SIRIX

 Networking the M1 pattern workstation with the SIRIX pattern workstation Load machine operating system from M1 Stoll Customer Support, customer number and PIN are required

Data conversion on the SIRIX

The data conversion takes place on the SIRIX and is used to exchange data between the SIRIX and M1, whereby a format readable for the SIRIX or the M1 and the expected file ending are generated.

Destination

I. Carry out data conversion for export to the M1:

Condition

The program SIRIX_to_M1 is located on the SIRIX in the Tools/M1 directory.

  1. Provide one or several pattern folders with the files to be exported.
  2. Pull the pattern folder(s) with the SIRIX files to be exported onto the SIRIX_to_M1 program.
Result

The files in this/these pattern folder(s) is/are converted and copied to a folder with the same name, however with the additional ending .M1. If such a folder does not exist yet, it is created.

Note

Note that the colon in the name of the SIRIX file or in the SIRIX folder is not permissible in Windows and will automatically be replaced with the equals sign during data conversion.
The colon is particularly used in the machine model, e.g. for CMS330:6.

The SIRIX files in the table can be used with the following goal after data conversion in the M1:

File | Ending | Ending (M1) | Use in the M1 | Remarks
Sintral | sin | sin | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Sintral editor |
Jacquard | jac | jac | Archiving, online transfer to the machine, transfer to a KMC and floppy disk | File has text format
Sintral check data | check | check | Generate pattern | Data import of the M1
Sintral check data, compressed | check.z | check.gz | Generate pattern | Data import of the M1
Setup | set | set | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Setup program, application of the data in the pattern | Data import of the M1
Sequence | seq | seq | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the sequence editor |
Sequence list | sel | sel | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the sequence list editor |
Picture | rgb | tif | Archiving, changes with a graphics program, generating patterns | File has TIFF format Data import of the M1
Jacquard Packing Options (JPO) |  | txt | For information only | File on the SIRIX without ending
About | info | txt | For information |
General text | txt | txt | Text file for any desired purpose |
Machine data | mcd | mcd | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with a text editor |

Destination

II. Carry out data conversion for import from the M1:

Condition

The program M1_Import is located on the SIRIX in the Tools/SIRIX directory.

Drag the folder with the M1 files to be imported onto the program M1_to_SIRIX.
Result

The files in the folder are converted and copied to a pattern folder with the same name in each case, however with the additional ending .#. If this pattern folder does not exist, it will be created.

The M1 files in the table can be used with the following goal after data conversion in the SIRIX:

File | Ending | Ending (SIRIX) | Use in the SIRIX | Remarks
Sintral | sin | sin | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Sintral editor | Adapt or add machine type from the pattern name if necessary
Jacquard | jac | jac | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, editing in the jacquard program | File has SIRIX format
Setup | set | set | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with the Setup program | Adapt or add machine type from the pattern name if necessary
Sequence | seq | seq | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with a text editor |
Sequence list | sel | sel | Archiving, changes with a text editor |
Picture | tif | rgb | Archiving, editing, e.g. with Imp, generation of a jacquard | File has SGI format
Jacquard Packing Options (JPO) | txt |  |  | File on the SIRIX without ending
About | txt | info | For information |
General text | txt | txt | Text file for any desired purpose |
Machine data | mcd | mcd | Archiving, online transfer to the machine, transfer to a KMC and floppy disk, changes with a text editor |


Load machine operating system from M1

 Data conversion on the SIRIX Computer virus scanner Stoll Customer Support, customer number and PIN are required

Load machine operating system from M1

The operating systems of CMS TC machines can be run by the M1 pattern workstation and can be accessed from the individual machines. With an networked machine park, updated machine software versions can therefore be loaded in the machines.
In addition, a directory for operating system files is created upon installation of the M1 software in the pattern workstation. The directory path is: D:\Stoll\M1\Bootfiles\.

Destination

To load the new operating system index from the M1 in a CMS TC machine:

Condition
  • The CMS TC machines must be in a local network with the M1 pattern workstation.
  • The D:/Stoll/M1/Bootfiles/ directory of the M1 is configured on the respective machine as a boot directory.
  • The CMS TC machine is in the boot mode.

Please observe the description in the instructions on networking here.


Computer virus scanner

 Load machine operating system from M1 Load pattern files from the M1 Stoll Customer Support, customer number and PIN are required

Computer virus scanner

The danger in conjunction with computer viruses is invcreasing year by year.

Note

We advise you with emphasis to the fact that the company Fa. H. Stoll GmbH & Co.KG will take no responsability for damages in this conjunction.
Take care of this problem!

Well known copanies are specialized in this field of computering. For example the following manufacturers present their tools and strategies, among others such as online scanners which you can activate via the home pages of the manufacturers:

www.mcafee.com
www.symantec.com
www.kaspersky.com
www.ravantivirus.com

Microsoft provides service packs and hotfixes for security reasons for the MS Windows 2000 and MS Windows XP operating systems.
If you have internet access on your pattern workstation you should use the automatic Microsoft update service.

Destination

How to setup the automatic update:

 | Windows 2000 | Windows XP
Setup automatic updates | Start/Settings/System/Automatic Updates | Start/Settings/Control Panel/System Automatic Updates tab
Windows help for Automatic Updates | Via the Help button in the Automatic Updates tab or C:\WINNT\Help\wuauhelp.chm | Via the Help button in the Automatic Updates tab or C:\WINNT\Help\wuauhelp.chm

Tip

You can start the updates individually in the Microsoft Internet Explorer.
Call up the Tools/Windows Updates menu.

Note

If the Automatical Updates function is not yet available you can install the updates via the Microsoft Internet Explorer at first.


Load pattern files from the M1

 Computer virus scanner STOLL Knit Memory Card (KMC) Stoll Customer Support, customer number and PIN are required

Load pattern files from the M1

Pattern files for CMS TC machines can be saved centrally on the M1 and called up by the individual machines. With a networked machine pool, the patterns can be loaded on the machines directly.
For this purpose, share a directory for the pattern files for the machine on the M1 pattern workstation. The preset directory path is: D:\Stoll\M1\Pattern\....

To load pattern files from the directory on the M1 to a CMS TC machine, the following requirements must be fulfilled:

Condition
  • The CMS TC machines must be in a local network with the M1 pattern workstation.
  • The D:\Stoll\M1\Pattern\ directory of the M1 is configured on the respective machine as a pattern directory.
  • The D:\Stoll\M1\Pattern\ directory of the M1 is shared by the machines in the network.

Note

Observe the instruction manual of the machine.


STOLL Knit Memory Card (KMC)

 Load pattern files from the M1 Stoll Customer Support, customer number and PIN are required

STOLL Knit Memory Card (KMC)

The STOLL Knit Memory Card (KMC) is a special program and file system for saving pattern and system files. These pattern and system files can be read in the STOLL knitting machines (CMS up to ST 468).

Note

STOLL Knit-Memory-Card is a standalone program that can be used without the main program active as well.
Just call-up the Window menu Start / All Programs / Stoll M1 / Knit-Memory-Card.

Condition

The STOLL Knit Memory Card Adapter is required for reading and writing Knit Memory Cards (KMC). This device is connected to a serial port on the computer and addressed via the name of this port.

KMC file systems can be saved on flash cards (KMCs) or in container files on other data carriers (floppy disks, hard disks).
Container files are files on common data carriers (hard disk, floppy disk, CD or DVD), however in the KMC format. They have the default file name extension .IMG.
KMC file systems can be managed with the program STOLL Knit Memory Card.
With the program several KMCs or containers can be opened simultaneously. The contents of each KMC is displayed as a list in a separate table called <container name> .IMG.

Display of the contents of a Knit Memory Card or of a container in the <container name>.IMG table:

Note

By clicking on the entries in the table header, the files can be sorted in ascending or descending order.
The sorting order is indicated with an arrow.

Column | Meaning
Type | File type, for example, icon J and JAC for a jacquard program file. The icon for a deleted file contains a red diagonal bar.
Index | Consecutive counting
File name | File name and file extension
Size | File size in bytes
Address | Memory location of the file
File date | Save date on KMC

Further information

  • Menu bar

  • Context menu

  • Symbol Toolbar

  • Key combinations

  • Dialog boxes

  • Knit Memory Card Adapter


Menu bar (KMC)

 STOLL Knit Memory Card (KMC) Stoll Customer Support, customer number and PIN are required

Menu bar (KMC)

The menu bar is located at the upper edge of the STOLL Knit Memory Card (KMC) program. Functions of the KMC program are contained in the fold-out menus of this bar.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

Note

Some menus, functions and icons are only activated if at least one Knit Memory Card or container is open.

The following menus are contained in the STOLL Knit Memory Card (KMC) program:

  • KMC
  • Processing
  • Special
  • View
  • Windows
  • Question mark (?)


KMC

 Menu bar (KMC) Stoll Customer Support, customer number and PIN are required

KMC

The following functions are contained in the KMC menu of the STOLL Knit Memory Card program:

Function | Destination
Open/Open Container | Call up the Open dialog box. Here, containers can be selected and opened.
Open/Open KMC | Call up the Selecting KMC (device, connection) dialog box. Here, KMCs (flash cards) can be opened and the contents of the KMC displayed.
Open/New Container | Call up the Save as dialog box. Here, new containers can be generated.
Close | Close opened KMC or container.
Format | Call up the Format KMC dialog box. Note: Contents are deleted with this command.
Reorganize | Call up the Selection of KMC storage dialog box. Here, KMCs can be reorganized, e.g. the memory space of deleted file is made available once and for all.
Copy/Copy to Container | Call up the Selection of container file dialog box. Here, the contents of a container can be copied to another container. Note: The existing contents of this container are deleted without a safety prompt.
Copy/Copy to KMC | Call up the Copy to KMC dialog box. Here, the contents of a container can be copied to a KMC. Note: The existing contents of this KMC are deleted without a safety prompt.
Print | Call up the Print dialog box. Here, a file list of the active KMC or container can be printed.
Print preview | Show the file list in the page view (print preview).
Printer Set-Up | Call up the Printer set-up dialog box. Here, printer settings can be made.
Options | Call up the Options dialog box. Here, the interface of the KMC adapter and path setting for the editor can be selected and the Stoll-NT format set as default.
Font size | Call up the Select display size dialog box. Here, the font size can be changed in the display window.
File list | Open last opened KMC or container.
Exit | Exit STOLL Knit Memory Card program.


Open container

 Stoll Customer Support, customer number and PIN are required

Open container

This function is used to open an existing container. The contents of the container are displayed in container table.

Destination

Open a container:

Run the Open Container function in the KMC/Open menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + O.
Result

The Open dialog box appears.

This dialog box is the Windows default dialog box for the Open function. Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Open button. You exit the dialog box with the Cancel button without applying the settings.


Open KMC

 Stoll Customer Support, customer number and PIN are required

Open KMC

This function is used to open a KMC. The contents of the KMC are displayed in container table.

Destination

Open KMC:

Run the Open KMC function in the KMC/Open menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + K.
Result

The Selecting KMC (device, connection) dialog box appears. Here, you can select the interface to which a KMC adapter is connected.
You confirm the settings with the OK button. You exit the dialog box with the Cancel button without applying the settings.

Further information

  • Knit Memory Card Adapter


New Container

 Stoll Customer Support, customer number and PIN are required

New Container

This function is used to generate a new container.

Destination

Generate a new container:

Run the New Container function in the KMC/Open menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + N.
Result

The Save as dialog box appears.

This dialog box is the Windows default dialog box for the Save As function. Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Save button. You exit the dialog box with the Cancel button without applying the settings.


Close

 Stoll Customer Support, customer number and PIN are required

Close

Destination

Close container or KMC:

Run the Close function in the KMC menu.
Result

The container or KMC is closed.


Format

 Stoll Customer Support, customer number and PIN are required

Format

This function is used to format a KMC.

Destination

Format KMC:

Run the Format function in the KMC menu.
- or -
Press the key combination Ctrl + Alt + F.
Result

The Format KMC dialog box appears.

Further information

  • Format KMC (dialog box)


Reorganize

 Copy to Container Stoll Customer Support, customer number and PIN are required

Reorganize

This function is used to reorganize a KMC or container. The memory space of the deleted files is made available. Deleted files can no longer be displayed or restored.

Destination

Reorganize KMC or container:

Run the Reorganize function in the KMC menu.
- or -
Press the key combination Ctrl + Alt + R.
Result

The Selection of KMC storage dialog box appears.

Further information

  • Selection of KMC storage (dialog box)


Copy to Container

 Copy to KMC Stoll Customer Support, customer number and PIN are required

Copy to Container

This function is used to copy the contents of a container table to a container.

Destination

Copy to a container:

Run the Copy to Container function in the KMC/Copy menu.
- or -
Press the key combination Ctrl + Alt + S.
Result

The Selection of container file dialog box appears.

Further information

  • Selection of container file (dialog box)


Copy to KMC

 Copy to Container Stoll Customer Support, customer number and PIN are required

Copy to KMC

This function is used to copy a container file to the KMC.

Destination

Copy to KMC:

Run the Copy to KMC function in the KMC/Copy menu.
- or -
Press the key combination Ctrl + Alt + K.
Result

The Copy to KMC dialog box appears.

Further information

  • Copy to KMC (dialog box)


Print

 Copy to KMC Stoll Customer Support, customer number and PIN are required

Print

This function is used to print a file list of the active KMC or container.

Destination

Print file list:

Run the Print function in the KMC menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + P.
Result

The Print dialog box appears.

This dialog box is the Windows default dialog box for the Print function. Here, you can set the printer, print area and number of copies.
You confirm the settings with the OK button. You exit the dialog box with the Cancel button without applying the settings.


Print preview

 Stoll Customer Support, customer number and PIN are required

Print preview

This function is used to present a file list of an active KMC or container as a print preview in the page view.

Destination

Present file list in the page view:

Run the Page View function in the KMC menu.
Result

The Page view dialog box appears.

This dialog box is the Windows default dialog box for the Page View function. You leave the dialog box with the Close button.


Printer Set-Up

 Stoll Customer Support, customer number and PIN are required

Printer Set-Up

This function is used to set up a printer.

Destination

Set up printer:

Run the Printer Set-Up function in the KMC menu.
Result

The Printer set-up dialog box appears.

This dialog box is the Windows default dialog box for the Printer Set-Up function. Here, you can set the printer, paper type and print alignment.
You confirm the settings with the OK button. You exit the dialog box with the Cancel button without applying the settings.


Options

 Stoll Customer Support, customer number and PIN are required

Options

This function is used to select the interface of the KMC adapter and path settings for the editor and to set the display of all files and the Stoll-NT format as default.

Destination

Set options:

Run the Options function in the KMC menu.
- or -
Press the key combination Alt + O.
Result

The Options dialog box appears.

Further information

  • Options (dialog box)


Font size

 Stoll Customer Support, customer number and PIN are required

Font size

This function is used to change the font size in the display window (Default, Large, Normal and Small).

Destination

Change font size in display window:

Run the Font Size function in the KMC menu.
Result

The Select display size dialog box appears, in which you can select from Default, Large, Normal and Small. You confirm the changes with the OK button. The Cancel button returns you to the function.


File list

 Stoll Customer Support, customer number and PIN are required

File list

This function is used to open the last used KMC or container. The name of the last KMC or container opened are saved in the KMC menu.

Destination

Open last used KMC or container:

Click a KMC or container from the File list in the KMC menu.
Result

The KMC or container is opened.


Exit

 Stoll Customer Support, customer number and PIN are required

Exit

Destination

Leave STOLL Knit Memory Card program:

Run the Exit function in the KMC menu.
Result

The program STOLL Knit Memory Card is ended.


Processing

 Menu bar (KMC) Stoll Customer Support, customer number and PIN are required

Processing

The following functions are contained in the Edit menu of the STOLL Knit Memory Card program:

Function | Destination
Copy File(s) | Save the marked file from the KMC or container to the paste buffer.
Insert File(s) | Write file in paste buffer to KMC or container.
Delete Buffer | Clear paste buffer.
Save File(s) in Container | Call up the Open dialog box. Here, files can be written from a data medium, e.g. a local disk drive, to a container table.
Save File(s) from KMC As | Call up the Save file as dialog box. Here, selected files can be saved in a new path.
Rename file(s) | Call up the Selection of new file name dialog box. Here, selected files can be renamed.
Open/modify file(s) | Open selected files in an editor for editing.
Create System | Call up the Generate T11 system dialog box. Here, operating systems can be loaded to the KMC card.
Image format conversion from Stoll-NT to Stoll | Convert container from Stoll-NT format to Stoll format.
Delete File(s) | Delete all files from the KMC or the container.
Delete All Files | Delete all files from the KMC or the container.
Select All Files | Select all files on the KMC or in the container (highlight).
Deselect All Files | Cancel selection (marking) for all files on the KMC or in the container.


Copy File(s)

 Stoll Customer Support, customer number and PIN are required

Copy File(s)

This function is used to copy selected files from a KMC or a container to the paste buffer.

Destination

Copy selected file(s):

Call up the Copy File(s) function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + C.
Result

The selected files are copied to the paste buffer.


Insert File(s)

 Stoll Customer Support, customer number and PIN are required

Insert File(s)

This function is used to save files from the paste buffer to a KMC or in a container.

Destination

Insert files from the paste buffer:

Call up the Insert Files function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + V.
Result

The file from the paste buffer is saved in a container or on a KMC and appears in the container table.

Tip

This function can also be called up via drag & drop: With two open container tables, you can select a file with the left mouse button and drag it to the second container table with the left mouse button depressed.

The context menu is opened by clicking a pattern file in Windows Explorer with the right mouse button. This context menu contains the functions SendTo/ToKMC and SendTo/To Disk (Cardimag) with which you can also transfer one or more files (*.sin, *.jac, *.set, *.seq, *.sel, *.ord or *.mdv) simultaneously directly from Windows Explorer as cardimag.img to a KMC or floppy disk. The main program need not be run for this purpose.

If an entire pattern is transferred as an mdv file, the files *.sin, *.jac and possibly *.set are automatically extracted from the *.mdv file and copied to a KMC or floppy disk in the process. Sintral, jacquard and setup need not be extracted beforehand.


Delete Buffer

 Save File(s) in Container Stoll Customer Support, customer number and PIN are required

Delete Buffer

This function is used to delete the files manually from the paste buffer. Otherwise, the contents of the paste buffer are overwritten when something else is copied.

Destination

Clear paste buffer:

Call up the Clear Paste Buffer function in the Edit menu.
Result

The content of the paste buffer is deleted.


Save File(s) in Container

 Save File(s) from KMC As Stoll Customer Support, customer number and PIN are required

Save File(s) in Container

This function is used to save the files in a container file. The files are copied from another data medium for this purpose. Files in the paste buffer can be saved directly in a container file.

Destination

Save files from a disk drive in a container file:

Call up the Save File(s) in Container function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + W.
Result

The Open dialog box appears.

This dialog box is the Windows default dialog box for the Open function. Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Open button. You exit the dialog box with the Cancel button without applying the settings.


Save File(s) from KMC As

 Save File(s) in Container Stoll Customer Support, customer number and PIN are required

Save File(s) from KMC As

This function is used to save files from the container table under a different directory and/or name.

Destination

Save files:

Call up the Save File(s) from KMC function in the Edit menu.
- or -
Click on the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + R.
Result

The Save file as dialog box appears.

This dialog box is the Windows default dialog box for the Save As function. Here, you can select the directory, display files in this directory and select file names and types.
You confirm the settings with the Save button. You exit the dialog box with the Cancel button without applying the settings.

Tip

The context menu can be folded out by clicking on a selected file with the right mouse button. This context menu contains the function Save file(s) as, with which you can also call up the Save file(s) as dialog box.


Rename file(s)

 Save File(s) from KMC As Stoll Customer Support, customer number and PIN are required

Rename file(s)

This function is used to rename files.

Destination

Rename files:

Call up the Rename File(s) function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + U.
Result

The Selection of new file name dialog box appears. You can enter a new name here.
Using the Rename button, you confirm the new name and jump to the next file name.
Using the Skip button, you skip a name and the next file name is displayed.
You close the dialog box with the Cancel button.

Tip

The context menu is folded out by clicking on a selected file with the right mouse button. This context menu contains the function Rename file(s), with which you can also call up the Selection of new file name dialog box.


Open/modify file(s)

 Stoll Customer Support, customer number and PIN are required

Open/modify file(s)

This function is used to open or modify files in an editor.

Note

The selection of the editor occurs via the Options function in the KMC menu.

Destination

Open/modify files:

Call up the Open/Modify File(s) function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + M.
Result

The selected files are opened in the editor for editing.

Tip

The context menu is folded out by clicking on a selected file with the right mouse button. This menu contains the Open/modify file(s) entry with which the function can also be activated.


Create System

 Image format conversion from Stoll-NT to Stoll Stoll Customer Support, customer number and PIN are required

Create System

This function is used to generate an operating system to save it on a KMC card.

Destination

Generate operating system:

Call up the Generate System function in the Edit menu.
Result

The Generate T11 system dialog box appears.

Further information

  • Generate T11 system (dialog box)


Image format conversion from Stoll-NT to Stoll

 Stoll Customer Support, customer number and PIN are required

Image format conversion from Stoll-NT to Stoll

This function is used to convert container tables in the Stoll-NT format to the Stoll format.

Destination

Format container tables in the Stoll format:

Call up the function Image Format Conversion from Stoll-NT to Stoll in the Edit menu.
Result

The container table is formatted to the Stoll format. The container table is closed.


Delete File(s)

 Image format conversion from Stoll-NT to Stoll Delete All Files Stoll Customer Support, customer number and PIN are required

Delete File(s)

This function is used to delete selected files in a container table of the KMC or the container.

Note

Deleted files can be restored via the Restore function in the Special menu up to 4 times.
Final deleting and the releasing of the memory space occurs via the Reorganize function in the KMC menu.
The display of deleted files occurs via the Display All? function in the View menu.
Deleted tables are represented in the container table by a red diagonal bar in the icon.

Destination

Delete files:

Call up the Delete File(s) function in the Edit menu.
- or -
Click the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + D.
Result

All files from the KMC or the container are deleted.

Tip

The context menu is folded out by clicking on a selected file with the right mouse button. This context menu contains the Delete files entry with which the function can also be activated.

The safety prompt can be deactivated with the Delete prompt? function in the Special menu.

Further information

  • Reorganize

  • Delete All Files

  • Redo

  • Delete prompt?

  • Display All?


Delete All Files

 Select All Files Stoll Customer Support, customer number and PIN are required

Delete All Files

This function is used to delete all files of the KMC or the container.

Note

Deleted files can be restored via the Restore function in the Special menu up to 4 times.
Final deleting and the releasing of the memory space occurs via the Reorganize function in the KMC menu.
The display of deleted files occurs via the Display All? function in the View menu.
Deleted tables are represented in the container table by a red diagonal bar in the icon.

Destination

Delete all files:

Call up the Delete All Files function in the Edit menu.
Result

All files from the KMC or the container are deleted.

Tip

The safety prompt can be deactivated with the Delete prompt? function in the Special menu.

Further information

  • Reorganize

  • Redo

  • Delete prompt?

  • Display All?


Select All Files

 Delete All Files Deselect All Files Stoll Customer Support, customer number and PIN are required

Select All Files

This function is used to select all files of the KMC or the container.

Destination

Select all files:

Call up the Select All Files function in the Edit menu.
Result

All files from the KMC or the container are selected.

Tip

The Deselect All Files function in the Edit menu undoes selection.

Further information

  • Deselect All Files


Deselect All Files

 Select All Files Stoll Customer Support, customer number and PIN are required

Deselect All Files

This function is used to undo a selection of all files of the KMC or from the container.

Destination

Deselect all files:

Call up the Deselect All Files function in the Edit menu.
Result

All files from the KMC or the container are deselected.


Special

 Menu bar (KMC) Stoll Customer Support, customer number and PIN are required

Special

The following functions are contained in the Special menu of the STOLL Knit Memory Card program:

Function | Destination
About KMC | Call up information on a KMC.
Update Display | Display changes in the display.
Restore Deleted Files | Restore deleted files.
Prompt When Deleting Files? | Activate or deactivate the message before deletion of files.


About KMC

 Stoll Customer Support, customer number and PIN are required

About KMC

This function is used to provide information on a KMC.

Destination

Display information on a KMC:

Call up the About KMC function in the Special menu.
- or -
Press the key combination Alt + I.
Result

The Use of KMC dialog box appears. To exit the dialog box, click on the OK button.


Update Display

 Restoration of deleted files Stoll Customer Support, customer number and PIN are required

Update Display

Destination

Update display:

Call up the Update Display function in the Special menu.
Result

Changes in the display are shown.


Restoration of deleted files

 Prompt When Deleting Files? Stoll Customer Support, customer number and PIN are required

Restoration of deleted files

Destination

Restore deleted files:

Call up the Restore Deleted Files function in the Special menu.
Result

The deleted files are restored.

Note

The displayed deleted files can be activated or deactivated via the View menu with the Display All? function.
Deleted files are identified in the container table as an icon with a diagonal red line.


Prompt When Deleting Files?

 Restoration of deleted files Stoll Customer Support, customer number and PIN are required

Prompt When Deleting Files?

This function is used to activate the warning message before files are deleted.

Destination

Activate or deactivate the warning message before deletion of files:

Click the Prompt Before Deletion of Files function in the Special menu.
Result

The activated function Prompt before deletion of files? is identified with a check. Clicking on it will remove the check and deactivate the function.


View

 Menu bar (KMC) Stoll Customer Support, customer number and PIN are required

View

The following functions are contained in the View menu of the STOLL Knit Memory Card program:

Function | Destination
Symbol Toolbar | Display or hide toolbar.
Status Bar | Show or hide status bar.
Display all? | Display of all files (including deleted files) on a KMC or in a container.


Symbol Toolbar

 Stoll Customer Support, customer number and PIN are required

Symbol Toolbar

Destination

Display or hide toolbar:

Click the Toolbar function in the View menu.
Result

The activated function Toolbar is identified with a check. Clicking on it will remove the check and deactivate the function.


Display all?

 Stoll Customer Support, customer number and PIN are required

Display all?

Destination

Display deleted files on a KMC or in a container:

Click on the Display All? function in the View menu.
Result

The activated function Display All? is identified with a check. Clicking on it will remove the check and deactivate the function.

Note

Deleted files are identified by a red, diagonal bar through the file icon.


Windows

 Menu bar (KMC) Question mark (?) Stoll Customer Support, customer number and PIN are required

Windows

The following functions are contained in the Window menu of the STOLL Knit Memory Card program:

Function | Destination
New Window | Display contents of the active KMC or container in a new container table.
Cascade | Arrange container tables staggered.
Tile Horizontally | Arrange container tables next to one another.
Arrange Symbols | Arrange icons of minimized container tables.
List of the open windows | Bring selected container tables to the foreground.


New Window

 Stoll Customer Support, customer number and PIN are required

New Window

Destination

Display contents of the active KMC or the contents of a container in a new container table:

Run the New Window function in the Window menu.
Result

Contents of the active KMC or the contents of a container displayed in a new container table. This provides a complete overview with extensive KMCs or containers.


Cascade

 Stoll Customer Support, customer number and PIN are required

Cascade

Destination

Arrange container tables staggered:

Run the Cascade function in the Window menu.
Result

The container tables are arranged staggered. This allows quick access to individual tables by clicking the window bar with many opened container tables.


Tile Horizontally

 Stoll Customer Support, customer number and PIN are required

Tile Horizontally

Destination

Arrange container tables next to one another:

Run the Tile Horizontally function in the Window menu.
Result

The container tables are arranged next to one another. This allows, for example, copy & paste functions and a comparison of individual tables with several container tables.


Arrange Symbols

 List of the open windows Stoll Customer Support, customer number and PIN are required

Arrange Symbols

Destination

Arrange icons of minimized container tables:

Run the Arrange Icons function in the Window menu.
Result

The icons of minimized container tables are arranged starting at the lower left screen edge.


List of the open windows

 Stoll Customer Support, customer number and PIN are required

List of the open windows

This function brings a selected container table from a list of the opened container tables to the front by clicking it.

Destination

Bring a container table to the foreground:

Click a container table from the list of opened container tables in the Window menu.
Result

The selected container table appears in front.


Question mark (?)

 Menu bar (KMC) Stoll Customer Support, customer number and PIN are required

Question mark (?)

The following functions are contained in the ? menu of the STOLL Knit Memory Card program:

Function | Destination
About | Call up information on the program STOLL Knit Memory Card.
Help Topics | Call up the online help topics for the program STOLL Knit Memory Card


About

 Question mark (?) Stoll Customer Support, customer number and PIN are required

About

Destination

Display information on the program STOLL Knit Memory Card:

Run the About function in the ? menu.
Result

The About STOLL Knit Memory Card dialog box appears.


Help Topics

 Question mark (?) Stoll Customer Support, customer number and PIN are required

Help Topics

This function is to call up the online help feature in which all functions and their use are described.

Destination

Start online help:

Run the Help Topics function in the Window menu.
- or -
Click on the icon [image] in the toolbar.
- or -
Press the key combination Ctrl + Alt + M.
Result

The online help is started and the KMC chapter is displayed in the Help window.

Note

You can also run the Help function context sensitive with the F1 key on the keyboard via the [image] icon on the toolbar..


Toolbars (KMC)

 Menu bar (KMC) STOLL Knit Memory Card (KMC) Key combinations (KMC) Stoll Customer Support, customer number and PIN are required

Toolbars (KMC)

The STOLL Knit Memory Card (KMC) program has a toolbar, which can be positioned on the screen as desired. They can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is displayed.

Toolbar in the KMC program

The following icons are contained in the toolbar:

Function | Destination
Open/New Container | Call up the Save as dialog box. Here, new containers can be generated.
Open/Open Container | Call up the Open dialog box. Here, containers can be selected and opened.
Open/Open KMC | Call up the Selecting KMC (device, connection) dialog box. Here, KMCs (flash cards) can be opened and the contents of the KMC displayed.
Close | Close opened KMC or container.
Copy File(s) | Save the marked file from the KMC or container to the paste buffer.
Insert File(s) | Write file in paste buffer to KMC or container.
Save File(s) from KMC As | Call up the Save file as dialog box. Here, selected files can be saved in a new path.
Open/modify file(s) | Open selected files in an editor for editing.
Save File(s) in Container | Call up the Open dialog box. Here, files can be written from a data medium, e.g. local disk drive, to a container table.
Rename file(s) | Call up the Selection of new file name dialog box. Here, selected files can be renamed.
Delete File(s) | Delete all files from the KMC or the container.
Print | Call up the Print dialog box. Here, a file list of the active KMC or container can be printed.
Online help | Call up the help topics for the program STOLL Knit Memory Card.
Context-sensitive help | Call up context-sensitive help.


Key combinations (KMC)

 STOLL Knit Memory Card (KMC) Context menu (KMC) Stoll Customer Support, customer number and PIN are required

Key combinations (KMC)

With key combinations, also called key commands, hotkeys or shortcuts, you run frequently used functions in the STOLL Knit Memory Card (KMC) program quickly and directly.

The following key combinations can be used in the KMC program:

Key combination | Function
Ctrl+A | Display file.
Ctrl+B | Activate/deactivate prompt when deleting.
Ctrl+C | Copy file(s).
Ctrl+D | Delete file(s).
Ctrl+F4 | Close KMC.
Ctrl+K | Open KMC.
Ctrl+M | Open/modify file(s).
Ctrl+N | Open new container.
Ctrl+O | Open container.
Ctrl+P | Print file list.
Ctrl+R | Save File(s) from KMC As.
Ctrl+U | Rename file(s).
Ctrl+V | Paste file(s).
Ctrl+W | Save file(s) in container.
Ctrl+Alt+A | Deselect all files.
Ctrl+Alt+F | Format KMC.
Ctrl+Alt+I | Call up information on the program STOLL Knit Memory Card.
Ctrl+Alt+K | Copy files to KMC.
Ctrl+Alt+M | Call up the help topics.
Ctrl+Alt+R | Reorganize KMC.
Ctrl+Alt+S | Copy files to container.
Alt+I | Call up information about the current KMC.
Alt+L | Restore deleted files.
Alt+O | Select Options.
Alt+F4 | Exit STOLL Knit Memory Card program.
Alt+U | Update display.
Alt+Shift+A | Select all files.
F12 | Show all files.


Context menu (KMC)

 Key combinations (KMC) STOLL Knit Memory Card (KMC) Dialog boxes (KMC) Stoll Customer Support, customer number and PIN are required

Context menu (KMC)

Some functions from the Edit menu can also be called up via a context menu. Click on selected file with the right mouse button.

The following functions are contained in the context menu of the STOLL Knit Memory Card program:

Function | Destination
Save file(s) as | Call up the Save file as dialog box. Here, selected files can be saved in a new path.
Delete File(s) | Delete all files from the KMC or the container.
Rename file(s) | Call up the Selection of new file name dialog box. Here, selected files can be renamed.
Open/modify file(s) | Open selected files in an editor for editing.


Dialog boxes (KMC)

 Context menu (KMC) STOLL Knit Memory Card (KMC) Stoll Customer Support, customer number and PIN are required

Dialog boxes (KMC)

The following dialog boxes are contained in the STOLL Knit Memory Card program:

  • Format KMC
  • Selection of KMC storage
  • Options
  • Selection of container file
  • Copy to KMC
  • Generate T11 system
  • Specify attributes of pattern file

Topics

  • Specify attributes of pattern file


Format KMC

 Dialog boxes (KMC) Selection of KMC storage Stoll Customer Support, customer number and PIN are required

Format KMC

This dialog box is used to format KMCs.
The dialog box is opened via the Format function in the KMC menu.

Note

This command reformats a KMC and destroys all existing contents in the process.

Make the following settings in this dialog box:

Element | Meaning
Backup in checkbox | If the checkbox is activated, the path where the backup copy is to be saved can be entered.
Delete backup container after execution checkbox | If the checkbox is activated, the backup container is deleted after execution.
Card mode selection field | Select card mode T11 or QUICC by clicking the checkbox.
Card name input field | Enter card name.
OK button | Apply settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Selection of KMC storage

 Dialog boxes (KMC) Stoll Customer Support, customer number and PIN are required

Selection of KMC storage

This dialog box is used to reorganize a KMC. The memory space of deleted files is made available.
The dialog box is opened via the Reorganize function in the KMC menu.

Make the following settings in this dialog box:

Element | Meaning
Backup type selection field | Select backup type (only in memory or container).
Container specifications selection field | Enter or select container names.
Checkbox Delete backup container after execution | If the checkbox is activated, the backup container is deleted after execution.
New KMC name | Enter new KMC name.
OK button | Apply settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Options

 Selection of KMC storage Dialog boxes (KMC) Selection of container file Stoll Customer Support, customer number and PIN are required

Options

This dialog box is used to select the interface of the KMC adapter and the path settings for the editor. Here, you can set the display of all files and the Stoll-NT format as default.
The dialog box is opened by the Options function in the KMC menu.

Make the following settings in this dialog box:

Element | Meaning
Stoll adapter setup | Activate permissible COM ports and the default COM part by clicking them/it.
Checkbox Display of directory | Activate or deactivate Display all files as default setting.
Input fields Sintral editor Setup file editor Sequence file editor Standard image | Select the paths to the corresponding programs. The default paths are displayed.
Checkbox Image format | Activate or deactivate Stoll-NT format as default setting.
Button Apply | Apply settings. The dialog box is closed.
Button Cancel | Close dialog box without applying settings.


Selection of container file

 Dialog boxes (KMC) Copy to KMC Stoll Customer Support, customer number and PIN are required

Selection of container file

This dialog box is used to select the container file to be copied into a container.
The dialog box is called up via the Copy/Copy to Container function in the KMC menu.

Note

The existing contents of this container are deleted without a safety prompt.

Make the following settings in this dialog box:

Element | Meaning
File specifications list field | Select file.
KMC name list field | Enter name of KMC.
Reorganization checkbox | If the checkbox is activated, a reorganization is performed when copying, i.e. the memory space of deleted files is made available.
OK button | Save settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Copy to KMC

 Selection of container file Dialog boxes (KMC) Generate T11 system Stoll Customer Support, customer number and PIN are required

Copy to KMC

This dialog box is used to copy the contents of a container file to a KMC.
The dialog box is called up via the Copy/Copy to KMC function in the KMC menu.

Note

The existing contents of this container file are deleted without a safety prompt.

Make the following settings in this dialog box:

Element | Meaning
Selecting KMC (device, connection) list field | Select KMC device from a list.
KMC card name list field | Enter KMC name.
Reorganization checkbox | If the checkbox is activated, a reorganization is performed when copying, i.e. the memory space of deleted files is made available.
OK button | Save settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.


Generate T11 system

 Copy to KMC Dialog boxes (KMC) Specify attributes of pattern file Stoll Customer Support, customer number and PIN are required

Generate T11 system

This dialog box is used to save an operating system for STx11 from a CD to a KMC.
The dialog box is opened by the Generate System function in the Edit menu.

Make the following settings in this dialog box:

Element | Meaning
Source list field | Select directory/floppy disk drive.
Display field | Display directory path.
Preloader list field | Display preloader.
Boot file list field | Display boot file.
Languages list field | Select language.
System name list field | Display system name.
OK button | Confirm settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.

Destination

Save CMS operating system for STx11 from CD to KMC:

Note

Instead of using a CD, operating systems can be saved to a KMC from another disk drive.

  1. Place the CD Machine Operating Systems into the CD/DVD drive.
  2. Insert an empty KMC into the Knit Memory Card Adapter and switch on the device.
  3. Call up the STOLL Knit Memory Card program in the File/Knit Memory Card... menu.
  4. Open the Selecting KMC (device, connection) dialog box in the File/Open.../Open KMC... menu of the STOLL Knit Memory Card program.
    -> The inserted KMC is displayed.
  5. Call up the Generate T11 system dialog box in the Edit/Generate System... menu in the STOLL Knit Memory Card program.
  6. Select the directory Boot files on the Machine Operating Systems CD in the Source selection window with the [image] key.
    -> Directory path is displayed in the Source selection window.
  7. Open the Bootfiles directory in the large selection window by clicking the [image] sign.
  8. Open additional subdirectories up to the required operating system.
  9. Select the required version.
    Available languages are offered for selection in the Languages selection field.
  10. Click one or more language abbreviations to select a language.
  11. Confirm settings with OK.
Result

The operating system is saved in the corresponding languages on the KMC.


Specify attributes of pattern file

 Generate T11 system Dialog boxes (KMC) Stoll Customer Support, customer number and PIN are required

Specify attributes of pattern file

In this dialog box you can set the properties of pattern files which you take over into a container.
The dialog box appears if you save file(s) into a container and reply the Apply files without specification of the file attributes? prompt with No.

Make the following settings in this dialog box:

Element | Meaning
File name display field | Display the directory path of the pattern file (actual input file).
Container name list field | Enter the name of the pattern file in the container.
Checkbox Generate 'Read Only' file | Save the pattern fils write protected into the container.
Checkbox No check of file name | File names will not be checked for unallowed special characters (blankspace, ", $, &, ', (, ), *, / ; ‹, ›, [, \, ], ^) and file name length (55 characters). You can enter special characters with the checkbox active.
OK button | Confirm settings. The dialog box is closed.
Cancel button | Close dialog box without applying settings.

Note

File names will be checked for unallowed special characters (blankspace, ", $, &, ', (, ), *, / ; ‹, ›, [, \, ], ^) and file name length (55 characters) when renaming them if the No check of file name checkbox is not activated .


SELAN

 STOLL Knit Memory Card (KMC) Split pattern (splitsintral.exe) Stoll Customer Support, customer number and PIN are required

SELAN

The SELAN window is a standalone Windows application.
SELAN is opened automatically via the following functions in the context menu of the Machine explorer:

  • Load data to machine
  • Save machine data
  • Online
  • Online readiness
  • Online Tools
  • Uhrzeit setzen

If the machines are interconnected via Ethernet, several connections may be opened. Each connection is displayed in its own window within the SELAN window.

Destination

Get information from or send information to the machine:

  1. Enter direct command after the entry prompt (SELAN >>).
    2. Note

    The entered text is automatically converted to uppercase letters.

  2. Press the Enter key.
Result

The command is sent to the machine. The response of the machine is then listed in the window.

Note

The online connection can be ended by entering the command QUIT or END, or by closing the window.
If a connection to a machine exists, it is closed automatically after one minute if no commands were entered. In this way, another pattern workstation can access the machine if necessary.

The following functions are contained in the SELAN window:

Function | Destination
Selan / Close | Close active connection.
Selan / Quit | Close all connections.
Window / Align all | Arrange windows so that they overlap.
Window / Split | Arrange windows split horizontally.
Help / About | Display information on the version number.

The description of the functions is also displayed in the status line when you hold the mouse pointer on the respective function briefly.
For an online connection with Ethernet, a graphic display (green or red dot) is also provided in the status line. This has the following meaning:

  • Green dot: The pattern workstation is ready to establish an online connection from the machine.
  • Red dot: The pattern workstation is not ready to establish an online connection from the machine.


Split pattern (splitsintral.exe)

 Stoll Customer Support, customer number and PIN are required

Split pattern (splitsintral.exe)

If the machine memory for a pattern and/or the line numbers are insufficient, the program data must be split up. With technical editing, possible separation points in the Sintral and Jacquard files are determined and identified. The pattern remains whole, however. Using the Split Pattern program (splitsintral.exe), which is started via the Start menu (Programs/Stoll M1/Split Sintral), the pattern is split into several individual files if necessary and the sequence files are generated for the pattern elements on TC machines.

The following elements are available to the parts of a pattern:

Element | Meaning
Sintral file display field | Selection and display of the Sintral file which is to be split
Jacquard file display field | Selection and display of the Jacquard file which is to be split
Settings section
Split pattern in any case checkbox | The Sintral or Jacquard file is split. Note: Once the setting is changed, the Generate Sintral/Jacquard/Setup function in the M1 must be called again.
Option fields Number of parts | Specify the number of parts
Split Pattern button | Parts of the selected program files
Close button | Exit the program

The program parts are recognizable by the additional name (-1, -2, ...), added to the machine type and the pattern name (e.g. CMS330TC.BLUME-1.sin, CMS330TC.BLUME-2.sin, ...).

Note

The reloading command NAS is used with the machine type STx11.

Tip

For a sequence, the partial pattern to be reloaded must also match the existing partial pattern in the machine memory capacity, i.e. the pattern must be divided into at least three elements.

Further information

  • Generate Sintral / Jacquard / Setup


Machine Explorer

 Split pattern (splitsintral.exe) Invalid characters in Sintral Stoll Customer Support, customer number and PIN are required

Machine Explorer

All Stoll machines are managed in the machine explorer. You can put together your own machine pool from these machines. To connect a machine to the network or to enter your own yarn carrier specifications for a machine, this must be applied from the Stoll machines to your own machines.

Tip

The machine explorer is an independent application which you can also start via the Windows Start menu. Several explorers can be opened at the same time. One directory is then active per explorer, and you can move the machines via drag & drop. The advantage over having just one window open is that you can see the result immediately.

The machine explorer is divided into two windows. On the left-hand side a directory tree is shown in which you can select which machines are to appear on the right-hand side.

The directory tree is divided into the following directories:

  • Stoll machines
    • B generation
    • CMS generation
  • My machines
  • Favorites

You cannot generate knitting programs for the B generation. You can, however, use the online function of the pattern workstation if the machines are networked with the workstation.
The different classes of the CMS generation (basic class, compact class, large class) can be identified by the various machine icons.

In the Favorites directory, you can create links to the machines from the Stoll machines database and the customer machines database. Use this option for machines to which you often make changes (e.g. change of the yarn carrier specifications).

If you remain on a machine entry with the cursor, the type designation, CPU, number of machines and, for tandem machines, Tandem operation is displayed.

The Machine explorer has a context menu with which you can compose your own machine pool or display the properties of a machine.

Note

You can move the separating line between the left and right windows to change the size of the windows.

The Drag & Drop function is available for the following actions in the machine explorer:

  • Arrange machine icons manually
  • Set Up My Machine

Topics

  • Menu bar (machine explorer)
  • Toolbars (machine explorer)
  • Context menu (Stoll machines)
  • Context menu (My machines)
  • Dialog boxes (machine explorer)


Menu bar (machine explorer)

 Toolbars (machine explorer) Stoll Customer Support, customer number and PIN are required

Menu bar (machine explorer)

The menu bar is located at the upper edge of the machine explorer.

Destination

Fold out menu:

Click on a menu in the menu bar with the left mouse button.
Result

The menu is folded out and the functions are visible for selection.

The following menus and functions are contained in the menu bar:

Function | Destination
File menu
Exit | End work with the pattern workstation.
Edit menu
Copy | Copy existing machine to the clipboard.
Insert | Insert machine from the Clipboard.
Delete | Delete the link to a Stoll machine in the Favorites directory.
Select All | Select all machine icons.
View menu
Toolbars/ Default | Show/hide default toolbar.
Toolbars/ Call-around | Show/hide call-around toolbar.
Toolbars/ Drawing | Show/hide drawing toolbar.
Status Bar | Show or hide status bar.
Online/Offline icons | Show machine icons of machines differently depending on whether they are online or offline.
Layer Rectangular Symbols | Activate or deactivate level for drawing the rectangular symbols.
Select Rectangular Symbols | Select rectangular symbol for removal.
Draw Vertical Rectangular Symbols | Select vertical rectangular symbol for drawing.
Draw Horizontal Rectangular Symbols | Select horizontal rectangular symbol for drawing.
Update | Update display of own machine pool.
Tools menu
Options | Call up the Options dialog box. You can display and change database links for your own machines and Stoll machines here.
Help menu (?)
About Machine explorer | Call up the About Machine Explorer dialog box. You can obtain information on the machine explorer here.


Exit

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Exit

Destination

Exit machine explorer:

Run the Exit function in the File menu.
Result

The machine explorer is closed. The set views in the various directories are saved and are then available again the next time the machine explorer is opened.


Copy

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Copy

This function is used to copy a machine to the paste buffer.

Destination

Copy machine to the paste buffer:

Call up the Copy function in the Edit menu.
- or -
Click the icon [image] in the Default toolbar.
Result

The machine is copied to the paste buffer.

Tip

Clicking a selected machine in the Stoll machines, My machines, or Favorites directory with the right mouse button opens the context menu. This context menu contains the Copy function, with which you can also copy a selected machine from the paste buffer.

The following criteria are possible:

From | Comment
Stoll machines | Corresponds to the Generate own machine function in the context menu of the Stoll machines. Also possible with Drag & Drop.
My machines | A copy of a machine is generated, where another gauge can be specified, for example.
Favorites | Only possible with Stoll machines. Corresponds to the Generate own machine function in the context menu of the Stoll machines. Also possible with Drag & Drop.

Tip

This procedure can also be carried out with several open Machine explorers.


Insert

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Insert

This function is used to insert a machine from the paste buffer into the machine explorer My machines.

Note

The Paste function is only available if a machine has been copied to the paste buffer with the Copy function.

Destination

Insert machine from the paste buffer:

Run the Paste function in the Edit menu.
- or -
Click the icon [image] in the Default toolbar.
Result

The machine is inserted from the paste buffer.

Tip

Clicking the right side of the window in the My machines directory with the right mouse button opens the context menu. This context menu contains the Paste function, with which you can also copy a selected machine from the paste buffer.


Delete

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Delete

With this function, a machine from your own machine pool in the My machines directory and/or a link in the Favorites directory is removed. This function is not active in the Stoll machines directory.

Destination

Remove machine from the My machines directory:

Note

Deleting a link from the Favorites directory is carried out in a similar way to the instruction described here, however there is no safety prompt.

  1. Run the Delete function in the Edit menu.
    -> A window appears with a safety prompt asking if you really want to delete the machine.
  2. Click on the Yes button in the window.
    3. Note

    If you click on the No button, the function is canceled.

    Result

    The selected machine is removed from the My machines directory.

Tip

Clicking a selected machine in the My machines directory with the right mouse button opens the context menu. This context menu contains the Delete function, with which you can also remove a selected machine from the directory.

The same function is also available in the context menu of the Select machine dialog box in the My machines tab.


Select All

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Select All

This function is used to select all machine in an active directory. This function is used to move all machines into another directory or to make use of the Drag & Drop function.

Note

The function is only active if the right-hand window of the explorer is also active. When changing the directory, you must first click somewhere within the window.

Destination

Select all machines in the active directory:

Call up the Select All function in the Edit menu.
Result

All machines in the active directory are selected. Click an free area within the machine explorer to remove a selection.

Tip

A selection rectangle can be created by holding the left mouse button down and dragging the mouse pointer. All machine icons located within this rectangle or below the frame are selected.


Standard

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Standard

Destination

Show/hide default toolbar:

Call up the Toolbar/Default function in the View menu.
Result

The activated function Default is identified with a check. Clicking on it will remove the check and deactivate the function.


Draw

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Draw

Destination

Show/hide drawing toolbar:

Call up the Toolbar/Drawing function in the View menu.
Result

The activated function Drawing is identified with a check. Clicking on it will remove the check and deactivate the function.


Call around

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Call around

Destination

Show/hide call-around toolbar:

Call up the Toolbar/Call-around function in the View menu.
Result

The activated function Call-around is identified with a check. Clicking on it will remove the check and deactivate the function.


Status Bar

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Status Bar

Destination

Show or hide status bar:

Call up the Status Bar function in the View menu.
Result

The activated function Status Bar is identified with a check. Clicking on it will remove the check and deactivate the function.

Tip

A short description of the various functions in the menu bar and the toolbars is displayed in the status bar. Simply move the cursor onto the desired function or icon.


Online-Offline Symbols

 Menu bar (machine explorer) Layer Rectangular Symbols Stoll Customer Support, customer number and PIN are required

Online-Offline Symbols

This function is used to show various machine icons for machines which are online or offline. With the function activated, the offline machines are displayed lighter than the online machines.

Destination

Show online/offline icons:

Call up the Online/Offline icons function in the View menu.
- or -
Click the icon [image] in the toolbar.
Result

The activated function Online/Offline icons is identified with a check. Clicking on it will remove the check and deactivate the function.


Layer Rectangular Symbols

 Menu bar (machine explorer) Select Rectangular Symbols Stoll Customer Support, customer number and PIN are required

Layer Rectangular Symbols

With this function you activate a level with which you can draw in rectangular symbols in your presentation. These are intended to show your walls in the machine room.
The activated function can be recognized from a check before the function name or from the icon [image] shown pressed in the toolbar.

Note

This function is only available with the Large Symbols presentation.

Destination

Activate or deactivate level for drawing the rectangular symbols:

Call up the Layer Rectangular Symbols function in the View menu.
- or -
Click the icon [image] in the toolbar.
Result

The activated function Layer Rectangular Symbols is identified with a check. Clicking on it will remove the check and deactivate the function.

Further information

  • Large Symbols


Select Rectangular Symbols

 Layer Rectangular Symbols Menu bar (machine explorer) Draw Vertical Rectangular Symbols Stoll Customer Support, customer number and PIN are required

Select Rectangular Symbols

With this function you select a single rectangular symbol. This can then be deleted with the Del key.
The activated function can be recognized from a check before the function name or from the icon [image] shown pressed in the toolbar.

Note

To select rectangular symbols, the Layer Rectangular Symbols function must be activated.

Destination

Select individual rectangular symbols:

Call up the Select Rectangular Symbols function in the View menu.
- or -
Click the icon [image] in the toolbar.
Result

The activated function Select Rectangular Symbols is identified with a check. Clicking on it will remove the check and deactivate the function.

Further information

  • Layer Rectangular Symbols


Draw Vertical Rectangular Symbols

 Select Rectangular Symbols Menu bar (machine explorer) Draw Horizontal Rectangular Symbols Stoll Customer Support, customer number and PIN are required

Draw Vertical Rectangular Symbols

Using this function, you can draw in horizontal rectangle symbols in the machine explorer.
The activated function can be recognized from a check before the function name or from the icon [image] shown pressed in the toolbar.

Note

To draw in rectangular symbols, the Layer Rectangular Symbols function [image] must be activated.

Destination

Draw vertical rectangular symbols:

Call up the Draw Vertical Rectangular Symbols function in the View menu.
- or -
Click the icon [image] in the toolbar.
Result

The activated function Draw Vertical Rectangular Symbols is identified with a check. Clicking on it will remove the check and deactivate the function.

Further information

  • Layer Rectangular Symbols


Draw Horizontal Rectangular Symbols

 Draw Vertical Rectangular Symbols Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Draw Horizontal Rectangular Symbols

Using this function, you can draw in horizontal rectangle symbols in the machine explorer.
The activated function can be recognized from a check before the function name or from the icon [image] shown pressed in the toolbar.

Note

To draw in rectangular symbols, the Layer Rectangular Symbols function [image] must be activated.

Destination

Draw horizontal rectangular symbols:

Call up the Draw Horizontal Rectangular Symbols function in the View menu.
- or -
Click the icon [image] in the toolbar.
Result

The activated function Draw Horizontal Rectangular Symbols is identified with a check. Clicking on it will remove the check and deactivate the function.

Further information

  • Layer Rectangular Symbols


Update

 Draw Horizontal Rectangular Symbols Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

Update

With this function you update the display of your own machine pool. This is necessary when several persons access the same customer machine database.

Destination

Update display of own machine pool:

Call up the Update function in the View menu.
Result

The display of your own machine pool is updated.

Tip

The same function is also available in the context menu of the Select machine dialog box in the My machines tab.
Clicking the right mouse button on an empty position in the right half of the machine explorer opens the context menu. This context menu contains the Update function, with which you can also update your own machine pool.


Options...

 Menu bar (machine explorer) About Machine explorer... Stoll Customer Support, customer number and PIN are required

Options...

This function is used to provide information on the current database links for your own machines and Stoll machines.

Destination

Display database link:

Call up the Options function in the Tools menu.
Result

The Options dialog box appears.


About Machine explorer...

 Menu bar (machine explorer) Stoll Customer Support, customer number and PIN are required

About Machine explorer...

This function is used to call up information on the machine explorer and the version number of the machine explorer.

Destination

Display information on the machine explorer:

Call up the About Machine explorer function in the ? menu.
- or -
Click on the icon [image] in the toolbar.
Result

The About Machine Explorer dialog box, containing information on the machine explorer and the version number of the machine explorer, appears.


Toolbars (machine explorer)

 Menu bar (machine explorer) Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

Toolbars (machine explorer)

The machine explorer has three toolbars. You can show and hide them in the View/Toolbars menu. A check appears in front of the function if the toolbar is displayed.

The following toolbars are contained in the machine explorer:

  • Standard
  • Call around
  • Draw


Standard

 Toolbars (machine explorer) Stoll Customer Support, customer number and PIN are required

Standard

The machine explorer has a default toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is activated.

Default toolbar in machine explorer

The following symbols are contained in the default toolbar:

Function | Destination
Copy | Copy existing machine to the clipboard.
Insert | Insert machine from the Clipboard.
Large Symbols | Show large machine icons.
Small Symbols | Show small machine icons.
List | List machines vertically.
Details | Display machine name, CPU, gauge and additional information on the machine.
Online/Offline icons | Show machine icons of machines differently depending on whether they are online or offline.
About Machine explorer... | Call up the About Machine Explorer dialog box. You can obtain information on the machine explorer here.


Call around

 Toolbars (machine explorer) Stoll Customer Support, customer number and PIN are required

Call around

The machine explorer has a call-around toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is activated.

The following elements are contained in the call-around toolbar:

Element | Meaning
Call-round list field | Select machine group for the call-around.
Display button | Visually highlight selected machines of the call-around group.
Start button | Call up the Extra functions dialog box. Here, you can carry out a group call-around.

Further information

  • Extra functions (dialog box)


Draw

 Toolbars (machine explorer) Stoll Customer Support, customer number and PIN are required

Draw

The machine explorer has a drawing toolbar, which you can position on the screen as desired. They can be displayed or hidden with the Toolbar function in the View menu. A check appears in front of the function if the toolbar is activated.

Drawing toolbar in machine explorer

The following symbols are contained in the drawing toolbar:

Function | Destination
Layer Rectangular Symbols | Activate or deactivate level for drawing the rectangular symbols.
Select Rectangular Symbols | Select rectangular symbol for removal.
Draw Vertical Rectangular Symbols | Select vertical rectangular symbol for drawing.
Draw Horizontal Rectangular Symbols | Select horizontal rectangular symbol for drawing.


Context menu (Stoll machines)

 Toolbars (machine explorer) Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Context menu (Stoll machines)

Some functions can be called up via a context menu. For this purpose, click either an empty position in the right half of the machine explorer or a machine symbol with the right mouse button.

The following functions are contained in the context menu on an empty position in the right half of the machine explorer, if the Stoll machines entry is selected in the directory tree:

Function | Destination
View/Large icons | Display machines in the machine explorer as large icons.
View/Small icons | Display machines in the machine explorer as small icons.
View/List | Display machines in the machine explorer as a list.
View/Details | Display machines in the machine explorer as a list with detailed information.
Arrange icons/By name | Arrange icons in the machine explorer by name.
Arrange icons/Arrange automatically | Arrange icons in the machine explorer automatically.

Tip

A different view can be set for each directory. This is saved when the explorer is closed, and is therefore available again the next time the machine explorer is opened.

The following functions are contained in the context menu of a machine icon, if the Stoll machines entry is selected in the directory tree:

Function | Destination
Copy | Copy existing machine to the clipboard.
Delete | Delete the link to a Stoll machine in the Favorites directory.
Set Up My Machine | Add Stoll machine to your own machine pool.
Properties | Display the properties of a Stoll machine.


Large Symbols

 Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

Large Symbols

Using this function, you can display the machines in the machine explorer as large icons. In this view, you can arrange machines in the window as they are arranged in the machine pool.

Note

Note that this arrangement will be lost if one of the Arrange icons functions is selected from the context menu.

Destination

Display machines in the machine explorer as large icons:

Call up the context menu View/Large icons.
- or -
Click on the icon [image] in the toolbar.
Result

The machines are shown as large icons.


Small Symbols

 Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

Small Symbols

Using this function, you can display the machines in the machine explorer as small icons. In this view, you can arrange machines in the window as they are arranged in the machine pool.

Note

Note that this arrangement will be lost if one of the Arrange icons functions is selected from the context menu.

Destination

Display machines in the machine explorer as small icons:

Call up the context menu View/Small icons.
- or -
Click the icon [image] in the toolbar.
Result

The machines are shown as small icons.


List

 Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

List

This function is used to list the machines in the machine explorer vertically.

Destination

Display machines as a list in the machine explorer:

Call up the context menu View/List.
- or -
Click the icon [image] in the toolbar.
Result

The machines are shown as a list.


Details

 Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

Details

Using this function, you can list the Stoll machines one after another in the machine explorer and display various information in columns.

Destination

Displaying machines as a list with details in the machine explorer:

Call up the context menu View/Details.
- or -
Click the icon [image] in the toolbar.
Result

The machines are displayed as a list with details.

In the details view of the Stoll machines context menu, the following information is displayed in columns:

Column | Meaning
Type classification | Designation of the Stoll machine from the machine database.
Stoll machine no. | Machine number of the Stoll machine from the machine database from which you have configured your own machines.
System | Number of available systems.
Classification | Internal machine designation from Stoll.
CPU | The computer (Central Processing Unit) used with this machine.

Further information

  • Tables


By Name

 Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

By Name

This function is used to list the machines in the machine explorer by their name. When arranging by name, the icons are sorted and placed in ascending order based on their names. When the function is executed several times in succession, the icons are arranged alternately either in ascending or descending order.

Note

Note that any manual arrangement of the icons in the large icons and small icons views are lost when the above functions are executed.

Destination

List machines in machine explorer by name:

Call up Arrange icons/By name context menu.
Result

The machines are listed by name.


Sort Automatically

 Context menu (Stoll machines) Set Up My Machine Stoll Customer Support, customer number and PIN are required

Sort Automatically

This function is used to arrange the machines in the machine explorer automatically. When arranging automatically, the icons are placed next to each other as in Explorer, i.e. from top to bottom and from left to right.

Note

Note that any manual arrangement of the icons in the large icons and small icons views are lost when the above functions are executed.

Destination

Arrange machines in the machine explorer automatically:

Call up Arrange icons/Arrange automatically context menu.
Result

The machines are arranged automatically.


Set Up My Machine

 Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

Set Up My Machine

With this function you can add a machine from the Stoll machine database to your own machine pool. This function is also available in the context menu of the Stoll machines tab in the Select machine dialog box.

Destination

Add a Stoll machine to your own machine pool:

  1. Click on the machine that is to be added to your own machine pool in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Click on the Generate own machine function with the left mouse button.
Result

The dialog box Generate new own machine appears, in which you can change the machine name and select a machine gauge and needle head gauge.

Tip

This function is also available in the context menu of the Stoll machines tab in the Select machine dialog box.

The machine icon can also be dragged from the Stoll machines directory to the My machines directory with Drag & Drop.

Another option is to copy the Stoll machine to the clipboard and paste it to the My machines directory with the function of the same name from the context menu.

Further information

  • Generate new own machine (dialog box)


Properties

 Set Up My Machine Context menu (Stoll machines) Stoll Customer Support, customer number and PIN are required

Properties

This function is used to display the properties of a Stoll machine.

Destination

Display the properties of a Stoll machine:

  1. Click on the class that contains the desired machine in the left-hand window of the machine explorer.
  2. Right-click in the right window of the machine whose properties you would like to view.
    -> The machine is selected and the context menu appears.
  3. Left-click on the Properties function.

The Properties of: <machine name> dialog box appears.

Tip

This function is also available in the context menu of the My machines tab in the Select machine dialog box.

Further information

  • Properties of: <machine name (Stoll machine)>


Context menu (My machines)

 Context menu (Stoll machines) Dialog boxes (machine explorer) Stoll Customer Support, customer number and PIN are required

Context menu (My machines)

Some functions can be called up via a context menu. For this purpose, click either an empty position in the right half of the machine explorer or a machine symbol with the right mouse button.

The following functions are contained in the context menu on an empty position in the right half of the machine explorer, if the My machines entry is selected in the directory tree:

Function | Destination
View/Large icons | Display machines in the machine explorer as large icons.
View/Small icons | Display machines in the machine explorer as small icons.
View/List | Display machines in the machine explorer as a list.
View/Details | Display machines in the machine explorer as a list with detailed information.
Arrange icons/By name | Arrange icons in the machine explorer by name.
Arrange icons/Arrange automatically | Arrange icons in the machine explorer automatically.
Arrange icons/By Selan number | Arrange icons in the machine explorer by Selan number.
Update | Update display of own machine pool.
Insert | Insert machine from the Clipboard.

The following functions are contained in the context menu of a machine icon, if the My machines entry is selected in the directory tree:

Function | Destination
Copy | Copy existing machine to the clipboard.
Delete | Remove machine from the My machines or Favorites directory.
Rename | Change the machine designation of a machine in the My machines directory.
Load data to machine | Call up the Load data to machine dialog box. Here, patterns and/or machine data of the selected machine can be loaded online to the memory of the machine.
Save machine data | Call up the Save data from machine dialog box. Patterns and/or machine data from the selected machine can be saved online to the pattern workstation.
Online | Execute direct commands on the pattern workstation for a machine networked with the workstation.
Online readiness | Set pattern workstation with serial connection to online readiness.
Online Tools | Call up the Online Tools dialog box. A call-around to all machines can be started here.
Group online call-around | Call up Define call-around group dialog box. Call-round groups can be defined here.
Define Online as Default | Define machine as default. This setting applies for the function Load Data to Machine in the Sintral menu.
Uhrzeit setzen | Apply the actual system time of the M1 to online connected machines.
Properties | Display the properties of one of your own machines. Tip: The properties are also shown if you double-click on the icon or the name of a machine.

Note

If the Offline option field on the Online parameters tab in the Properties of: <machine name> is selected, the functions Load data to machine, Save data from machine, Online, Online readiness and Online tools are not available.

Further information

  • Properties of: <machine name (my machine)>


Details

 Context menu (My machines) By Selan Number Stoll Customer Support, customer number and PIN are required

Details

Using this function, you can list your own machines one after another in the machine explorer and display various information in columns.

Destination

Displaying machines as a list with details in the machine explorer:

Call up the context menu View/Details.
- or -
Click on the icon [image] in the toolbar.
Result

The machines are displayed as a list with details.

In the details view of the My machines context menu, the following information is displayed in columns:

Column | Meaning
Designation | Designation that you have allocated to this machine when generating your own machine pool.
Type classification | The Stoll machine designation from the machine database from which this machine was generated.
CPU | The computer (Central Processing Unit) used with this machine.
Gauge | Gauge that you have specified for this machine when generating your own machine pool.
System | Number of available systems.
Classification | Internal machine designation from Stoll.
Selan No. | The Selan No. entered in the Online parameters tab of the machine properties. This is required for networking.
Tandem mode | Specification of whether or not the machine works in tandem operation (yes/no).
My machine No. | Machine number which is allocated automatically when generating your own machine pool.
Stoll machine No. | Machine number of the Stoll machine from the machine database from which you have configured your own machines.

Note

These columns are also displayed in the details view in the Favorites directory.

Further information

  • Tables


By Selan Number

 Context menu (My machines) Stoll Customer Support, customer number and PIN are required

By Selan Number

This function is used to list the machines in the machine explorer by their Selan number. When arranging by Selan number, the icons are sorted and placed in ascending order based on their names. When the function is executed several times in succession, the icons are arranged alternately either in ascending or descending order.

Note

Note that any manual arrangement of the icons in the large icons and small icons views are lost when the above functions are executed.

Destination

List machines in machine explorer by Selan number:

Call up Arrange icons/By Selan number context menu.
Result

The machines are listed by Selan number.


Rename

 By Selan Number Context menu (My machines) Load data to machine... Stoll Customer Support, customer number and PIN are required

Rename

Destination

Change the machine designation of a machine in the My machines directory:

  1. Click on the machine icon for which the designation is to be saved in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Click on the Rename function with the left mouse button.
    -> The entire name is shown on a colored background.
  3. Enter new designation.
Tip

The same function is also available in the context menu of the Select machine dialog box in the My machines tab.


Load data to machine...

 Context menu (My machines) Save data from machine... Stoll Customer Support, customer number and PIN are required

Load data to machine...

This function is used to load a pattern and/or machine data to the machine if you have networked your machines and the pattern workstation.

Note

The files Sintral (*.sin), Jacquard (*.jaq) and Setup (*.set) can be loaded to the machine from the pattern. In the process, the data are automatically extracted from the pattern.
In addition, you can load an Order (*.ord) into the memory.

Destination

Load pattern/machine data online in the machine memory:

  1. Click on the machine icon in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Click on the Load data to machine function with the left mouse button.
Result

The Load data to machine dialog box appears in which you select the pattern on your hard disk and start loading.

Further information

  • Load Data in Machine (dialog box)


Save data from machine...

 Load data to machine... Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Save data from machine...

This function is used to save a pattern from the machine to the pattern workstation if you have networked your machines and the pattern workstation.

Note

You can select the files Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) and Order (*.ord).
In addition, you can also save the machine data to the customer machine database of the pattern workstation. The machine data is displayed on the Machine data tab in the Properties of: <machine name> dialog box.

Destination

Save patterns and/or machine data from the machine on the pattern workstation:

  1. Click on the machine icon in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Click on the Save machine data function with the left mouse button.
Result

The dialog box Save data from machine appears, in which you can specify the data which you would like to save to the pattern workstation.

Further information

  • Properties of: <machine name (my machine)>

  • Save data from machine (dialog box)


Online

 Save data from machine... Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Online

Using this function, you can carry out all direct commands for a machine networked with the workstation at the pattern workstation.

Destination

Execute direct commands on the pattern workstation for a machine networked with the workstation:

  1. Click on the machine icon in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Click on the Online function with the left mouse button.
Result

The SELAN window appears, in which another window is opened for each online connection. You can enter direct commands in these windows. The result is displayed in this window.


Online readiness

 Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Online readiness

This function is used to put machines networked with each other serially into online readiness so that that data from the workstation may be called up.

Destination

Set pattern workstation to online readiness:

  1. Click on the machine icon in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Click on the Online readiness function with the left mouse button.
Result

The SELAN window appears.

Further information

  • SELAN

  • Properties of: <machine name (my machine)>


Online Tools...

 Context menu (My machines) Group Online Call-around... Stoll Customer Support, customer number and PIN are required

Online Tools...

This function is used to perform a call-around. With the call-around you obtain information on all machines connected to the pattern workstation.

Note

Machines for which the offline checkbox is activated on the Online parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.

Destination

Start a call-around:

  1. Click on the machine icon in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Click on the Online Tools function with the left mouse button.
    Result

    The Extra functions dialog box appears.

Further information

  • Properties of: <machine name (my machine)>

  • Extra functions (dialog box)


Group Online Call-around...

 Context menu (My machines) Define Online as Default Stoll Customer Support, customer number and PIN are required

Group Online Call-around...

This function is used to define call-around groups from all of the machines networked with the pattern workstation. With the call-around, you get information on all machines of the selected call-around group.

Note

Machines for which the offline checkbox is activated on the Online parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.

Tip

In the View menu, you can display the offline machines in a lighter color with the Online/Offline icons function.

Destination

Define call-around group:

  1. Press and hold the Ctrl key and select the individual machines with the left mouse button. Click next to the selected machines with the right mouse button.
    -> The context menu appears.
  2. Click on the Group online call-around function with the left mouse button.
    3. Result

    The Define call-around group dialog box appears.

Further information

  • Properties of: <machine name (my machine)>

  • Define call-around group (dialog box)


Define Online as Default

 Group Online Call-around... Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Define Online as Default

You define the machine as the default machine with this function.

Destination

Define machine as default machine:

Call up the Define online as default function in the context menu.
Result

When calling up the Load Data to Machine function in the Sintral menu, the data is loaded to the default machine.


Properties

 Define Online as Default Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Properties

This function is used to display the properties of one of your own machines.

Destination

Display the properties of one of your own machines:

  1. Click on the machine icon for which the properties are to be displayed in the right-hand window with the right mouse button.
    -> The machine is selected and the context menu appears.
  2. Left-click on the Properties function.
    Result

    The Properties of: <machine name> dialog box appears.

Tip

This function is also available in the context menu of the My machines tab in the Select machine dialog box.

Further information

  • Properties of: <machine name (my machine)>


Uhrzeit setzen

 Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Uhrzeit setzen

With this function you can apply the actual system time of the M1 to online connected machines.
The synchronized time of the networking units is required in order to evaluate call arounds.

The following functions are contained in the Set time menu:

Function | Destination
Selected Machine | Set time for the selected machine. Select a machine and then open the context menu.
Selected Call-around Group | Set time for the selected call-around group. Select the group first and then open the context menu.
All Machines | Set time for all machines.

Destination

Synchronize the time of all networking machines:

  1. Check the actual system time of the M1.
  2. Start the Machine Explorer.
  3. Open the My machines menu.
  4. Select a machine.
  5. Run the Set time / All machines
Result

The SELAN dialog box appears and the machines connected online are synchronized with the M1 system time.


Dialog boxes (machine explorer)

 Context menu (My machines) Stoll Customer Support, customer number and PIN are required

Dialog boxes (machine explorer)

The following dialog boxes are contained in the machine explorer:

  • Set up new my machine
  • Properties of: <machine name (Stoll machine)>
  • Load data to machine
  • Save machine data
  • Extra functions
  • Define call-around group
  • Properties of: <machine name (my machine)>


Set up new my machine

 Dialog boxes (machine explorer) Properties of:&nbsp;&lt;machine name (Stoll machine)&gt; Stoll Customer Support, customer number and PIN are required

Set up new my machine

You can change the machine identifier, the gauge of the machine and the needle hook gauge.
The dialog box is called via the following functions:

  • Click on the desired machine in the Machine explorer in the Stoll machines directory with the right mouse button and run the Generate Own Machine function in the context menu that appears.
  • Click on the desired link to a Stoll machine in the Machine Explorer in the Favorites directory with the right mouse button and run the Generate Own Machine function in the context menu that appears.
  • Move a machine from the Stoll machines directory to the My machines directory using Drag & Drop in the Machine Explorer.
  • Move a link to a Stoll machine from the Favorite directory to the My machines directory using Drag & Drop in the Machine Explorer.
  • Click on the desired machine in the Select machine dialog box in the Stoll machines tab with the right mouse button and run the Create My Machines function in the context menu that appears.
Note

The properties can also be changed in the Properties of: <machine name> dialog box, once the machine has been accepted into your machine outfit.

Element | Meaning
Machine designation | Enter the name of your own machine.
Gauge | Select the gauge of your own machine.
Needle hook gauge | Select the needle hook gauge of your own machine.
Checkbox Tandem mode | With the checkbox activated a tandem machine is used in the tandem mode. Note: The list field is only available when a machine with a comb has been selected.
Button OK | The selected machine will be added to your own machine pool of the Machine Explorer. The dialog box is closed.
Button Cancel | The dialog box is closed without adding a machine to your own machine pool.

Further information

  • Properties of: <machine name (my machine)>


Properties of: <machine name (Stoll machine)>

 Set up new my machine Dialog boxes (machine explorer) Load data to machine Stoll Customer Support, customer number and PIN are required

Properties of: <machine name (Stoll machine)>

This dialog box is used to display all of the properties of the selected machine. You cannot change the properties.
The dialog box is called via the following functions:

  • In Machine explorer, execute the Properties function in the context menu of the Stoll machines directory.
  • In the Select machine dialog box, in the context menu of the Stoll machines tab.
  • In the Select machine dialog box in the context menu of the Favorites tab if the machine is a link to a Stoll machine.

The following tabs are contained in the dialog box:

  • General
  • System functions

You close the dialog box with the Cancel button.


General tab

 Properties of:&nbsp;&lt;machine name (Stoll machine)&gt; System functions tab Stoll Customer Support, customer number and PIN are required

General tab

In the General tab, the following settings are made:

Element | Meaning
Stoll Machine No. section
 | Display machine No. in the Stoll database
General specifications section
 | Display specifications of the machine.
Machine generation | Display machine generations B and CMS.
Class | Display class of machine generations.
Type designation | Display machine designation.
CPU | Display computer type used (central processing unit).
Classification | Display internal machine designation from Stoll.
Component type | Display machine version.
Release | Display operating system version of this machine.
Year of manufacture section
 | Display year of manufacture of machine.
Notes section
 | Display information on the machine.


System functions tab

 Properties of:&nbsp;&lt;machine name (Stoll machine)&gt; Stoll Customer Support, customer number and PIN are required

System functions tab

On the System functions tab, the following settings are made:

Element | Meaning
Knitting system section
front/back | Select knitting system for which the available functions are to be displayed in the Cam functions section.
Plushing systems | Display systems in which plush can be processed.
Needle bed width | Display needle bed width in inches.
Cam functions section
System... | Display available functions for the selected system in the Knitting system section.
System of additional bed front/back | Display available functions for the selected system in the Knitting system section. Note: This section is only displayed for machines with additional beds.


Load data to machine

 Properties of:&nbsp;&lt;machine name (Stoll machine)&gt; Dialog boxes (machine explorer) Save machine data Stoll Customer Support, customer number and PIN are required

Load data to machine

With this dialog box, you load knitting program data of a pattern and/or machine data from the pattern workstation to the memory of a machine that is connected to your pattern workstation.
The dialog box is called up via the Load data to machine function in the context menu of the My machines directory of the machine explorer.
The machine designations and the SELAN machine no. are displayed in the titel bar of the dialog box.

Make the following settings in this dialog box:

Element

Meaning

Load Autosintral section

Checkbox
Autosintral

With the checkbox activated, an Autosintral file to be loaded in the machine is selected with the Search button.

: The checkbox is only available when no other checkbox was activated beforehand.

Machine data section
: Not with OKC-CPU

Load machine data to machine checkbox

With the checkbox activated, the machine data from the Machine data tab from the Machine properties dialog box is loaded into the machine with the Start button.

: The checkbox is only available when no other checkbox was activated beforehand.

File selection section

Checkbox
Sintral (.sin)
Jacquard (.jac)
Set up (.set)
Order (.ord)

With the checkbox activated, the data of this type is loaded into the machine.
As soon as you have selected a file type, the list field for entering the path and file name becomes available. You can enter the directory path in which the knitting program data are located on the pattern workstation and the file name directly or open the Open dialog box with the Browse button and select a file.

: If you have opened one or more patterns in the pattern workstation, this/these are offered for selection in the list field, provided the related knitting program (Sintral) of the respective pattern is available.

Checkbox
Delete all data in the machine:
EALL

When the checkbox is activated, old data in the memory of the machine is deleted.

: The checkbox is only available when you have selected a file type in the File selection section.

Checkbox
Delete yarn carrier data in machine:
EAY

When the checkbox is activated, yarn carrier data in the memory of the machine is deleted.

Input field
Enter path and file name:

Enter the path and the file name.
The directory D:\Stoll\M1\KnitLAN\ is preset. The path used at last will be retained.

Buttons in the dialog box:

Button | Function
Find | Call up the Open dialog box, in which the file loaded in the machine is to be selected. : This button is only available if you have activated the Autosintral checkbox or a checkbox from the File selection section.
Start | Load file. During this a progress bar is displayed. : The button is available after the following actions: - Activate Autosintral checkbox and specify a path and file name. - Activate the checkbox for one or more file types in the File selection section and specify a path and file name. - Activate the Load machine data in machine checkbox.
Close | Close dialog box without applying settings.

Destination

I. Load pattern in machine:

Condition
  • The machine and pattern workstation are interconnected.
  • The carriage stops at the left reversal point in the stroke from left to right.

  1. Select file type to be loaded.
    2. Note

    Several file types can be loaded simultaneously.

  2. Enter file name with path.
    - or -
    Click Browse button.
    -> The Open dialog box appears in which you select the knitting program or the related pattern.
    3. Note

    It is irrelevant which file type you select here. The file ending is not taken into account for the file names.

  3. Click the Start button.
Result

The SELAN window is opened and a connection is established. Then the pattern is transferred to the machine. The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.

Note

Pattern files can be loaded online even with the SELAN window open. The window is then closed.

Destination

II. Transfer machine data to the machine:

Condition
  • The machine and pattern workstation are interconnected.
  • The carriage stops at the left reversal point in the stroke from left to right.

  1. Activate Load machine data in machine checkbox.
  2. Click the Start button.
Result

The SELAN window is opened and a connection is established. Then the machine data are loaded in the machine. The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.


Save machine data

 Load data to machine Dialog boxes (machine explorer) Stoll Customer Support, customer number and PIN are required

Save machine data

With this dialog box you save the knitting program data and/or the machine data in the machine memory from the machine to the pattern workstation if they are networked. The dialog box is called up via the Save data from machine function in the context menu of the machine explorer.

Note

The machine designations and the SELAN machine no. are displayed in the titel bar of the dialog box.

Make the following settings in this dialog box:

Element | Meaning
Machine data section : Not with OKC-CPU
Checkbox Save machine data from machine | With the checkbox activated the machine data is saved from the machine to the customer machine database of the pattern workstation. : The checkbox is only available when no other checkbox was activated beforehand.
File selection section
Checkbox Sintral (.sin) Jacquard (.jac) Set up (.set) Order (.ord) | With the checkbox activated, the data of this type is saved from the memory of the machine to the pattern workstation.
Input field Line number of first jacquard line | Enter the line number of the first jacquard line. For entry of the path and file name in the list field, you can enter the directory path in which the knitting program data are to be saved on the pattern workstation and the file name directly or open the Open dialog box with the Browse button and select the target path. : The input field is only available if a file type is selected.
Input field Enter target directory | Enter target directory and file name under which the file is to be saved. : If you enter only one file name, the file is saved in the default directory.

Buttons in the dialog box:

Button | Function
Find | Call up the Open dialog box, in which you select the target directory. Note: The button is then only available if a checkbox is selected in the File selection section.
Start | Start saving. During this a progress bar is displayed. Note: The button is available after the following actions: - Activate the checkbox for one or more file types in the File selection section and specify a path and file name. - Activate the Save machine data from machine checkbox.
Close | Close dialog box without saving settings.

Destination

I. Save pattern from machine to pattern workstation:

Condition

The machine and pattern workstation are interconnected.

  1. Select file type to be saved.
    2. Note

    Several file types can be saved simultaneously.

  2. Enter the file name with the path in which and under which name the pattern is to be saved.
    - or -
    Click Browse button.
    -> The Open dialog box appears in which you can select the path and specify a file name under which the knitting program data is to be saved.
  3. Click the Start button.
Result

The SELAN window is opened and a connection is established. Then the selected knitting program data are saved from the machine memory to the pattern workstation. The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.

Note

Pattern files can be saved online even with the SELAN window open. The window is then closed.

Destination

II. Transfer machine data from the machine to the pattern workstation:

Condition

The machine and pattern workstation are interconnected.

  1. Activate the Save machine data from machine checkbox.
  2. Click the Start button.
Result

The SELAN window is opened and a connection is established. Then the machine data from the machine are transferred to the pattern workstation: The progress of the transfer is shown with a progress bar. The SELAN window is closed again following the transfer. A message stating that the transfer has been completed appears below the progress bar.


Extra functions

 Save machine data Dialog boxes (machine explorer) Define call-around group Stoll Customer Support, customer number and PIN are required

Extra functions

This dialog box is used to perform a call-around. Enter a desired direct command for this. The result can either be displayed on the screen or saved in a file.
With the call-around, you get information on all of the machines networked with the pattern workstation (called up via the Online Tools function in the context menu of the machine explorer) or on the selected call-around machine group (called up via the call-around toolbar in the machine explorer).

Note

Machines for which the offline checkbox is activated on the Online parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.

Tip

In the View menu, you can display the offline machines in a lighter color with the Online/Offline icons function.

Make the following settings in this dialog box:

Element | Meaning
Call-around machine group: <designation> | Display call-around machine group for which the settings apply.
Display result | Either display result on the screen or save it as a file.
Browse button | Call up the Open dialog box. Here, you can select the directory, file name and file type of the file to be saved. : The File option field must be selected for the Browse button to be available.
Direct command | Enter direct command or select a command from the list field. : Menu ? / Sintral Pocketcard page Direct Commands
Status Bar | Display status of the processing of data.
Start button | Call up the SELAN window. The result of the command is displayed on the screen or in the specified file in the specified path.

Destination

I. Run call around with output on the screen:

  1. Select the Screen option field in the Result output section.
  2. Enter a direct command in the Direct command section.
    - or -
    Select a command from the list field.
  3. Click the Start button.
Result

The Online: Call-around window appears and the result of the command for all connected machines or for a call-around group is displayed in this window.

Destination

II. Call around with output in a file:

  1. Select the File option field in the Result output section.
    -> The Browse button and the input field for inputting the path and file name under which the file is to be saved become available.
  2. Enter path and file name.
    - or -
    Click Browse button.
    -> The Open dialog box appears.
  3. Select the path and file name which will be used for saving in the Open dialog box.
  4. Enter a direct command in the Direct command section.
    - or -
    Select a command from the list field.
  5. Click the Start button.
Result

The result of the command for all connected machines or for a call-around group will be saved in the selected file.

Further information

  • Online Tools

  • Call-around toolbar

  • Properties of: <machine name (my machine)>


Define call-around group

 Dialog boxes (machine explorer) Properties of:&nbsp;&lt;machine name (my machine)&gt; Stoll Customer Support, customer number and PIN are required

Define call-around group

Using the Define call-around group dialog box, you define call-around groups from all of the machines connected to the pattern workstation. With the call-around, you get information on all machines of the selected call-around group.

The dialog box is called up via the Group online call-around function in the My machines context menu.

Note

Machines for which the offline checkbox is activated on the Online parameters tab in the Properties of: <machine name> dialog box are not taken into account during the call-around.

Make the following settings in this dialog box:

Element | Meaning
Selection field | Select call-around group. Note: The description text can be changed. If you click with the right mouse button on the description of the call-around, the Edit entry dialog box opens. Here, you can issue a new name and save the new name with the OK button or exit the dialog box with Cancel, without applying this change.
OK button | Save settings. The dialog box is closed.
Cancel button | Close dialog box without having defined new call-round group.

Further information

  • Properties of: <machine name (my machine)>

  • Call-around toolbar


Properties of: <machine name (my machine)>

 Define call-around group Dialog boxes (machine explorer) Stoll Customer Support, customer number and PIN are required

Properties of: <machine name (my machine)>

This dialog box is used to adapt the properties of a Stoll machine applied to your own machine pool to your machine.

Note

When generating a new pattern for this machine, the properties from the MC attributes are applied and can be changed for the active pattern there.

The dialog box is called via the following functions:

  • In Machine explorer, execute the Properties function in the context menu of the My machines directory.
  • In the Select machine dialog box, in the context menu of the My machines tab.
  • In the Select machine dialog box in the context menu of the Favorites tab if the machine is a link to a machine of your own.

The following tabs are contained in the dialog box:

  • General
  • System functions
  • Options
  • Tandem mode
  • Online parameters
  • Machine data
  • Data security

Buttons in the dialog box:

Button | Function
OK | Save settings. The dialog box is closed.
Cancel | Close dialog box without saving settings.
Apply | Apply settings. The dialog box remains open. Note: This button is not active until a change has been made to the dialog box.
Help | Open online help.


General tab

 Properties of:&nbsp;&lt;machine name (my machine)&gt; System functions tab Stoll Customer Support, customer number and PIN are required

General tab

In the General tab, the following settings are made:

Element | Meaning
My machine no. | Display machine No. in the customer machine database
Designation | Display machine designation.
Release | Display or change current software version of the machine. Example: Enter 3.000 for the version V_ST168.0_30_03.000.002_STOLL. Note: Always actualize the version setting. Even with networking machines the version setting is not actualized automatically.
Gauge | Select gauge of the machine.
Needle hook gauge | Select needle hood gauge. Note: This specification is solely for your own information and does not effect the knitting program.
Needle density | Display the ordinary gauge which would correspond to this for machines with the gauge x.2.
Needle number | Display needle number of the machines. Note: The carriage icon indicates the number of carriages in the machine.
Needle bed width | Display needle bed width in inches.
Number of needles for divided additional beds | Display number of needles for the divided additional beds for the TC-R machine.
Section Stoll machine | Display information on some properties of the Stoll machine from which you have generated your own machine. The Details button calls up the Properties of: <machine name> dialog box with all properties of the Stoll machine.
Notes | Enter any information relating to your machine.


System functions tab

 Properties of:&nbsp;&lt;machine name (my machine)&gt; Stoll Customer Support, customer number and PIN are required

System functions tab

On this tab you can display the functions available for each knitting system in the System functions section and activate and deactivate them if necessary. These settings affect technical editing. For example, only the systems for Splitting that have been provided for this purpose in the system functions are used.

On the System functions tab, the following settings are made:

Element | Meaning
Knitting system section
front/back | Click on one of the graphically displayed systems to display the functions possible in this system in the System functions of front/back needle bed section.
Checkbox Plushing active | If the checkbox is activated, plush can be processed on the machine. Note: As transfer is no longer possible in all systems during plushing, a question appears when this function is switched on asking whether the system functions are to be adjusted accordingly. Note: The checkbox is not available for machines on which no plushing device is available. Tip: For additional information on the subject of plushing, read the manual Plushing device for CMS machines.
Plushing systems | Display systems in which plush can be processed.
Button Set to standard values | Reset designated system functions from Stoll. In the process the values from the Stoll machine database are applied.
System cam functions... section
 | Display available functions for the selected system in the Knitting system section.
Cam functions for additional front/back bed section
 | Display available functions for the selected system in the Knitting system section. Note: This section is only displayed for machines with additional beds.


Options tab

 System functions tab Properties of:&nbsp;&lt;machine name (my machine)&gt; Tandem operation tab Stoll Customer Support, customer number and PIN are required

Options tab

On the Options tab, the following settings are made:

Element | Meaning
Options section
STIXX (yarn length measurement) list field | Select machine side on which a yarn length measurer is built.
List field Feed wheel | Select machine side on which a feed wheel is built.
Checkbox Auxiliary take-down | If the checkbox is activated, the auxiliary take-down is used.
Checkbox Comb | If the checkbox is activated, the comb is used. : The checkbox is not available on machines without comb. : If you have deactivated this checkbox, the Use comb checkbox is not available in the New pattern dialog box and in the Import picture dialog box when generating a new pattern.
Yarn Carrier Drive section
Option field Type 1 | Use Intarsia yarn carrier type 1 (120 mm).
Option field Type 2 | Use Intarsia yarn carrier type 2 (85 mm).
Clamping/Cutting Positions section
Option field inactive | Activate this option field if the threads are to be clamped and cut.
Option field 2 x 8 | Activate this option field if the machine has two 8 times clamping/cutting beds.
Option field 2 x 16 | Activate this option field if the machine has two 16 times clamping/cutting beds.
Option field 2 x 16 / 8 | Activate this option field if the machine has two 16 times clamping/cutting beds and if the threads are to be clamped and cut at every second postition only.
STIXX section
Button Configuration | Call up the STIXX configuration of the measuring wheels: <machine designation> dialog box.
Yarn carrier rule section
Button Without clamping and cutting | Call up the Yarn carrier allocation dialog box, in which you can specify the yarn carriers and their distance from the fabric edge. These specifications are used when generating a new pattern (without clamping/cutting).
Button With clamping and cutting | Call up the Yarn carrier allocation dialog box, in which you can specify the yarn carriers and their distance from the fabric edge. These specifications are used when generating a new pattern (with clamping/cutting).
knit and wear button | Call up the Yarn carrier allocation dialog box, in which you can specify the yarn carriers and their distance from the fabric edge. These specifications are used when generating a new pattern (with k&w).
Memory extension section
List field QCPU type | Select memory extension of the machine.
Pattern RAM [kB] | Display memory extension of the Stoll machine in KB. : The memory extension is decisive for whether the machine memory is insufficient for a pattern and it may need to be divided into two or more parts.
ID no. | Display ID number of the machine memory combination.

Note

The settings made here are accepted in the Machine attributes dialog box and can be changed there.
On machines that do not have a clamping/cutting device, the With clamping/cutting button in the Yarn carrier rules section is not available. For the machine group B no yarn carrier rules can be made. Therefore, neither of these buttons is available for these machines.

Further information

  • STIXX

  • Yarn carrier allocation

  • Machine attributes


Tandem operation tab

 Properties of:&nbsp;&lt;machine name (my machine)&gt; Online parameters tab Stoll Customer Support, customer number and PIN are required

Tandem operation tab

With tandem machines you can specify here whether or not this machine is to work in the tandem mode.

Element | Meaning
Checkbox Tandem mode | If the checkbox is activated, the machine works in tandem mode. Note: The checkbox is not available for single-carriage machines.
Coupling width [inches] list field | Select coupling width which the machine is to use in tandem mode.
Needle-bed working area [inch] display field | Display the working area in inches that results from the coupling width. Note: The number of needles resulting from the coupling width is visible when generating a new pattern in the New pattern dialog box or in the Import picture dialog box. With technical editing it is checked whether the pattern width fits into the available needle space.


Online parameters tab

 Tandem operation tab Properties of:&nbsp;&lt;machine name (my machine)&gt; Machine data tab Stoll Customer Support, customer number and PIN are required

Online parameters tab

If you have networked your machines with the pattern workstation, various information on the online connection is contained in this tab.

Element | Meaning
SELAN Machine No. | The number entered here must be exactly the same as the machine's Selan ID number. Note: A Selan number is assigned automatically when you generate your own machine.
Type of connection | Here you can select the type of connection. Note: If the offline checkbox is activated, the machine is not taken into consideration during a call-around.
 | With non-TC machines only a serial or an Ethernet/serial connection is possible. A COM server is interposed in Ethernet/serial connections. There is an Ethernet from the pattern workstation to the COM server, and a serial connection from the COM server to the machines.
 | For TC machines with a OKC CPU the Ethernet type of connection is possible only.
Data communications parameters | The interface and the transfer rate for the serial connection can be selected. In addition, the IP address for the Ethernet connection is displayed. This must be identical to the IP address of the machine. Note: An IP address is assigned automatically when you generate your own machine.

Further information

  • Online Tools


Machine data tab

 Online parameters tab Properties of:&nbsp;&lt;machine name (my machine)&gt; Data security tab Stoll Customer Support, customer number and PIN are required

Machine data tab

If you have networked your machines with the pattern workstation, you can save the machine data of each machine of your machine pool as a backup file on your pattern workstation with the Online Tools function in the context menu of the machine explorer. This data is displayed in the Machine data tab.
If the data on the machine is incorrect and you would like to restore the original state, you can reload the data in the machine with the Load data to machine function from the context menu of the machine explorer.

Note

The machine data can be requested with the MC? direct command on the machine or, in the case of an active online connection, with the Online function in the context menu of the machine explorer.

Further information

  • Context menu (My machines)


Data security tab

 Machine data tab Properties of:&nbsp;&lt;machine name (my machine)&gt; Stoll Customer Support, customer number and PIN are required

Data security tab

Select data record lock or assuming of possession of a data record.


Invalid characters in Sintral

 Stoll Customer Support, customer number and PIN are required

Invalid characters in Sintral

Note

Invalid characters in Sintral
Fault message or malfunction on the knitting machine due to invalid characters in the Sintral.
Possible cause:
Characters not found in the ASCII character set were entered with a text editor.
The computer of the knitting machine does not understand them.

Enter only characters of the ASCII character set in the knitting program.

ASCII character set


End-User License Agreement (06/2005)

 Online help and operating manual of STOLL Pattern Software M1 Software product description - M1 pattern workstation Stoll Customer Support, customer number and PIN are required

End-User License Agreement (06/2005)

License conditions in business with companies for the use of STOLL pattern software M1

Licenser:
H. Stoll GmbH & Co.KG, Stollweg 1, D-72760 Reutlingen, Germany.

§ 1 Licensed Object and Scope of Use

  1. The licenser grants the licensee a non-exclusive right to use the Stoll software specified above under the following conditions. The licenser provides the licensee with the licensed program in machine-readable form. The license materials also include a printed installation description, a program description and a hardware protection (hardlock). The licensed programs. the installation description, the program description and the hardware protection are jointly referred to as "licensed software" in the following. The licensed software is protected by copyright. Any use or processing which exceeds the provisions of this contract is prohibited.
  2. The licensed software can only be run in conjunction with the hardware protection (hardlock) provided by Stoll. If the hardware protection (hardlock) is lost, Stoll shall provide no replacement for the license lost as are result, unless otherwise specified in § 6 of these conditions.
    In addition, the licensed software also requires an activation code which is bound to the hardware used and to the hardware protection, and which shall be issued on application by the licenser. For this purpose, information on the hardware used must be sent to the licenser.
    Any bypassing of the hardware protection or the activation code is prohibited.
  3. The licensee has the right to use the licensed software on only one computer at a time. By using an additional activation code, the licensed software can be used on computers other than the computer initially used, however not simultaneously on several computers. The additional activation code must be applied for with the licenser. Its use is only permitted in conjunction with the valid hardware protection.
  4. Use is any permanent or temporary complete or partial duplication (copying) of the licensed programs or the processing of data contained in the program by the computer. The permitted use consists of the saving of the licensed programs to a data processing device, the running of the programs and the processing of the databases.
  5. The making of backup copies, the testing and examination of the programs and decompiling are only permitted inasmuch as this is mandatory due to legal regulations (§§ 69 d, 69 e of German copyright law). The licensee is granted no further rights to use and processing. Copies of the hardware protection (hardlock) may not be made.
  6. All rights to any copies produced by the licensee remain with the licenser.
  7. License material provided in printed or electronic form, in particular the program description, may only be reproduced with the written permission of the licenser.
  8. After being informed in writing by the licenser, the licensee can transfer his/her right to use in the scope and with the limited conditions as they result from Par. (1) to (6) and § 3 to a third party in its entirety. These conditions must be expressly pointed out to third parties; third parties must be provided with a copy of this contract. The transfer within the scope of a continuous obligation (e.g. rental, leasing) is not permitted.
    All rights of use of the first licensee, including any copies and changes, shall become void with the transfer. If these have not been handed over to third parties, they must be destroyed.
  9. Neither the licensee nor the subsequent user has the right to use the licensed software partially or in its entirety on more than one data processing device simultaneously, or to process copied pieces of the licensed software in their original state or in altered or edited states.

§ 2 Term of Use

  1. The granting of the rights to use specified in § 1 takes place for an unspecified time period over the entire economic life of the licensed software.

§ 3 Protecting Licensed Software

  1. The licensee must ensure that the misuse of the licensed software is prevented in his/her company, and that the obligations as per § 1 are also observed by his/her employees, as well as by other persons who work with the package.
  2. The licensee is obligated not to change any of the notes on industrial property rights, such as copyright memos and other legal reservations, contained in the licensed software, and to adopt these completely in any copies of the licensed software produced. The licensee is only entitled to use any programs or program parts of other manufacturers contained in or connected with the licensed software if it has accepted the license conditions applicable to these cases.

§ 4 Updates and New Releases

  1. The licenser is prepared to supply the licensee with updates or new releases of the licensed software as soon as these are available; the licensee can determine the availability of updates and new releases at the licenser's Internet homepage. If the licensee orders updates or new releases, then the provisions of this agreement apply to the software provided accordingly.
  2. Updates and new releases are not included in the license fee for the first-time right of use to the licensed software.

§ 5 Liability for Defects

  1. The contract parties agree that, according to the current state of technology, it is not possible to develop programs so that they run fault-free under all conditions of application. The licenser shall provide the licensee with an up-to-date program description for the licensed software that specifies the proper use and the operating conditions of the programs. Warrantees shall not be assumed by the licensee.
  2. The licenser guarantees that the licensed software as defined in the program description issued by it and applicable at the time of delivery to the licensee is usable; a minor reduction in the usability shall not be considered. It also guarantees that the data carriers used are free of material and production faults, and that the data contained on them have been properly recorded. If the licensee operates the licensed software in conjunction with hardware or software products which do not originate from Stoll, or which do not comply with the published Stoll specifications for the hardware, then the licensee is obligated to provide proof that the cause of a determined fault lies in the licensed software.
  3. If the licensed software proves to be unusable or defective as defined in Par. (2), then the warranty shall be fulfilled with a replacement shipment in return for the defective software. If the software supplied as a replacement also proves to be unusable or defective, and the licenser does not succeed in producing usability or rectifying the fault within a reasonable period, then the licensee can demand either a reduction in the license fee or a refund of the license fee in return for the licensed software.
  4. Any further liability for defects or warranty, in particular that the data or the licensed software corresponds to the requirements and purposes of the licensee, shall be excluded. Damage claims of the licensee due to defects of the licensed software shall be excluded, unless otherwise specified in § 6.
  5. The period of limitation for claims of the licensee arising from defects is twelve months, beginning with the delivery of the licensed software to the licensee.

§ 6 Liability Limitations

  1. Unless otherwise specified in the license contract, damage claims and claims for reimbursement of expenses of the licensee of any kind whatsoever, regardless of the related legal reasons, (hereinafter all together "damage claims") shall be excluded. The licenser is therefore in particular not liable for a lack of economic success, lost profits, indirect damage and consequential damage, and for damage resulting from the claims of third parties.
  2. The indemnity according to Para. (1) does not apply to damage caused by the licenser at least negligently by violating a major cardinal obligation of the contract, if this endangers the achievement of the contract purpose, e.g. if in case of the violation of copyrights of third parties, the use of the licensed software is greatly impaired. The liability of the licenser according to item 1 is limited to the damage typical of the contract which the licenser must have expected to occur due to the conditions known to it upon conclusion of the contract. In any case the liability is limited to double the amount of the license fee paid by the licensee.
  3. The licenser is only responsible for the recovery of data within the scope of Par. (2) and only if the licensee has saved these data in a machine-readable form in the sense of proper data processing at intervals adequate for the application, and that can be reproduced with a reasonable amount of effort and expense.
  4. The indemnity according to Para. (1) and the liability restrictions according to paragraphs (2) and (3) do not apply to damage
    • from injury to life, body or health which result from at least a negligent breech of duty for which the licenser is responsible,
    • for which the licenser is obligatorily liable according to product liability law or
    • which are based on an at least grossly negligent breach of duty by the licenser or its legal representatives or assistants.
  5. If, in addition to the licensed software, other software products are operated on the data processing device on which the licensed software is also installed, regardless of the type, then the licensee must ensure that the device is equipped with the latest version of a commercially available virus protection program. The licenser is prepared to enable the installation of such a virus protection program on request by the licensee, provided changes to the licensed software are required for this purpose. In the case of a virus infection, the licensee is obligated to provide proof that the licensed software was infected with the virus.
  6. Inasmuch as the liability of the licenser is excluded or limited, this also applies to the personal liability of its employees, staff members, representatives or assistants.

§ 7 Final Provisions

  1. Changes and additions to these conditions must be made in writing to become legally valid.
  2. Should individual provisions of these license conditions be or become invalid, the validity of the remaining provisions shall be unaffected by this. The invalid provision must be replaced with a valid provision that comes as close as possible to the economic purpose of the invalid provision.
  3. These conditions and the legal relationship between the licenser and the licensee are subject to German law.
  4. Place of performance and place of jurisdiction in business with merchants is Reutlingen, Germany.


Software product description - M1 pattern workstation

 End-User License Agreement (06/2005) Online help and operating manual of STOLL Pattern Software M1 Changes in version 3.9 Stoll Customer Support, customer number and PIN are required

Software product description - M1 pattern workstation

Version V 3.2

Stoll knit and wear® functions (k&w) are only supported in the full version of M1.

Note

Functions which are only available in the k&w operating mode are marked accordingly.
Not all functions of the default M1 are available in the k&w operating mode.

Function

Scope of functions

Language support

Minimum scope: German and English.

Additional language: Italian, Spanish, Portuguese, French, Japanese. These may not yet be completely translated. Texts not translated appear in English.

It is possible to switch over to another supported language by reinstalling M1 and setting the desired language.

"Ready-to-use Pattern Collection" pattern examples

Pattern examples in delivery scope on separate CD.

General information

File functions

New, Open, Close, Save (with/without database modules), Save As, Save to Paste Buffer.

File properties

Display of pattern name, pattern size, editing time, editor, data created, change date, pattern overview display

Input possibilities for user's own data (customer, order number, class, pattern description, making-up size, piece size, running time, width, height, speed, knitting technique)

Generation of a pattern description, printable

Dialog box for new pattern

Dialog box for generating a basic pattern:
Pattern name
Machine type
Gauge
Pattern size
Selection option: Default, fully fashion, k&w
Basic pattern (module)
Start (module)
Picking-up after pressing-off (module)
Shape with stitch density
For fully fashion without comb: Transition piece (as Sintral function)
Opening module explorer for module selection

Picture import

Picture import

Generate pattern from picture.
Picture files with the BMP format and most versions of the TIFF format are supported. In the picture 1 pixel must correspond to a stitch.
Color areas can be allocated modules and jacquards.

The picture can also be copied to the insertion memory to insert it into an existing pattern (Import picture in paste buffer menu).

Generate shape from picture
Generates a shape view from the picture. In the picture 1 pixel must correspond to a stitch.

Shape and structure can be copied together. A shape and a pattern are generated.

With k&w, you can select whether insertion into layer 0 or 1 is to occur with Import picture in paste buffer.

Picture-width doubling for 1x1 technical

Standard settings

Pattern type, number of target colors, type of jacquard back, module positioning mode

Loading a picture

The BMP format or most variants of the TIFF format are supported

Display picture

Zooming possible in various steps.

Select machine

Color reduction

to a certain number of colors

group interactive colors

Select start

Select picking-up after pressing-off

Select knitting mode

Pure Jacquard

Struct./Intarsia/Jacquard

Shape

With jacquard: Allocate jacquard type

Type of back
Number of colors per row or number of colors uniformly the same
Display of jacquard areas. Jacquard areas can be selected with the arrow keys

Setting options for structure/intarsia/jacquard

allocate color range modules
allocate yarn numbers to the color-ranges
Align modules relative to each other (on a common grid)
Insertion behavior on color edge adjustable (edge free, up-to-the-edge, edge covered)

Apply picture as pattern element (picture in paste buffer)

Statistics

Statistics via data occurring in pattern:
Colors
Stitches
Stitch length
Carriage speed
Fabric take-down
Racking

Preview of grid of inserted modules

Order menu

Input mask for Order menu (ord)

Sequence

Input mask for Sequence (seq)
Expanded sequence data per pattern (direct commands, comments)

Sequence list

Input mask for sequence list (sel)

Support for CMS machines with divided additional beds (TC-R)

General information on the Technical View and Fabric View

2 pattern design layers (1 drawing layer, 1 shape layer)

Window can be divided horizontally and vertically

Undo and redo in several steps

Multi-step undoing and redoing of pattern data editing.

The number of steps is only limited by the amount of memory specified for this purpose (adjustable buffer size).

Certain more complex functions (e.g. inserting a shape, exchanging starts) cannot be undone at all or only partially.

The Undo function is still available even after the last pattern save.

Automatic pattern storage

Adjustable yes/no and time between backups

Cut

Apply a pattern section in the copy memory ("pattern element") and insert in the pattern.
The pattern in the copied area is deleted.
Several pattern elements can be generated.
A pattern element can have any desired shape.

Copy

Apply a pattern section in the copy memory ("pattern element") and insert in the pattern.
The pattern in the copied area is retained.
Several pattern elements can be generated.
A pattern element can have any desired shape.
Setting options: Default (eliminate empty rows during copying)/With all empty rows

Insert

Inserting copied pattern areas (pattern elements).

Pattern elements contain the modules that have been taken out of the pattern and reinsert these as modules during insertion. A pattern element as a whole cannot be identified as such again in the pattern.

Mirrored insertion

The modules contained in the pattern element are inserted at the mirrored position.
The position of modules within the pattern element is mirrored (horizontally) and the module inserted there, whereby the module itself remains unmirrored.
Only complete modules are inserted at the mirrored position. Pure needle actions are not inserted.

Cycled insertion

Specification of a horizontal and vertical distance with which the pattern element or module is inserted.
Activation and deactivation of this function.

Replace starts

Selection of the start, picking-up after pressing-off, use of comb, start as module or Sintral

Separated selection of module for body and sleeve with k&w and short-sleeve patterns. Not all knitting-type combinations for sleeve/body starts as prefabricated modules are available for k&w.

1x1-Technique

The pattern available (before technical editing) is converted to 1x1-Technical by the automatic insertion of empty needles.

The existing start can be exchanged.

Mirror Entire Pattern

Mirrors the entire pattern, including the shape.

3 mirroring modes:
- Color and module positions (module itself remains unmirrored)
- Color and module (module is mirrored)
- Only color

Delete rows/columns

Insert rows/columns

Insertion of either empty rows/modules/selected areas, number of rows to be inserted, before or after the selected row/column

Inserting rows/columns in several positions at the same time

Group Selected Block to a Pattern Row

Separate Pattern Rows

Jacquard functions

Generate or change jacquards (body, stripe, net, net 1x1, net 1x2, net 1x3, net relief, stripe relief, body relief, float, float without transfer)

Jacquard areas also as intarsia

Jacquard with a free shape, not only rectangular

maximum float length selectable, provided the existing jacquard types support this.

Display of the stitch ratio front:back

Color sequence can be changed

Replace colors

Yarn bridges

Add colors to existing jacquard

Stitch length can be changed

Stitch length default or user-defined

Number of colors: continuously similar/minimum per row/suited (yarn bridges)

Front/back picture side

Convert existing jacquard to intarsia/needle actions/other jacquard

Transitions definable as modules

Apply/delete net start

Apply/delete net end

Table of jacquard areas present in pattern

Net back is x needles narrower than the jacquard front (only with net jacquards)

Jacquards dependent on knitting layers [with k&w only]

Setting of absolute racking/relative racking

Open Fabric View

Open a new or additional fabric view

Open Technical View

Open a new or additional technical view

Open fabric view before technical editing

If technical editing has been carried out, the fabric view can be displayed as it was prior to technical editing. Cannot be changed.

Open technical view before technical editing

If technical editing has been carried out, the technical view can be displayed as it was prior to technical editing. Cannot be changed.

Open fabric view before technical editing/checking

If a test has been carried out after technical editing, the fabric view can be displayed as it was prior to the test. Cannot be changed.

Open technical view before technical editing/checking

If a test has been carried out after technical editing, the technical view can be displayed as it was prior to the test. Cannot be changed.

Fabric View before Use k&w Shape

If the k&w shape has been cut, the fabric view can be displayed as it was before the cut. Cannot be changed.

Technical View before Use k&w Shape

If the k&w shape has been cut, the technical view can be displayed as it was before the cut. Cannot be changed.

Overview window

Color display
Window size can be changed as desired
Positioning field can be moved
Several section windows for predefined pattern sections which can be jumped to with a mouse click

Toolbars

Toolbars contain buttons for setting functions.

The following toolbars are available (they can either be displayed individually or they can be removed from the interface):
Standard
Pattern presentation
Zoom
Drawing Tools
Yarn Colors
Module Colors
Module Bar
Racking
Needle Actions
Layer Manager
Status line
Multi-copy
Comment Navigation
Shape Tools
knit and wear tools (blending out layers)
Status line
There is a setting to restore the home position of the toolbars.
Save arrangement (window and toolbars)
Load arrangement (window and toolbars)

Selection of a pattern area

Pencil (freehand line)
Line
Rectangle/Square
Polygon (1)
Ellipse/Circle
(1) With a polygon, the polygon points cannot be edited at a later time.

Search and Select

in the selected area
in the entire pattern
in the entire pattern (additive = add to already existing selection)

Search and select:
Modules
Needle Actions
Stitch lengths
Fabric take-down values
Carriage speeds

Find and replace selection

Find a pattern area of a selection in a selected area or in the entire pattern and replace it with another pattern element.

Possibilities: insert overlapping/insert needle actions and colors/insert only needle actions/insert only colors

Select All

Select entire pattern

Cancel selection

Center Selection

Centers the pattern display area in the center of the window

Select/deselect partially selected modules completely

Protecting selection

Cancel Protection from Selection

All Areas

Display protected areas

Fill selection

with color
with modules
with needle actions

Delete content of a selection

Framing a Selection with a Color

Frame width top/bottom/left/right separately adjustable or symmetrically equal in all directions. Behavior of frame corners settable.

Cancel Cursor Functions

Cancel the settings linked with the cursor (color, module, needle action).

Adopt modules/color/pattern parameters (pipette)

Adopt color or pattern parameters
Adopt module and color

Identify and Select Module

Concerns the module the cursor is pointing to.

Accept Module Data from Selected Technical Rows

Row-based module data is adopted into the technical row data

Rotate Selections

interactive
flowing or in 15° steps (shift)

Scale/Mirror Selections

Interactive
flowing or in 25% steps (shift)

Rotate Colors

Interactive
flowing or in 15° steps (shift)

Scale/Mirror Colors

Interactive
flowing or in 25% steps (shift)

Deactivate rotate/scale

New module

Generate a new module with a separate pattern field (not by selecting from an existing pattern)

New Jacquard Module

Generate new jacquard module.
An existing jacquard module can be used as a template
Adjustable number of colors
Relief
Picture on front or back needle bed selectable
Columns can be differentiated with colors

Generate Modules from Selection

Generate Combination Module

A combination module is a group of 3x3 modules. The middle modules of this group are cycled by pulling open a rectangle, while the outer modules are only set once.

Generate Step Module

In a step module the core module is cycled, whereby each repeated module comes in separate technical rows. The outer modules are only inserted once.

Generate Technical Container Module

A technical container module is a group of 3x3 modules used for certain purposes of automatic technical editing (e.g. starts).

Generate Container Module Mirror

A container module mirroring is a group of 2x2 modules used for k&w. The bottom modules are responsible for the front knitting layer, the top modules for the back knitting layer modules. The modules of the right side are each the vertically mirrored variants of the left side.
All other variants are determined from the lower left-hand module. They can be edited or replaced by your own modules.

Convert module from 2 to 4 or from 4 to 2 needle beds

Replace modules

Modules to be exchanged need not have the same dimensions.
Replacement modules are positioned at the lower left corner of the module to be replaced.
Options:
Delete module to be replaced (if the replacement module is smaller than the module to be replaced, empty stitches result).
Do not delete the module to be replaced.
Application of color and needle actions or only needle actions.

Use the latest module version

Replace older module versions with the latest module version in the pattern.

k&w pattern design auxiliary functions

Modules of the front knitting layer used with the mirroring modules can be transferred to the back knitting layer so that the same pattern design is present on both fabric layers.

Always insert modules with absolute/relative racking

Settings for how modules are to be inserted in the case of racking conflicts

Enter Module Racking
Retain Pattern Racking
Insert New Row

Racking Priority in Modules

large before small/small before large
left before right/right before left

Insert Modules without Adjustment

Modules are inserted into the pattern technical row upon technical row.

If a conflict exists (transfer rows set to knitting rows) or reversed, insertion is prevented. Pressing the ^ or Backspace key simultaneously, the module is inserted anyway, and the needle actions which were causing the conflict are deleted from the pattern.

The racking specifications of the module are applied.

Auto transfer is deactivated during this input mode. When leaving this mode, auto transfer is calculated across the entire pattern again.

Connection points in modules

Connection points in modules specify how the individual rows of the modules are to be connected to the rows of the fabric (e.g. necessary for applications).

Technical editing attempts to integrate the connection points of the modules in the knitting cycle, provided a logic exists for this purpose. Complicated cases may not always match the desired knitting cycle.

Localizing the pattern modules

Display of the tree structure of the module explorer for the modules present in the pattern

New shape

Add a shape for the existing pattern. The height and width of the new shape can be entered.

Open shape

Load a shape that already exists

Close shape

Shape view is closed

Save shape/Save shape as

Setting possibility: Shape with/without waist area

Generate/edit cutting shapes

Calling up of shape editor

Creating shape

Create a shape layer for an existing pattern

Shape view

Shape attributes

Dialog box for entering shape attributes

Creating shape

Add a shape for the existing pattern. The size of the shape corresponds to the size of the existing pattern.

Open and position cutting shape

Cutting shape can be positioned transparently and moved if necessary on the pattern.

Use Shape (Cut, Fade Out, Narrow)

Using the functions "cut", "fade out" and "narrow"
A shape that is not laid on the 1st row of the pattern is expanded so that the base line of the shape is extended downward up to the 1st row of the pattern.

Cut shape

Use of only the "cut" functions

Hide shape

Use of only the "fade out" functions

Undo Fade Out

Use Narrowing

Use of only the "narrow" functions

Undo Narrowing

Undo cutting/hiding/narrowing of the shape

Remove Shape/Cancel Positioning Shape

Display in menu of which shape is currently used.

Move shape [k&w only]

Dialog box-driven movement of shapes on the basic pattern via repetition factors (body and/or sleeve)

Save shape as (shk) [k&w only]

Saving the k&w shape during placement of the shape with the required knitting cycles and the pattern-specific performed modifications to the k&w shape.

Put together k&w [k&w only]

Individual shapes are combined into a k&w shape and the accompanying knitting cycles are determined automatically.

k&w Open Shape and Position
[k&w only]

A saved k&w shape or individual shapes are opened and presented as an outline on the basic pattern.

Use shape, cut, fade out, narrow [k&w only]

The pattern areas located under the shapes are cut and then pasted in a new pattern field using the connection points and under evaluation of the knitting cycles. Pattern areas of different colors (intarsia knitting type) must then be manually moved to the correct knitting sequence.

Use binding-off [k&w only]

The binding-off modules (shoulder, neck, neck stop) are inserted into the pattern before technical editing with k&w.

Undo narrowing, widening and binding-off [k&w only]

The modules inserted into the pattern are removed again.

Widening correction [k&w only]

The widening steps can be automatically adapted to the set widening technique for selected areas or the entire pattern.

Load pattern before cutting [k&w only]

The pattern is reloaded in the state in effect before cutting. The basic pattern with the shapes placed on it appears again.

Add Missing Edges

Add Missing Edges
Reset all edges
Width of blending out and narrowing can be set

Save Fabric View as Picture

Entire fabric view or only selected area.
Picture format can be selected as BMP or JPG.
The maximum possible display size is limited:
jpg: max 32,768 x 32,768 pixels
bmp: max 8,192 x 8,192 pixels

Program Settings

Save:
Activate/deactivate automatic saving and interval time
Save pattern after technical editing
Save pattern after generating Sintral

Load:
Windows that open when a pattern/module is opened (fabric and technical view/Only fabric view/Only technical view)

Technical view:
Selection dialog box for fabric take-down, stitch length and carriage speed yes/no
Display transfer in color yes/no

Fabric view:
Grid color can be set

Modules:
Display of directories of module database

Directories:
Display of M1 directories

Miscellaneous:
Buffer size for undo/redo.
Generate Sintral after technical editing yes/no

Hardware:
Settings for the trackball

Sintral:
Cycle switch in Sintral before START / after START / without / as comment

Zoom steps adjustable

In the fabric view the program switches into the color presentation from a low zoom step.
Stepped zoom via keyboard + and - (number block)

Arrange windows (cascaded/horizontally tiled/vertically tiled)

Switch between the open windows with the menu

Show module in Explorer

Open the Module Explorer and select the module on which the cursor is currently positioned

Change yarn carrier path

graphic editing of the yarn carrier path

Protect front/back needle bed

Presentation options

Raise yarn carrier
Display front and/or back needle bed
Display Additional Beds
Display Needle Bed Racking
Stitch Length as Needle Action Background
Highlight Automatic Transfer
Show Needle Occupancy
Suppress Areas Outside Shape
Show Comments
Highlight k&w layer
Display both k&w layers
Display k&w front layer with back columns
k&w Show front layer without back columns
Display k&w back layer with back columns
Display k&w back layer without back columns
k&w Display shape echo
Technical row presentation
Pattern row presentation
Gore depiction
Highlight Gore Area
Display Gore Border
Set background color
Set color of needle allocation symbols

comments

Enter comments on any desired position on the technical and fabric view
Delete comments
Edit comments
Enter bitmaps (bmp) at any desired position in the knitting view
default bitmaps (pins)
Navigate forward and backward from comment to comment

Cursor

Default advanced/simple
Cross hairs advanced/simple
Coordinate display at cursor; either just the rectangle size or all of the information (starting point, end point, size) can be selected
Presentation in all views

Save Settings

The presentation options and the cursor setting are saved

Drawing and selections with pencil, line

Drawing and rectangle, polygon, ellipse

Adjustable whether as outline or filled figure.
Later moving of the figure is possible before final positioning.
The polygon points cannot be edited at a later time.

Cycle line

Self-definable lines:
Max. eight of your own lines can be edited.
Editor for your own lines with selectable starting and end points.
A repetition factor for the line element can be entered.
A comment can be entered for each line.
A line is drawn in context with a selected color. Modules/pattern elements cannot be set with this line function.
A selection is generated without a selected color.

"Magic wand" (selection through adjoining areas)

Generate adjoining areas with the options:

Consider color
Take color into account and complete modules
Take modules into account (color-independent)
Take modules into account (color-dependent)\\\\r\\\\n
Take stitch length into account
Grow diagonally

Fill with color or modules

3 options for how to proceed at the selection edge:

Border free
Border covered
Border exact

Color bar with 3 predefined color palettes, expandable

Apply PANTONE® colors

When the "PANTONE Color Chooser" program is installed (external program, not included in M1), individual PANTONE colors can be selected there and applied in a color palette of the M1.

Several working windows can be called up simultaneously

Technical view

Display of data alternately and independently of each other

Needle Actions
Stitch length
Yarn carrier paths (within the fabric)

Toolbar for needle actions

Loop
Tuck
Split
Float
Float back
Float front
Transfer
Castoff
Pressing off without dropping stitches
Loop sinking
Stitch with transfer
Tuck with transfer
Optional transfer
Needle is occupied [for limit modules only]
Needle is free [for limit modules only]
Do not check needle [for limit modules only]

Racking toolbar

for setting the racking and the racking type

Tool bar knit and wear tools
[with k&w only]

Set technical rows to front knitting layer
Set technical rows to back knitting layer
Display all layers
Display front layer only
Display back layer only

Status bar for displaying various data

Cursor position
Color
Module number and name
Module number/name of mirroring module

Needle action
Jacquard
Stitch length
Layer
Knitting layer [with k&w only]

Row selection bar

for displaying, changing technical row data and row-wise selecting of knitting rows in the technical view

Display of...
Technical row
Pattern row
Jacquard line numbers
Stroke

Display and editing of...

Knitting layer [with k&w only]
Carriage direction
System
Fabric take-down
Comb
Cycles (1)
Carriage speed
STIXX
MS/PRINT
Functions
Areas
Front/back hold-down
Front/back stitch length
Racking
Yarn carrier

Present all columns at the same time or individual columns can be selected.
Data has a colored background at this time.
Data can be set via clicking the column title.
(1) Cycles can be recreated, existing cycles can be deleted, lengthened and shortened.

Column selection bar

for column-wise selection of stitches in the technical and fabric views

Display of...
Cycles
Center display with colored marking of left-hand needle bed half
Position of center can be defined

Fabric View

View of fabric in realistic presentation

Fabric back can be shown

Logical Zoom

Stitches on front and back needle bed shown on gap

Display multi gauge 2:1

Transitions from coarse to fine and fine to coarse are only shown schematically.

Display Floats

Display Starting Stitch as a Tuck Stitch

Dissolve Drop Stitches

Display Module Limits

Display both k&w layers

Display k&w front layer with back columns

k&w Show front layer without back columns

Display k&w back layer with back columns

Display k&w back layer without back columns

Ruler with stitch scale

Horizontal
vertical
Position can be moved
Length adjustable

Stitch Echo

Selected modules are displayed in the stitch presentation during positioning in the pattern ("Echo").

Grid

Grid in needle grid

Fabric View

Realistic fabric view with stylized threads

Color Presentation

Pure color presentation (one color box per stitch) in the respective yarn color.

Different knitting structure (jersey/reverse jersey stitches) of the same yarn is shown with color variation (darker/lighter).

Color Presentation w/o Needle Actions

Color presentation as above, but same colors independent of the knitting structure (e.g. use when using PANTONE® colors)

Module Color Presentation

Pure color presentation (one color per module)

The colors of a module can be set in the module editor

Symbol View

Like color presentation, however also with technical symbols of the stitch type

Symbol View in Module Color Presentation

Such as symbol view, where the module colors are presented as colors

Set background color

Set stitch density

In needles/rows per inch/10 cm

Module distortions editable

Specified stitch centers can be moved

Realistic and editable presentation during placement of the shape (preview of the basic pattern and the shape) [with k&w only]

knit and wear presentation (sleeve set straight)
knit and wear presentation with narrowing (sleeve docked)
knit and wear presentation folded together (without empty rows)

Shape view

Display of stitch-oriented shape

Shape with line marking (color)
Hidden areas
Narrowing width
Bind-off
Dialog boxes for all edge attributes
Within/outside shape
Area of stitch length for the shape edge
Separation symbol of slits (V-neck)
Suspension [function with k&w only]
Goring [function with k&w only]
Layer separation [function with k&w only]

Editing of shape

above parameters can be edited

Drawing functions

Pencil
Rectangle
Circle/ellipse
Polygon
Cut/paste
Mirrored insertion
Turning a selection
Scaling a selection
Copying of shape areas (with all shape attributes)

Display of the stitch-oriented shape in the preview of the shape view during positioning of the shape on the basic pattern [with k&w only]

knit and wear presentation (sleeve set straight)
knit and wear presentation with narrowing (sleeve docked)
knit and wear presentation folded together (without empty rows)

Drawing functions
in the preview of the shape view, during positioning of the shape on the basic pattern [with k&w only]

Within shape
Move lines
Use on both sides (shape changes take effect symmetrically)
Change step with the fixed values 2, 4, 6

Inserting rows
in the preview of the shape view, during positioning of the shape on the basic pattern [with k&w only]

Suspend
Knit
Process

Insert columns

Number of columns
Shape element

Change sequence

Replace knitting cycle in selected area with other knitting cycle
Replace knitting cycle in selected area with knitting cycle copied in shape view

Knitting technique

Automatic technical editing (see below for details)

Stepwise Technical Editing

Technical Editing of 2 Parts

Load Pattern Before Technical Editing

Undo technical editing

Undo Last Technical Editing (Check)

Change machine/gauge

Display yarn fields

Graphic presentation of how the yarn carriers will be used in the fabric (yarn field view).
The yarn fields with the same yarn are highlighted in color for a selected yarn field.
Update display of the knitting sequence in the control column

Yarn carrier allocation (see below for details)

Version dependencies on machines

The operating systems named in the respective M1 release description are supported.

Convert pattern to 1x1-Technical

Width cycles

for repeatable fields in the Sintral.
Repetition with cycle switch or counter.
Cycles can be provided with names.

Width cycles for sizes

for different sizes.
Can be set with selectable cycle switch.
Definition of a center part and of connecting parts, as well as of a repeatable part is possible.

Size correction switch

Permits the correction of sizes with a selectable cycle switch.
The 3 additional auxiliary counters required for this are freely selectable.

Column cycles

for cycles in the Sintral.
Repetition with cycle switch or counter.
Cycles can be provided with names.
A minimum and a maximum cycle value can be specified (informative).

Additional special cycles:
Switchable cycle.
Cycle for endless loop.
Individually switchable row for clamps.
Alternatively switched row as clamp substitute.
Multiply switchable cycle.

Additional procedures for knit-in and knit-out

with knot
with draw threads
with cast-offs

Automatic Technical Editing

Checking of pattern for formal errors

Pattern is checked for formal errors.
Tuck on empty needle is implemented in stitch
It is not guaranteed that all possible inconsistent entries will be detected by this check.

No checking of:
excessively long floats

Insert protection rows at end of pattern

Insert comb threads for the start

on machine with comb

Apply module data

Allow gore areas for yarn fields to fall together

Calculate yarn fields

Determine yarn carrier fields from yarn fields

Use of the minimum number of yarn carriers

Knitting zones

Take module connection points into account

Transfer surrounding

Separate knitting rows

one row per system

Determine jacquard system processes

if one is user-defined

Set default values for yarn field parameters, provided these are not yet specified

Treat comb starts specially

Knitting-in of comb thread

Jacquard selvedge editing

Jacquard net pick-up

Intarsia selvedge editing

Enter intarsia bindings

Enter shape edge knot [with k&w only]

Modules for knotting new looped yarn carriers are inserted.

Enter knitting-in rows

Optimization via setting yarn carrier correction values [with k&w only]

Saving of technical rows in which a yarn carrier must be stowed

Enter intarsia yarn carrier "swivel" if necessary

Optimize yarn carrier parking positions

Reorganize rows if necessary

Clamping/cutting

Group casting-off and transfer if necessary

Transfer in 1x1 if necessary

Yarn carrier allocation

Determine which yarn carriers come on which rail and in which position

Combine yarn carriers

Move away yarn carriers located in the needles

Specify strokes

Combining of knitting rows to form strokes. Carriage direction, system allocation, adjustment of fabric take-down per stroke etc. Optimization is carried out with middle racking if necessary.

Setting of default knitting parameters per needles, provided these are still unspecified

Adjustment of different values for 2nd stitch tension per knitting row if necessary

Edge editing of shape edge

not automatic

Correct yarn carrier HL/HR if necessary

Enter yarn-carrier overrun paths

Setting of default knitting parameters that apply per stroke, provided these are still unspecified

Stroke optimization

for optimizing the carriage path

Allocate indices for indirect knitting parameters

Indirect NP, MSEC, WMF

Adjust fabric take-down values to fabric width

Combine editing layers

The pattern data of all layers is compiled on one layer

Technical Assistant

Surface in which technical editing takes place.
There is not an automatic solution for every problem.
Defining stop positions (stopping before an editing step)

Technical row data

Technical row data

Data that is defined per technical row can be displayed and entered here

Yarn carrier

Designation, action (lay-in, swiveling, clamping, open clamp), yarn carrier path, SEN edge, HL, HR, correction left/right

Racking

Racking, racking type, overracking, racking speed, racking correction, on TC4 also for back needle bed

Holding-down jacks

Value for front and back

Carriage direction/system/stroke specification

Fabric take-down

W0 (and pulses), main take-down on/off, auxiliary take-down on/off, fabric sensors on/off,

Comb

=-=, =^=, =H=, off

STIXX

on/off

MS/PRINT

PRINT command (language-dependent), machine stop (after n sec.), additional Sintral command

Areas

Transfer surrounding (from racking step ...)

2-system transfer

Group casting-off and transfer

Sort technical rows yes/no

Knitting sequence

Specification of the knitting sequence of the yarn fields per row

definable for carriage directions << and >>

Sintral functions

Functions defined in the pattern parameters can be selected

Additional command (placed before the function) can be defined

Repetition factor definable

The content of the usable Sintral functions is not checked by the M1. The correct knitting cooperation with the M1 pattern must be ensured by the user.

Pattern parameter

Take-down table

Fabric take-down values can be defined and combined to form one specification: WMN, WMmin, Wmmax Nmin, Nmax, WM, WMI, WM^, WMC, WM+C, WMK+C, W+, W+P, W+C

A name can be assigned for a fabric take-down value specification.

Direct or indirect (reference) specification in the Sintral file

Assign WMF index

Grouping of fabric take-down specifications that are to be allocated to a WMF index

Color codes for the fabric take-down specifications

Marking of the fabric take-down specifications used in the pattern.

Stitch length table

Specifications in mm or NP position

gauge-related specifications

A name can be assigned for a stitch length specification.

Direct or indirect (reference) specification in the Sintral file

Assign NP index

NPJ mode (normal/!=stitch length must be reached)

Grouping of stitch length specifications that are to be allocated to an NP index

Color codes for the stitch length specifications.

Marking of the stitch length specifications used in the pattern.

Carriage speed table

Specifications in m/s

A name can be assigned for a carriage speed specification.

Direct or indirect (reference) specification for Sintral generation

Assign MSEC index

Grouping of carriage speed specifications that are to be allocated to a MSEC index

Color codes for the carriage speed specifications.

Marking of the carriage speed specifications used in the pattern

Cycles

Allocation to RS or #

A name can be assigned for a carriage speed specification.

Minimum/maximum value for a cycle (informative only)

Default value for a cycle. The cycle switch in the Sintral is preassigned this value.

Technical row range from/to

Machine attributes

General data

Gauge

Options

System functions

Tandem operation

Shape attributes

see Shape editor

Sintral functions

Sintral functions used in the M1

Load

Delete

Edit

Update

Use as Sintral header (comment block)

Use as start

Use as fully fashion transition

Use as function

General configuration settings

Empty cycles until all YC are in home position with S0Y and/or MS (machine stop) including message text (with PRINT).

Fabric take-down in empty rows with W0 or take values from previous stroke.

Switch off fabric sensors when relieving fabric take-down.

General stitch cam correction NPK.

Different stitch length per technical row.

Different stitch length on shape edge.

Always apply setup in Sintral in place of Setup.

Enter stitch length in Sintral/Setup in mm or as NP position.

Group transfer rows in the Sintral.

Group knitting rows in the Sintral

Use comb on comb machine.

Clamps active.

Equalize stroke racking type yes/no.

Carriage speed for small knots (MSECK) and number of rows for this.

Carriage speed for intarsia (MSECI).

2-system transfer yes/no (in entire pattern or in area). The maximum distance of the transfer needles is adjustable.

Transfer surrounding yes/no (in entire pattern or in area). Transfer adjustable from racking step x.

Group cast-offs/transfers yes/no (in entire pattern or in area).

Use middle racking.

Number of SEN.

Distance between two knitting elements in a SEN in inches.

Starting position of SEN1 (left, right, center, needle specifiable).

Separate rows with separate pattern areas according to default method or intarsia method.

Knit in intarsia: Binding and feeding definable as module.

Intarsia border editing: at the end or start of the yarn field.

Intarsia border editing: binding definable as module.

Intarsia border editing: by shortening or feeding. feeding definable as module.

Multi-gauge transition coarse/fine definable as module. Permissible stepping adjustable.

Intarsia net pick-up definable with module.

Intarsia net pick-up: Type of net pick-up and adjustment possibility as to whether the pick-up is to be suppressed by only one needle.

Combine yarn carriers yes/no.

Protection rows definable with module.

Use module color for protective rows yes/no.

Knitting yarn carrier to home position (YG-HOME): definable with module.

Knitting in of all yarn carriers before the start, yes/no; here excess width specifiable in inches.
Knit-in option to center or number of needles.

Knit in yarn carrier 2-part per SEN definable with module.

Size table for width cycles: Cycle switch/counter, size correction switch and auxiliary counter to be used.

Additional configuration settings [with k&w only]

Dist. body/sleeve
Transfer surrounding: Layer separation or collection
Separate transfer layers
Open fabric take-down after X narrowings

Yarn field allocation

Specification of yarn-carrier home position

with yarn-carrier parking positions (YD), type, yarn number, yarn type if necessary

Group/separate yarn fields

Define yarn carrier

Normal/intarsia/special yarn carrier

Allocation of yarn carrier to yarn fields

Parking positions HL/HL

Yarn carrier staggering (YD) and YDF

Yarn type

Specifications per yarn field

Yarn carrier type
Knitting in: Binding and feeding definable with modules. Row offset specifiable.
Knitting in: left/right side, from last position yes/no

Knitting out: Binding and feeding definable with modules. Row offset specifiable.
Knitting out: left/right side / up to position

Intarsia binding yes/no, left side/right side

Settings according to sys. process
Swivel: yes/left/right/no
Cut: no/immediately/fabric end/after x rows
Left/right yarn carrier correction - swiveled / non-swiveled
Open clamp after x rows
Selection of several yarn fields possible
The intarsia binding can be selected separately for the left and right sides
The carriage direction for the start of one of each yarn field can be selected.
Knitting-in/Knitting-out
Without knot, with knot, shape edge knot

Setting YGnF yes/no

Display of the yarn field table with parameters

STIXX settings

Setup values for yarn carrier corrections

Apply/reset/cancel/initialize values

Module Explorer

Module database with explorer as hierarchical order scheme

graphic display of the modules

Dialog for module attributes

Name
Generation date automatically set
Descriptive text (multi-language)
Module size informative in pattern rows, technical rows and width
Possible module cycling adjustable with row and column distance to be maintained.
Gauges and needle hook gauges permissible for the module, informative.
Write protection
Module color for module color presentation
Maximum permissible racking on left and right.
For jacquard modules: Relief jacquard yes/no, picture side front/back, number of colors, apply color from pattern, max. float length, stitch ratio front to back.

Module knit and wear usable yes/no
Knitting layer of module [with k&w only]
1x1 transfer yes/no
Surroundings transfer allowed yes/no
Cast-off and transfer allowed yes/no
Separate transfer layers yes/no [with k&w only]

Knitting type specification
General module attributes for diverse purposes (direction and value 1 and value 2).
Conditions are evaluated by the program in some cases, and in some cases they are only informative (e.g. permissible gauge).

Existent modules

Extensive module set included in delivery scope. Depending on use of yarns, machine settings, gauges etc., the runability of the modules may be limited

Module versioning

When a module is edited, the module is created as a new version. The previous state of the module is preserved as an older version.

Display of the version number in the module picture

Module export

Modules in the module explorer can be saved in a file (can be imported to the module explorer again with "Module import").

Module import

Importation of module export files into the module explorer under "New Modules"

Machine Explorer

Database for STOLL machines

Data of the STOLL machine that are relevant for the pattern design.
All B machines and CMS.
New STOLL machine types are added with a corresponding run-on.
Special machines are not included.
CMT machines are not included.
Stoll database can be created centrally via networked systems.

Database for own machines

Configuration of your own machines
Database for your own machines can be created centrally via networked systems.

A machine can be selected as the standard machine

Data held in the Stoll database

Model designation
Generation
CPU type
Gauges
Number of needles per gauge
System
System functions
Stitch-length conversion tables per gauge
Tandem, with coupling width
STIXX parameters
Feed wheel
Comb
Set of yarn carriers

Data contained in the database for your own machines

additionally:
Current gauge
STIXX on/off
Feed wheel yes/no
Set of yarn carriers

Favorites

Grouping of an individual selection of own machines

Default machine can be defined

This machine is used as default for pattern transfer.

Presentation of the machines

As large/small icons
As a simple list (machines only)
As an advanced list (with CPU type, gauge, no. of systems, classification number, tandem operation)
Machine icons not participating in the online mode can be shown lighter
The machine icons can be arranged as desired.
In the symbol view horizontal and vertical auxiliary bars can be positioned to show spatial grouping

Machine explorer as independent program

Not linked to the M1 window
Can also be run in the Start menu without M1

Shape editor

Entry of a shape in tabular form in mm/inches or stitches

Per line entry of...
Width/height in mm/inches
Width/height in stitches
Display of the possible remainder for width and height for entry of a line with specification of the step width and height including repetition factor
Grouping possibility of lines that are to have the same shape attributes
Comments
Calling up of shape attributes per line
Specification of a narrowing and widening width or a step height
Defining defaults for shape attributes, separated in default (fully fashion), k&w body k&w sleeve, k&w neck cut-out
Editing of a line section with individual editing of the stepping
Automatic arm opening curve "J" and "S" (not configurable)
Specification of additional connection attributes [with k&w only] for
Opening at outer edge of body
shoulder narrowing
Remaining Narrowing
Separated narrowing of sleeve and body

Module selection

with "Drag and Drop"
with selection menu

Entry of markings (individual points)

Display as vector graphic

No graphic editing of the shape in the shape editor.
The performed stepping cannot be removed from this graphic. The starting and end points are directly connected here.

Type

Default (fully fashion), k&w body front, k&w body back, k&w sleeve, k&w collar

Generation date of shape displayed

Comments

Stitch density

Several shape elements in one shape

Basic shape, neck cutout, hole, gore, opening

Shape mirrored yes/no

Start-width

Distance of the element to the base line

Distance of shape halves

0 - 100 adjustable

Dialog for line attributes

Hiding modules for various knitting modes of basic pattern
Fade-out width
Use module color when hiding yes/no
Narrowing modules for various knitting modes of basic pattern
Narrowing width
Binding-off from step x with definable binding-off module for various knitting modes of basic pattern
Stitch length on shape edge (width, NP front, NP back)
Modules (for various knitting modes of basic pattern) that are to be inserted at the line start or end. An offset to the starting or end point can be specified.
It can be specified that a module is to be valid for all knitting types.
The connection point from the top of the neck opening to the basic shape can be specified.

Dialog for marking attributes

Modules (for various knitting modes of basic pattern) that are to be inserted at the marking. An offset for marking can be specified.

Default settings for line attributes

several settings are possible (editable) and can be selected as defaults

Insertion of Excel tables

Table values can be cut out of Excel tables and copied to the shape editor

Basic shapes

Example shapes contained in the delivery scope.

Compatibility for external shape systems

Import of dxf shape data.

It is not guaranteed that all dxf data can be correctly imported. In particular, additional data such as markings etc. may prevent correct importation.

The orientation of the dxf shape must be as it is knit (vertical).

With complete mm/inch shapes that not only consist of one half (mirrored), asymmetries between the left and right shape half are possible when covering to stitches due to rounding errors.

DXF toolkit

Enables the preprocessing of dxf files (if possible, see restrictions above):
Display of the shape
Halving of a symmetrical shape
Mirroring
Moving
Alignment on the 0 axes
Scaling
Turning
Separating of individual shapes with multiple shapes in one dxf file
Display of layers (as per ANSI/AAMA-292)
Hide and redefine layers
Delete individual lines
Combining operations into macros. Macros can be saved
Conversion of a DXF shape to a picture in BMP format
Saving and importing of the DXF shape in the shape editor
Undo and Redo working steps

Sintral

Generate Sintral (including jacquard and setup)

Generates a standardized Sintral, Jacquard and, if necessary, setup.
Picking-up after pressing-off is realized with #90 as a switch.

Sintral check

On the basis of ST168 machines.
Syntax check and simulation in accordance with the TP on ST168 machines.

Display of the simulation of:
WKT
PA in front
PA back
PAI
PM front
PM back
Counter
Yarn carrier paths
Yarn carriers on rails
Graphic view in color (WKT, yarn types, yarn carriers)
Jacquards

Possible settings:
Save Window Arrangement as a Standard
Output width of PA and PAI, PM and WKT, JA1-Ja8
Font size small/medium/large
Save window arrangement on exit yes/no
Prompt on exit yes/no
Suppress warnings yes/no
Save counter selection in the "Counter displays" windows with OK yes/no
Set dialog boxes for counters and cycle switches
Display yarn carrier positions
Calculate knitting time (data are approximate values)
Calculate yarn consumption (data are approximate values)
Define Material
Define default (for material)
Save the Sintral check output data
Selected rows are marked as row selection in the M1 program
Yarn consumption and run-time data can be saved

Sequence test

Save pattern data on KMC.

Save pattern data on floppy disk.

Save pattern data in cardimag.img on the hard disk

Loading pattern data to machine

In the machine defined as default

Pattern import from SIRIX (import Sintral check)

The Sintral check data contain:
needle selection, yarn, stitch length (row-related, not NPJ), carriage direction, systems, racking.
Additional data are not imported.

Settings:
Combine cycles
Optimize pattern width
Remove overrun paths/edge floats
Group pattern rows after Jacquard1
Pattern start with undefined racking
Machine can be selected

Special feature for importing patterns for the machine types
CMS330TC4 and CMS330TC-R: If the check data was generated on a SIRIX version E7.10 or older, the pattern data can only be copied to the M1 without the rackings.

Import setup

Import setup data

Extract jac/sin/set files

Write files from the M1 pattern to a directory as text files.

Display Sintral

displayed as a text file in a standard text editor

Display Jacquard

displayed as a text file in a standard text editor

Display Jacquard Unpacked

displayed as a text file in a standard text editor

Display setup

Run Sintral editor

without Sintral

Sintral editor

Standard text editor ("UltraEdit-32").
No Sintral special functions like syntax check from within the editor.
Renumbering of the line numbers, including by area.
Split window
Copy/insert text areas
Copy by column
many additional editing functions

Jacquard editor

Dialog box for new jacquard

Jacquard file name
Height
Width
Starting line number
Step width

Undo/redo

Multi-step undoing and redoing of editing processes of the jacquard symbols.

The number of steps is only limited by the amount of memory specified for this purpose (adjustable buffer size).

Cut

Copy

Insert

Mirrored insertion

Cycled insertion

Specification of a horizontal and vertical distance with which the pattern element or module is inserted.

Activation and deactivation of this function.

Insert/delete rows/columns

Recalculate Line Numbers

Entry dialog box for start line number and step width

Update line numbers

based on the set start line number and step width

New View

Open additional jacquard window

Overview

Options

Ruler (horizontal, vertical, position can be moved, length adjustable)
Grid on/off
Color Presentation
Symbol view (Jacquard symbols)
Cursor (standard advanced/simple, cross hairs advanced/simple, coordinate display on cursor)
Save Settings

Selection of an area

Pencil (freehand line)
Line
Rectangle/Square
Polygon (1)
Ellipse/Circle
(1) With a polygon, the polygon points cannot be edited at a later time.

Find and replace selection

Find area of a selection in a selected area or in the entire jacquard and replace with another pattern element.

Select All

Select entire jacquard

Cancel selection

Fill selection

with jacquard symbol or module

Delete content of a selection

Cancel Cursor Functions

Cancel the settings that are linked with the cursor (color, module).

Scale/Mirror Selections

Interactive
flowing or in 25% steps (shift)

Rotate Colors

Interactive
flowing or in 15° steps (shift)

Scale/Mirror Colors

Interactive
flowing or in 25% steps (shift)

Deactivate rotate/scale

Open module explorer

New module

Generate new module with a separate jacquard view (not with selection from an existing jacquard)

Generate Modules from Selection

Zoom steps adjustable

From a low zoom step the program switches over from the symbol view to the color presentation.
Stepped zoom via keyboard + and - (number block)

Arrange windows (cascaded/horizontally tiled/vertically tiled)

Switch between the open windows with the menu

Online

Support of machines

all CMS and B machines are supported, provided they are present in the machine database and provided the machine operating system concerned supports these functions

SELAN network-capable

on a serial port

User interface for online network

also see Machine Explorer

Load pattern in machine

Sintral, jacquard and, if necessary, setup

You can load to a predefined standard machine without having to select this machine each time

Save pattern from machine

Sintral, jacquard and, if necessary, setup

Load/save order menu

Load/save machine data

Online reverse (log on on machine)

Call around

Send direct commands to all machines or groups of machines which can be preset and save the replies from the machines

Display/save REPORT data

Save to text file

Load Autosintral

New machine interface (Ethernet), M1 as client

New machine interface (Ethernet), M1 as server

BOOT CMS (STx11)

Not possible

BOOT CMS (ST168)

via Ethernet

Machine operating systems

Available on separate "Machine Operating Systems" CD.
The scope of the operating system versions on the current CD is at the discretion of STOLL GmbH & Co.

Save ST168 operating systems to floppy disk

with the "Machine Operating Systems" CD
The "BootToDisk" program enables the creation of the operating-system floppy disk for ST168 machines

Save STX11 operating systems to KMC

With the "Knit Memory Card" program

Save CMT operating systems to floppy disk

with the "Machine Operating Systems" CD
The "BootToDisk" program enables the creation of the operating-system floppy disks for CMT machines

KMC adapter

KMC adapter

Serial STOLL adapter can be connected.

Knit Memory Card

Saving of Sintral, jacquard, Setup, sequence to Knit Memory Card or in a container (cardimag) on floppy disk or hard disk

Functions:
Open
Close
Format
Reorganize
Copy to Container
Copy to KMC
Print
Options (interface settings, display options, path specifications for editors (Pattern, Setup, Sequence), image format)
Font size (default/small/normal/large)
File operations
About KMC
Update the display
Restore Deleted Files
Setting whether the user is to be asked whether he/she really wants to delete
Window arrangement cascaded/tiled
One or more files can also be saved by dragging it/them to the open table of the knit memory card program

Save files to the knit memory card or floppy disk (cardimag.img) directly from the desktop via the SendTo mechanism

One or more files selected on the desktop simultaneously


Glossary

 Online help and operating manual of STOLL Pattern Software M1 Stoll Customer Support, customer number and PIN are required
Term | Explanation
Application | The knotting of selected areas within a fabric piece results in a fabric within the fabric. Example: Knit-on pocket in a front.
Automatic transfer | An automatic transfer is a transfer that does not need to be drawn by the user, but is instead entered automatically. This transfer takes place on the start condition level.
Auxiliary take-down | The auxiliary take-down grasps the fabric directly under the needle bed, and therefore supports stitch formation. As a result, all fabric-typical requirements, including those of fully fashion knitting, can easily be carried out.
Base line (Shape editor) | The base line is the horizontal coordinate axis in the Shape editor. In contrast to the vertical coordinate axis (center axis) this is not displayed. In general the start line of the shape lies on the base line.
Basic pattern | The pattern referred to as a basic pattern is the pattern generated in the "New pattern" dialog box after start-up. This basic pattern of back stitch forms the basis for the generation of a new pattern.
Border | The stitches on the fabric border.
Cams | Movable cams screwed onto the cam plates form cam trucks that move the needles. They are referred to as a knitting system. Raising and take-down cams are movable. Take-down cams control the stitch tension and are positioned by the knitting program with a step motor. The raising cams control the needles in accordance with the pattern in the different cam trucks for knitting and transfer.
Carriage assembly | The carriage assembly is driven by the drive motor via a toothed belt and runs on a front and back carriage guide rail, which covers the entire length of the machine. The operating path of the carriage assembly is controlled by the knitting program.
Carriage bow | The carriage bows connect the front and back carriage part.
Carriage direction | Direction (left or right) in which the carriage moves.
Carriage part | One front and back carriage part each form a unit together with the carriage bows and the yarn change device. The carriage parts carry the cam plates with the knitting units, consisting of a knitting system, selection system and step motor. Each knitting unit in the front carriage box is allocated an identical knitting unit in the back knitting box.
Carriage stroke | The movement of the carriage assembly in any direction to the left or right.
Center racking | Consecutive transfer rows with different racking are, where possible, grouped to form one stroke.
Checking | Technical editing for a pattern for which technical editing has already been carried out. Here later changes to the pattern are checked for errors and missing data added.
CMS pattern memory | The CMS knitting programs are saved as SINTRAL programs in the pattern memory of the CMS computer. The SINTRAL command PA: establishes as knitting pattern from individual jacquard pictures. Example: PA:20. 5JA1 20. means: 20 needles for basic color - 5 x jacquard motif 1 - 20 needles for basic color.
Color | With the M1 colors are used to represent different yarns and to allocate pattern parameters. With the colors for the yarns a distinction is made between the yarn color, module color and editing color.
Color adjustment | When modules are inserted in the pattern, it is checked whether the color of the stitch row from the module is also present in the pattern row of the pattern. If this is the case, the stitch row from the module is positioned on the stitch row with the same color in the pattern. This procedure is called color adjustment.
Color groups | Within a color scheme there are the three color groups standard, 1:2 multi gauge and technical. The color palette of the color groups standard and 1:2 multi gauge are identical, however these have different yarn numbers for differentiation. The colors from the standard color group are used for drawing color areas within a pattern. The color group 1:2 multi gauge is used to generate multi gauge patterns. Based on the yarn number it is recognized that a multi gauge is concerned and a correct presentation can take place in the fabric view. The colors for the separation rows and the start are contained in the technical color group. A yarn type is also specified for these.
Color jacquard | With color jacquard motifs of colored stitches are knit with the needle selection in the knitting systems and with different colored threads allocated to the individual knitting systems.
Color reduction | When a picture with more than 16 colors is imported, the number of colors is automatically reduced to a maximum of 16 colors, whereby similar colors are combined. The remaining colors can then be further reduced as desired.
Color scheme | Color schemes are present for viewing a fabric in different color compositions. A color scheme is a color palette that you can put together. Each color scheme contains the three color groups standard, 1:2 multi gauge and technical.
Comb take-down | With the comb take-down the fabric pieces are automatically begun on empty needles, cast off after completion and laid in the collecting area of the CMS. For this purpose, a net course whose stitches are grasped by the comb hooks is knitted. The fabric that follows is automatically guided into the fabric take-down.
Combination module | A combination module consists of up to 9 existent modules and can be inserted in the fabric with a variable width and height.
Comments | In the M1 Pattern Workstation comments in the form of text can be defined for an exact position in the fabric and in the technical view of the pattern. In addition, it is possible in the fabric view to attach a pin or a bitmap file to any desired position.
Comments | In the M1 Pattern Workstation comments in the form of text can be defined for an exact position in the fabric and in the technical view of the pattern. In addition, it is possible in the fabric view to attach a pin or a bitmap file to any desired position.
Comments | CMS knitting programs consist of SINTRAL commands and comment lines. The designer or knitter uses comments to explain SINTRAL commands or provide additional information. Example: The yarn carriers used in the fabric and the yarn color required for the design, or the code number of the design. Comment instructions are ignored by the machine during production. Comments are only intended for the operator. Comment lines begin after the line number with a "C".
Connection points | A connection point is defined with one row knitting into and one row knitting out of the module. It therefore designates the points at which the module is connected to the pattern. For the rows lying between those points the yarn carrier moves within the module.
Container files | Container files are files in the STOLL Knit Memory Card Format, however on common data carriers (hard disk, floppy disk, CD or DVD). They have the default file name extension .IMG. In particular, container files are saved on floppy disks for data exchange with the knitting machines (CMS up to ST 468) and pattern preparation units. These files are created and managed with the program STOLL Knit Memory Card.
Context menu | Functions are available in a context menu that refer especially to a certain area of the graphic interface. Context menus are opened with the right mouse button.
Context-sensitive help | The context-sensitive help enables the M1 Online Help on a specific topic to be opened directly. Descriptions of all commands, symbols and views of the M1 interface can be displayed.
Counter-gore | Completion of a gore in order, for example, to obtain a straight fabric again after a wedge-shaped gore.
Coupling width | Spacing of the carriages in the Tandem mode (e.g. 50, 52, 54 inches). The coupling width is specified by the manner of installation of the coupling rod.
CPU | Central Processing Unit
Cursor functions | The functions needle action, module, color, stitch length and the shape attributes are cursor functions. When they are activated, they "hang" on the cursor and can therefore be used for drawing.
Cycle | A cycle is a repetition of rows or columns.
Cycle switch (RS) | In the SINTRAL program knitting rows can be set up and repeated as a cycle, e.g. as a pattern cycle. A cycle begins with RBEG and ends with REND. 19 cycle switches(RS1 - RS19) can be set to 1 - 9999 cycle repetitions each. This means that the number in the cycle switch determines the number of repetitions.
Database | All modules, the Stoll machines and the customer machines are stored in the database. The database with the modules is called the module database and the database with the machines the machine database.
Desktop software | On the graphically oriented user interface of the CMS touch screen all machine functions are accessed and the CMS operating data are displayed. The user interface shows information on the current operating situation in the process.
Dialog box | A window in which information is entered or selected that is required by the program for carrying out actions.
Direct insertion | With direct insertion, the module is not automatically sorted into the existing knitting rows of the pattern. Row adjustment does not occur. Knitting cycles are inserted independent of pattern rows in the module or pattern.
Direct selection | A knitting specification for needle selection (SINTRAL command), a maximum of 64 needles wide, over the entire fabric piece. D = Direct selection of needles over the entire machine width I = Needle selected (knitting) . = Needle not selected (non-knitting)
Display bar | For the following knitting row data or pattern parameters you can display a display bar in the technical view: Yarn carrier path, holding-down jacks, stitch length, fabric take-down and carriage speed. The display bar is shown below the knitting row for the front needle bed and above the knitting row for the back needle bed. Colors are shown in the display bar that are allocated the individual values.
Domain | A group of interconnected computers share data and resources.
Drag & Drop | Manner of working for copying elements (drag) and inserting them again at the desired location (drop).
Editing color | If you want to insert a module with a color other than the existing one into the fabric, then you do not need to change the module color in the module. It is sufficient to select the new color from the Yarn colors toolbar. This color is referred to as the editing color.
Empty row | A traverse of the carriage assembly during which all knitting systems and yarn carriers are inoperative. This is required in exceptional cases.
Fabric pattern | A small section of the fabric produced for visual, gripping, reference and quality inspections.
Fabric piece | A fabric area that is knit in the desired making-up size, for example a front, back or sleeve.
Fabric take-down | This is located under the needle beds and depending on the CMS type consists of the three units: Main take-down, auxiliary take-down and comb take-down. The main take-down, two rubber-coated rollers, is driven by an electronically controlled motor. The auxiliary take-down grasps the fabric directly under the needle beds. With both the take-down force and the take-down speed are programmable. With the comb take-down fabric pieces are automatically begun, guided into the main take-down and cast off following completion.
Fabric View | Graphic 3D presentation of the pattern.
Favorites | The modules in the "Favorites" module group are shown in the "Module bar".
Favorites | Linking to preferred files, directories or websites.
FTD (fabric take-down) | The motor-driven fabric take-down holds the fabric at the desired tension. The fabric take-down value can be adjusted with the knitting program.
Fully fashion knitting | Fabric pieces, for example front pieces or even entire sweaters, can be produced as cut goods or as fully fashion fabric. Fully fashion fabrics result by widening or narrowing stitches at the fabric edge. Cutting work is unnecessary with fully fashion knitting, and less yarn is required. A more valued overall appearance of the clothing item is achieved as well. Fully fashion knitting is possible on all CMS machine models.
Fully fashion knitting with casting off (shaping) | Production of a nearly fully fashion fabric piece (shaping, not fully fashion). In place of narrowing (fixed selvedge stitches), stitch areas are cast off (open selvedge stitches) to save time and yarn during the knitting process. However, with fully fashion knitting considerably more yarn is saved.
Function | A command that can be used in the SINTRAL knitting program with which several knitting lines can be grouped to form a unit. The beginning of the function is marked with FBEG and the end of the function with FEND. The function is given a name, e.g. F:2x1 for a 2x1 start. Functions simplify the knitting programs.
Gore | A gore is understood to be the knitting of additional fabric areas (knitting rows, often wedge-shaped). The gore consists of gore segments. These are knitted consecutively.
Gore function | Automatic generation of the knitting zones (gore segments) of a gore. A tool for this purpose is contained in the gore presentation of the technical view.
Gore preview | Graphic display of the results to be expected within the gore function.
Gore segment | A gore segment is a contiguous knitting zone in which the knitting width changes (becomes larger or smaller) in each knitting row. At least two consecutively knit knitting segments result in a gore.
Gore segment line | Tool in the gore function for defining the gore segments.
Grouping | You can group (combine) several technical rows to form a pattern row. With intarsia and jacquard the grouping is generated automatically. With these Stoll modules it is already specified.
Hardware profile | Describes hardware configuration and properties
Held stitch | This results when a needle holding a stitch does not knit. If several stitch rows of this kind follow consecutively, then this stitch will be stretched increasingly. This technique opens up various pattern design possibilities, such as knop patterns, wave patterns etc.
Holding-down technology | Swiveling holding-down jacks hold down the fabric (holding-down position) on the knock-over edges of the two CMS needle beds when the needles are driven out for stitch formation. The holding-down jacks are open during thread insertion. Control is automatic. The CMS holding-down technology (STOLL patent) enables unusual patterns, multi-dimensional knitting (fabric on fabric) and the production of "technical textiles".
img file | The knitting program (Sintral) and/or machine and order data can be saved to the hard disk, a floppy disk or a Knit Memory Card in a Cardimag.img file. A TC knitting machine that is networked via Ethernet and configured accordingly can, for example, directly access a Cardimag.img file on the hard disk.
Intarsia pattern | Color pattern, whereby the colored pattern threads are not knit through the entire fabric. Usually medallion-like or geometric designs including with a structure.
Intarsia yarn carrier | Swiveling yarn carriers used for the production of intarsia fabrics.
Jacquard | Term for pattern selection named after its inventor Jacquard. Today: Knitting with needles selected in accordance with the pattern. Also a pattern designation, for example 3-color jacquard: Knitting of jacquard motifs (pictures) using knitting yarns in 3 different colors. Or structure jacquard, transfer jacquard etc.
Jacquard color | 256 different jacquard colors are available for the MC jacquard in the jacquard editor. The colors with the color numbers 1 to 40 contain additional jacquard symbols required in the text file of the MC jacquard (*.jac) for the machine knitting program.
Jacquard editor | Image editor for the MC jacquard. This can be generated using the module technique and saved for the M1 (*.jdv) or for the machine (*.jac).
Jacquard editor (module) | Image editor for modules that can be used in the MC jacquard.
Jacquard generators | To generate a jacquard from a color area in the pattern, a jacquard generator (or a jacquard module) is allocated to this area using a dialog box. Jacquard generators determine the structure of the reverse side such as float, stripe, twill and net.
Jacquard group | A jacquard group consists of the yarn fields of a jacquard that was generated with a jacquard generator or a jacquard module. The jacquard groups are displayed in the yarn field view. As a result it can quickly be seen where a jacquard is located in the pattern.
JSA (Jacquard Structure Automatic) | JSA from STOLL enables knitting pattern and knitting program generation with a high level of automation. The user draws the design to be knit directly on the screen. The STOLL pattern workstation SIRIX then automatically generates the knitting program from it for any electronic Stoll flat knitting machine. With this programming technique the specifications for the control and jacquard section are combined in one jacquard line. JSA is also equipped with functions and modules such as binding-off, knitting cables, knitting aran patterns and inserting trimming and pockets.
k&w Shape | A k&w shape consists of closed lines for the body and sleeve that represent an entire article when interconnected.
knit and wear (k&w) | A k&w machine produces fully fashion complete articles. The fabrics come out of the machine ready to wear with a fixed start, closed body, knitted-on arms and a knitted in neck welt. This eliminates the need for fabrication in the sewing shop.
Knit Memory Card (KMC) | The Knit Memory Card is a powerful storage medium for the exchange of pattern data from the pattern workstation to the machine or from machine to machine (CMS up to ST 468). The STOLL Knit Memory Card Adapter is required for reading and writing Knit Memory Cards (KMC).
Knit Memory Card Adapter | The STOLL Knit Memory Card Adapter is required for reading and writing Knit Memory Cards (KMC). This device is connected to a serial port on the computer and addressed via the name of the port.
Knitting in racking | If you set the VJA^0 sintral command (default is VJA^1) the jacquard selection at the back will be kept in relation to the front needle bed. By this you can lay a shape upon a pattern with racking without editing manually. When knitting in racking, a shorter run-time is achieved with a cable stitch by crossing the cable in only one empty row.
Knitting program | Instructions with knitting information for controlling (computer) the Stoll flat knitting machines. Knitting information concern, for example, yarn carriers, fabric take-down, stitch tension, machine speed etc. The machine uses the SINTRAL programming language developed by STOLL, which is based on the BASIC programming language.
Knitting row/stitch row | During knitting each knitting system generates a horizontal stitch row during each stroke to the left or right. A yarn carrier running with each knitting system lays the thread in the needles for stitch formation in the process. A machine with 3 knitting systems knits 3 stitch rows per stroke. The number of stitch rows knit in one stroke corresponds to the number of working knitting systems and yarn carriers. With color jacquard, for example for a three-color jacquard pattern, 3 knitting systems product one stitch row per stroke on the pattern side of the fabric, which consists of three knit color stitch rows.
Knitting system | In each carriage assembly 1, 2, 3 or 4 knitting systems each are housed at the front and back. The knitting system, selection system and step motor form a unit. Electronic selection systems with two selection points each select the needles for knitting, tuck, three-way technique, splitting, transfer and receiving. With a step motor the take-down cams control the stitch tension by pulling in more or less knitting yarn during loop sinking with the needle hooks, forming loose or tight stitches in this way.
LAN (local area network) | Local network
Levels of a pattern | A pattern written in the M1 consists of overlapping layers. The top level overwrites the respective level below it. The layers can be displayed or hidden individually. There are editing levels for the user and special levels for the automatic functions in which these enter their results. Advantages of the level structure: - The automatic functions of the M1 can be switched off by the user during pattern generation and then on again later. - Fully Fashion patterns can be split apart in the basic pattern and the shape - Results of technical editing can be modified by the user.
Limit condition | A limit condition results from a limit module integrated in a simple module. This new module is called a module with limit condition(s).
Limit condition line | Line that must be inserted in the limit module for drawing the needle allocation. This line is shown with a yellow background.
Limit module | A limit module observes the needle allocation of the preceding needles and automatically inserts the necessary transitions from the pattern to the related module. A limit module can only be used in the pattern as part of a module with limit condition(s).
Limit module line | When generating limit modules with limit condition(s), limit module lines are inserted to integrate limit modules. These lines are shown with a red background in the module editor.
Line with knitting instructions | Knitting instructions for the CMS are written in SINTRAL. A CMS knitting program is structured in lines with ascending numbering with SINTRAL information. Each program line begins with a line number, followed by the knitting information contained in the line.
Link | A symbol with which a connection to a file or to a folder is created. When you double-click on a link, the original element is opened.
Local module | A local module is a module present in the pattern, but that has not been saved in the module database.
Logical Zoom | A virtual presentation of the fabric in which the right and left stitches are displayed visible next to each other.
Lost & Found | Lost & Found is a module group in the module explorer. During a database check the links to the lost modules are saved in this module group.
Lost module | The term lost module refers to a module that no longer has a link to the database.
Machine attributes | The machine attributes allow you to make settings to the machine that are taken into account during technical editing.
Machine data | The machine data are machine-specific correction values and settings.
Machine database | The machine database is divided into the Stoll machine database and the customer machine database. All Stoll machines are stored in the Stoll machine database. In the customer machine database you put together your own machine pool. The machine database is accessed via the machine explorer.
Machine Explorer | All Stoll machines are managed in the machine explorer. You can put together your own machine pool from these machines.
Main drive | The carriage assembly is driven via a toothed belt on the back of the CMS machine and via an electronically controlled motor. The carriage assembly is clamped onto the toothed belt and reverses only via the needles selected for knitting or stitch transfer. Here the carriage path is optimized by the RCR system, which results in a considerable production increase.
MC jacquard (*.jac) | The MC jacquard (*.jac) is the jacquard program required by the machine in the text format which contains the jacquard symbols for the knitting program (Sintral). The file can be displayed and edited as text in the program UltraEdit-32 or as a picture in the jacquard editor. The MC jacquard is automatically generated and saved within the pattern for a pattern of the M1. It can be displayed or extracted from within the pattern (Sintral menu).
MC jacquard (*.jdv) | The MC jacquard (*.jdv) is the jacquard program in the M1 format. The file can be displayed and edited as a picture in the jacquard editor.
Module | A module is understood to be frequently used knitting sequences with the related module parameters. Modules are stored in the module database and are managed by the module explorer. You can select the modules from the module bar or from the module explorer and insert them in your pattern.
Module Bar | The modules from the "Favorites (module bar)" module group are available in the module bar.
Module color | The module color is understood to be the yarn color of a module.
Module database | All modules of the pattern workstation are stored in the module database. The module database is accessed via the module explorer and via the module bar.
Module echo | A module echo is a display of the module size of the selected module. In the fabric view the module echo is shown as a picture of the module and in the technical view as a marking.
Module Explorer | All module types are managed in the module explorer. Modules can be selected, displayed, edited, imported, exported, moved and deleted.
Module link | Link of a module from the module database in module explorer and module bar or the connection of the module in the database to the individual uses of the module in various module groups.
Module positioning | If a module is allocated to a color when importing a picture, then the modules can either be filled in a grid so that they are arranged directly above each other, or they can be filled in freely (without a grid). As the module very seldom fits exactly into the color area, insertion is possible with an edge covered by the module or a free edge.
Module tree | Presentation of the module links in the module explorer in a tree-like, hierarchical structure.
Multi gauge | When knitting multi gauge articles, several gauges are realized in one fabric.
My machines | Data of the Stoll knitting machines of the user's own machine pool.
Narrowing | The transferring of selvedge stitches toward the inside to generate the desired shape and size of the sleeve or body element. Following narrowing the stitch-releasing needles are inactive, causing fewer needles to work over the width.
Needle Actions | Needle actions are those characters that can be used to generate the module or pattern in the technical view.
Needle bed | On the CMS flat knitting machine there are two needle beds, a front and a back bed, mounted relative to each other in the shape of a roof. The back needle bed can be offset to the side by up to two inches in both directions with a racking device by means of a step motor. The CMS spring latches are inserted in the grooves of the needle beds, and for needle selection the elements: coupling part, intermediate slider, selector jack with selector spring. The needles of the front needle bed are positioned at a gap opposite the needles in the back needle bed. The CMS 330 TC4 operates with two additional beds. These are mounted horizontally over the needle beds and are equipped with transfer parts. The transfer parts enable fast, lateral transfer of stitches by transferring these from the needles onto the opposite transfer parts and - following racking - back into the needles. Narrowed fully fashion fabric pieces and racking effects are knit extremely economically with this technique.
Needle density | The k&w machines are available for knitting k&w articles in the special gauges 5.2, 6.2 and 7.2. The same gauges are used for knitting multi gauge. The ordinary machine gauge that would match the special gauge is called the needle density.
Needle hook gauge | A needle can have a needle hook that does not match the gauge of the needle.
Needle layout | An empty window in which only the needles are shown as dots. The needle actions can be drawn in here.
Network adapter (network card) | Networking hardware of a computer
NP | The stitch cam position determines the stitch size. The take-down cam is moved into the desired position by the step motor.
Offset | The term "offset" is used when one needle bed is moved to the left or right relative to the other bed. The term "offset stitch" can also be used for the angled position of a knitting stitch to the left or right.
Online help | The entire help that you can run within the M1. The content matches that of the user manual.
Order menu | The Order menu is a list of knitting orders that are worked through consecutively by the knitting machine. The making-up size and quantity for each order are specified in the Order menu. The Order menu can be edited in the M1 Pattern Workstation and saved as a text file with the ending *.ord (Order).
Overrun path | The distance from the end point of the yarn carrier path to the yarn carrier stop position. The overrun path is automatically determined by the technical editing function and displayed in the yarn-carrier display bar of the technical view as a dashed line with a triangle as the end point in white. The length of the overrun path can be changed.
Paste buffer | Paste buffer of the M1 pattern workstation with the pattern elements that have been saved with the function "Picture in paste buffer". The contents of the paste buffer are displayed within the module bar in the Pattern elements module group.
Pattern elements | Pattern areas that are temporarily saved in the clipboard (paste buffer) with the functions Copy and Cut, or have been imported to the paste buffer with the Picture function.
Pattern row | A pattern row represents a block of grouped technical rows.
Pattern-global | Specifications and settings that are to apply to the entire pattern are referred to as pattern-global.
Pattern-local module group | Module group within the module bar in which the modules from the pattern are contained.
Picking-up after pressing-off | For machines of the series 4xx and 3xx - without comb take-down - the "Picking-up after pressing-off" function is provided to enable a knitting start with an "empty needle bed". Either of the two knitting modes 1X1 or R-R is available for this purpose.
Picture import | With the Import picture function you can import pictures in the BMP, TIF and PCX formats and generate a pattern, a pattern element or a shape in the size of the pictures.
Quickinfo | Also called Tool Tip or Tip Text. A brief description of a screen element. The Quickinfo is displayed after a short time when the cursor is positioned on an element.
Racking | The movement of the needle bed from left to right - to generate a racking pattern - or to transfer the stitches when producing cable, aran and pointel patterns. Stepless racking of the back needle bed over 1, 2, 3 etc. needles is possible on the CMS machine with a maximum of 4 inches (100 mm), i.e. a maximum of 48 needles for a gauge of 12. The racking position is electronically monitored and adjusted. For certain fabrics the stitches can be stretched with over and reverse racking.
RCR (intelligent carriage reversal point/Rapid Carriage Return) | On the CMS machine models the length of the carriage stroke is automatically controlled by the computer. The knitting machine computer optimizes the production output of the machine by automatically calculating the shortest carriage path for each knitting row (intelligent RCR system from STOLL).
Reference row | The reference row specifies which row from the module is positioned on which row in the pattern.
Relief jacquard | With a relief jacquard the various colors knit in any given area on only one needle bed (jacquard with transfer).
Round needles | Needles with which the outer stitches on the fabric border are knit.
Row adjustment | Sorting in the rows of a module while inserting them in the pattern.
Scaling | Change the size of an area.
Selan | Online communication system between Stoll knitting machines, pattern units and analysis computers.
Select | Selection and marking of certain elements for further editing.
Selected needle area (SEN) | The Sintral command SEN=1-200 says that the knitting zone of needle 1 (left side of needle bed) extends to needle 200 (size of a fabric piece). If the last needle leaves the knitting system, the carriage assembly reverses immediately. The knitting zone may be different for each row. The SEN command is also used for multi-piece work. Example: three fabric pieces next to each other SEN1=1-210; SEN2=310-520; SEN3=620-830.
Selection | The selection of an area is called selection. The selected area is a pattern element that can be edited further as a module. The selected area is shown lighter or marked with a frame or running frame.
Selection | A selection is a marking within a pattern, a shape or in a dialog box.
Selection system | The selection system chooses the needles for the needle action. Each needle can carry out the following needle actions: - Except for the activity (not knitting) - Tuck - Stitch - Transfer - Delivering - Transfer - Accepting - Split-stitch - Receiving - Split-stitch - Receiving
SEN | Selected needle area. The Sintral command SEN=1-200 tells the CMS machine controller that the knitting zone of needle 1 (left side of needle bed) extends to needle 200 (one fabric piece). The SEN command is also used for multi-piece work. Example: Three fabric pieces next to each other in the needle bed: SEN1=1-210, SEN2=310-520, SEN3=620-830. This means that the first fabric piece ranges from needle 1 - 210, the second fabric piece from needle 310 - 520 and the third fabric piece from needle 620 - 830.
Sequence | A sequence is understood to be a repetition of knitting programs which are knit consecutively. Here the knitting programs are automatically read into the memory of the knitting machine consecutively. As a result, the knitting machine need not wait after completing a knitting program until the operating personnel has read in a new knitting program.
Shape | A shape is a closed line curve that represents a fabric piece.
Shape attributes | The color of the shape edge and the symbols from the shape tools toolbar are shape attributes.
Shape importation | With shape importation you can import shapes in the DXF format for further use in the M1.
Shape view | The shape view is used to show the shape. These can be edited with the icons from the Shape tools toolbar.
Single needle selection | The needles are instructed with SINTRAL commands in the knitting program to carry out the required activity in accordance with the pattern, e.g. "R" - all needles knit a stitch "F" - all needles knit a tuck "0" - all needles do not knit (0 = zero) etc.
Single-carriage machines | Machines with 1 carriage.
Single-Jersey Jacquard | Single-jersey jacquard is produced using the needles of only one needle bed.
Single-jersey jacquard | Single-jersey jacquard is produced using the needles of only one needle bed. Needles selected according to the pattern knit a jacquard pattern.
SINTRAL | STOLL interpreter computer software for all CMS machines. A programming language developed by STOLL with terms usual in the knit goods industry for the commands.
Sintral functions | Sintral functions (<name>.sin) can be added to the pattern. These are inserted in the knitting program by technical editing (Generate Sintral / Jacquard / Setup). They are not visible in the pattern itself. Examples of this are the transition between the fabric pieces for Fully Fashion or the pattern start with which a corresponding Sintral function is used instead of the module technology. The Sintral functions are managed in the pattern parameters and the technical row data.
SIV | Knitting in racking
Size table | Several program lines within the knitting program to which the same cycle switch or counter is allocated. With the size table different sizes can be knit with only one knitting program.
Spacer | No yarn carriers can be allocated to a module. To nevertheless be able to enter different yarn carrier actions, the placeholder is used.
Split function | During the splitting process the stitch is divided during transfer so that only one of the two stitch legs is transferred to the accepting needle. As the transferring needle in the same knitting system immediately forms a stitch, the openings that otherwise occur during transfer are closed.
Start line (Shape editor) | The start line is the first shape line in the basic shape shape element. It embodies the starting width of the shape. When entered it is automatically allocated the basis function.
Starting Condition | The start condition is part of the needle action with transfer. If one of these needle actions is used in the pattern, then it is checked whether the needle assignment to the preceding row has changed in this column. If the needle allocation has changed, then either "Transfer back" or "Transfer forward" is inserted on the start condition level. This is also referred to as "automatic transfer". If the needle allocation has not changed, then nothing is inserted on the start condition level.
Starting line (gore function) | Tool in the gore function for converting an existing diagonal gore segment into a straight knitting zone.
Stitch Echo | Drawing up a selection is shown in the fabric view by selected stitches.
Stitch row | A technical row consisting of the needle actions stitch and/or tuck and/or float and/or split-stitch.
STIXX | STIXX is a device that measures the thread length used and corrects the stitch length by adjusting the take-down parts if necessary.
Stoll applications® | With this knitting technology developed and patented by Stoll, multi-layer applications such as pockets and collars can be produced on a fabric. This results in major advantages in the areas of make-up, checking and deadline monitoring.
Stoll Explorer | The Module explorer and Machine explorer are explorers developed by Stoll for the pattern workstation and are therefore called Stoll explorers. In the Module explorer the module database and in the Machine explorer the machine database are displayed in a hierarchical structure.
Stoll flexible gauge® | With this knitting technology developed and patented by Stoll, fabrics with an extremely broad range of gauges can be produced with one and the same machine, without needle replacement or gauge conversion. This means maximum flexibility with a further reduction in investment costs to be able to react even more quickly and economically to new fashion trends.
Stoll knit and wear® | This knitting technique, developed and patented by Stoll, enables you to knit complete articles in a fully-fashion shape. For example, pullovers complete with sleeves and a collar can be knitted and then put on directly after being removed from the machine in this way. Additional sewing work is not required.
STOLL Knit Memory Card | The STOLL Knit Memory Card (KMC) is a special program and file system for saving pattern and system files. These pattern and system files can be read in the STOLL knitting machines (CMS up to ST 468). KMC file systems can be saved on flash cards (KMCs) or in container files on other data carriers (floppy disks, hard disks). KMC file systems can be managed with the program STOLL Knit Memory Card (Stcard Commander).
Stoll machines | Data of all Stoll knitting machine models in the machine explorer.
Stoll multi-gauges® | This knitting technology developed and patented by Stoll enables knitting of 2 or more gauges combined in one fabric. This eliminates the need for gauge conversion, needle replacement and make-up work. This clearly reduces the through-put times.
Stoll multiflex® | With this take-down system developed and patented by Stoll a reduced fabric distortion is realized with the variable adjustment of the contact pressure of the roller segments. All take-down components (main take-down, upper take-down and comb take-down) are freely programmable. Fault monitoring, e.g. during fabric cast-off, is carried out electronically.
Stoll Pattern Innovations® | Knitting-related work procedures with a high fashion statement exclusively developed by Stoll. These include: Stoll multi-gauges®, Stoll applications®, Stoll racking effects®, Stoll knit and wear®, Stoll flexible gauge®.
Stoll racking effects® | With this knitting technology developed and patented by Stoll, interesting pattern effects can be realized for multi-layer fabrics by knitting with the racked pattern at an angle. This achieves the same effects as those that can otherwise only be produced with machines with auxiliary needle beds. This technology can also be used with 2 or more gauges in one fabric.
Stoll touchcontrol® (TC) | This technology developed and patented by Stoll enables the direct entry of commands by touching symbols on the machine display. The ordinary keyboard has been replace with a touch screen.
Take-down cams | Controlling the needle take-down and specifying the stitch tension with it.
Tandem machines | Machines with two carriages.
Tandem mode | Two carriage assemblies are connected with a coupling rod. In the synchronized movement two fabric pieces with an identical pattern are produced.
TCP/IP (transmission control protocol/Internet protocol) | A series of network protocols that enables communication of different interconnected computers and control systems. The basis for Internet communication.
Technical Assistant | Dialog box for displaying the technical rules and for controlling technical editing.
Technical Editing | Technical editing checks the pattern for errors and adds the remaining information required for knitting. A knitting program (Sintral) can be generated from the result. You can influence technical editing. If technical editing is carried out several times for the pattern, it only represents a test run.
Technical row | Technical rows are the knitting rows and the transfer rows of the pattern. Consecutive technical rows can be combined to form a pattern row. This is referred to as grouping.
Technical row data | The technical row data are pattern data that do not absolutely have to be entered by the user. On the one hand, these data are partially automatically supplemented during technical editing. On the other hand, these data are allocated by the user when he/she notices during knitting on the machine that the pattern cannot be knitted in a certain technical row without these data.
Technical rules | The individual steps of technical editing.
Technical textiles | In addition to knitwear products, technical fabrics are a major application of the CMS flat knitting machines. Single needle control and holding-down technique enable mixing of knitting modes, materials and structures in one piece, and therefore the production of fully fashion fabrics and multi-dimensional bodies. In the process, the following materials are processed depending on the application and use: elastomeres, thermoplastics, glass and ceramic fibers, carbon fibers, metal wires, natural fibers and all technical yarns.
Technical view | Graphic presentation of all needle actions present in the pattern.
Three-dimensional knitting | Fabrics in the third dimension show a marked appearance in the area of outerwear. Multi-dimensional knitting is also used in the area "Technical knitted goods". For example, concave or convex sections (third dimension) and semi-circular sections are achieved by knitting elliptical segments on each other with the gore technique, whereby a considerably larger number of stitches is knit in the center than at the edge of the segments.
Transfer | The transfer of stitches (or tuck loops) is a process in which a stitch is transferred from a front needle to an opposing back needle or vice versa. The transferring needle runs through the stitch-transfer cam truck in the knitting system, and the accepting needle the stitch-acceptance cam truck. Each stitch can be transferred completely or only with one stitch leg (splitting). Stitches are transferred to patterns, for example with transfer patterns or for fully fashion knitting, during narrowing or binding-off.
Transfer rows | A technical row consisting only of the needle actions transfer and/or delayed timing and/or casting off.
Virtual stitch draft | The draft of fabrics with authentic-looking (graphically displayed) knitting stitches on the screen of the pattern workstation (fabric view). This means that fabrics can be simulated and evaluated on the screen.
Wale | The vertical row of stitches in a fabric (along the fabric length)
Widening | If additional needles are brought into operation at the fabric border (widening), then the fabric becomes wider.
WMF Index | Different fabric take-down values that are displayed in the knitting program via an index.
Yarn bridge | A yarn bridge is the connection of an interrupted color surface with a jacquard generator or jacquard module.
Yarn carrier | The task of the yarn carrier is to insert the knitting yarn for the stitch formation in the needles. To do this, it is routed from the yarn-carrier selection unit via the knitting system in the yarn insertion position via the needles.
Yarn carrier field | The yarn fields are grouped to form yarn carrier fields. Each new yarn carrier field results in the use of a new yarn carrier. The allocation can be influenced in the Yarn field allocation dialog box.
Yarn carrier path | The distance to be covered by the yarn carrier. This is automatically determined by the technical editing function from the Insert action. The yarn carrier path is shown in the yarn-carrier display bar of the technical view as a continuous line in the yarn color. The start and end point can be changed.
Yarn carrier position | The position in which the yarn carrier remains after knitting a stitch row.
Yarn carrier rails | Double-profile metal rails mounted over the needle bed.
Yarn carrier selection | The yarn carriers are selected by the yarn-carrier selection unit. They can be activated and deactivated, for example for applications in any required position along the yarn carrier rails. The information for this purpose is contained in the SINTRAL knitting program. The yarn carriers can, for example, automatically be moved into their home position for the new start of a fabric.
Yarn color | To be able to allocate different yarns in the fabric as simply as possible and to make these areas visible, the yarns are represented with colors.
Yarn field | A yarn field is a knitting area in which the same yarn is used. The yarns can be distinguished from each other with the yarn color and the yarn number. Yarn fields are necessary for determining the yarn carrier fields. Each yarn number is allocated its own yarn field. If the area of a yarn number is interrupted by another yarn, then several yarn fields are determined.
Yarn field allocation | In the "Yarn field allocations" dialog box you influence "technical editing". For example, you group several yarn fields to form one yarn carrier field, or assign a yarn field 2 yarn carrier fields, which causes this area to be worked with two yarn carriers.
Yarn field view | The yarn field view is used to clarify where in the pattern which yarn fields have been determined. With the Yarn field allocation dialog box the yarn carrier fields determined from the yarn fields can be organized differently.
Yarn float | Yarn float refers to the thread length that covers one or several non-knitting needles during knitting. This stretches the non-working stitch of the stitch row formed previously and now resting in the needle. Vertical stitch rows are called wales. In the case of yarn floats to total number of stitches in the wales differs. This principle is also used when knitting a single-jersey color jacquard in which two or more colors are combined to form a color stitch row.
Yarn guide | The yarn guide guides the knitting yarn from the bobbin to the needle.
Yarn number | As the yarn colors can be changed individually, each yarn color has a yarn number to enable a clear differentiation of the yarns.
Yarn type | A "yarn type" is allocated to the colors from the "Technical" color group in the "Yarn colors" toolbar. The yarn carriers with this yarn type are automatically entered in the yarn carrier allocation.
Zoom | Zoom is understood to be the set picture size. This can be increased or decreased.


Context

Topics

  • Help on the technical view
  • Online help and operating manual of STOLL Pattern Software M1
  • Help on the fabric view
  • Generate/rename color palette
  • Glossary Reworked Text ( H. Schlotterer )


Help on the fabric view

 Online help and operating manual of STOLL Pattern Software M1 Generate/rename color palette Stoll Customer Support, customer number and PIN are required

Help on the fabric view

The online help has been opened with the fabric view active.

Destination

If you are looking for help on a certain topic:

  1. Click on the icon [image] in the Default toolbar.
    -> A question mark also appears on the cursor.
  2. Click on a position within the software for which help is desired.
    - or -
    Orient yourself with the following list with direct access to the desired topic by clicking the desired topic with the left mouse button.

Further information

  • Fabric View

  • Context menu (fabric view)

  • Control column

  • Overview window

  • Color palette

  • Module data

  • Module Bar

  • Graphical interface

  • Shape view

  • Context menu (shape view)


Glossary Reworked Text ( H. Schlotterer )

 Generate/rename color palette Stoll Customer Support, customer number and PIN are required

Glossary Reworked Text ( H. Schlotterer )

Entries


Online help and operating manual of STOLL Pattern Software M1

 Help on the technical view Help on the fabric view Stoll Customer Support, customer number and PIN are required

M1 Help
Online help and operating manual of STOLL Pattern Software M1

Under Help on help you will find basic information on the M1 Help.


Generate/rename color palette

 Help on the fabric view Glossary&nbsp;&nbsp;&nbsp;Reworked Text ( H. Schlotterer ) Stoll Customer Support, customer number and PIN are required

Generate/rename color palette

Further information

  • Create new color palette

  • Rename color palette


Help on the technical view

 Online help and operating manual of STOLL Pattern Software M1 Stoll Customer Support, customer number and PIN are required

Help on the technical view

The online help has been opened with the technical view active.

Destination

If you are looking for help on a certain topic:

  1. Click on the icon [image] in the Default toolbar.
    -> A question mark also appears on the cursor.
  2. Click on a position within the software for which help is desired.
    - or -
    Orient yourself with the following list with direct access to the desired topic by clicking the desired topic with the left mouse button.

Further information

  • Technical view

  • Context menu (technical view)

  • Control column

  • Overview window

  • Color palette

  • Module data

  • Module Bar

  • Graphical interface

  • Shape view

  • Context menu (shape view)


Neckline

 Stoll Customer Support, customer number and PIN are required

Neckline

The container modules of the k&w Technique / Narrowing / Neckline module group are used by the M1 with k&w-pattern for the narrowing of the neck opening.
Modules for the following types of narrowing are available:

  • V-neck above
  • V-neck underneath
  • Neckline-Rib


Neckline-Rib

 Stoll Customer Support, customer number and PIN are required

Neckline-Rib

Save under: Modules / k&w Technique / Narrowing / V-neck / V-neck underneath

Gauges: All

Existing modules for Narrowing =>

Modules for Layer 0 | Modules for L1
Neckline 2 => L0 | Neckline 2 => L1

Existing modules for Narrowing <=

Modules for Layer 0 | Modules for L1
Neckline 2 <= L0 | Neckline 2 <= L1

Use of these modules

Module | Use
Neckline 2 => L0 | Narrowing the neck opening on L0 by 2 stitches to the right.
Neckline 2 => L1 | Narrowing the neck opening on L1 by 2 stitches to the right.
Neckline 2 <= L0 | Narrowing the neck opening on L0 by 2 stitches to the left.
Neckline 2 <= L1 | Narrowing the neck opening on L1 by 2 stitches to the left.

The container modules contain one repetition module and one connection module each. When inserting these modules the repetition module will be inserted as many times as specified by the user in the shape.
An additional connecting module will be inserted once.

Structure of the container modules => L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep 2 => L0 | 3 | Neckline L0 | 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules <= L0:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Neckline L0 | 1 | Neckline Rep 2 <= L0 | 2 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

With this kind of narrowing the connecting module transfers the stitches to the correct layer before the narrowing.
This is not necessary on the right side. Therefore the connecting module will not be inserted there.

Structure of the container modules => L1:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline Rep 2 => L1 | Neckline L1
 |  | Repetition module | Connection module
Bottom |  |  |

Structure of the container modules <= L1:

 | Left | Center | Right
Top |  |  |
Center | Neckline L1 | Neckline Rep 2 <= L1 |
 | Connection module | Repetition module
Bottom |  |  |

Modules for L1 will be inserted for the opening in back of the body and correspond to the mirror image of the modules for L0.


V-neck above

 Stoll Customer Support, customer number and PIN are required

V-neck above

Save under: Modules / k&w Technique / Narrowing / V-neck / V-neck above

Gauges: All

Existing modules for Narrowing =>

Modules for Layer 0 | Modules for L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Existing modules for Narrowing <=

Modules for Layer 0 | Modules for L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

Use of the modules

Module | Use
Neckline X => L0 | Narrowing the neck opening on L0 by X stitches to the right.
Neckline X => L1 | Narrowing the neck opening on L1 by X stitches to the right.
Neckline X <= L0 | Narrowing the neck opening on L0 by X stitches to the left.
Neckline X <= L1 | Narrowing the neck opening on L1 by X stitches to the left.

* whereas X = 1, 2 or 3

The container modules contain one repetition module and one connection module each. When inserting these modules the repetition module will be inserted as many times as specified by the user in the shape. An additional connecting module will be inserted once.

Structure of the container modules => L0:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline Rep X => L0 Repetition module | Connection above X L0 Connection module
Bottom |  |  |

Structure of the container modules <= L0:

 | Left | Center | Right
Top |  |  |
Center | Connection above X L0 Connection module | Neckline Rep X <= L0 Repetition module |
Bottom |  |  |

The connecting module serves two functions in this case:
First the stitches are transferred to the correct layer before the narrowing in order to hang the narrowed stitches before the stitches of the body.
Then the stitches of the body are transferred after the narrowing on the narrowed stitches.

Structure of the container modules => L1:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline Rep X => L1 Repetition module | Connection above X L1 Connection module
Bottom |  |  |

Structure of the container modules <= L1:

 | Left | Center | Right
Top |  |  |
Top | Connection above X L1 Connection module | Neckline Rep X <= L1 Repetition module |
Bottom |  |  |

Modules for L1 will be inserted for the opening in back of the body and correspond to the mirror image of the modules for L0.


V-neck underneath

 Stoll Customer Support, customer number and PIN are required

V-neck underneath

Save under: Modules / k&w Technique / Narrowing / V-neck / V-neck underneath

Gauges: All

Existing modules for Narrowing =>

Modules for Layer 0 | Modules for L1
Neckline 1 => L0 | Neckline 1 => L1
Neckline 2 => L0 | Neckline 2 => L1
Neckline 3 => L0 | Neckline 3 => L1

Existing modules for Narrowing <=

Modules for Layer 0 | Modules for L1
Neckline 1 <= L0 | Neckline 1 <= L1
Neckline 2 <= L0 | Neckline 2 <= L1
Neckline 3 <= L0 | Neckline 3 <= L1

Use of the modules:

Module | Use
Neckline X => L0 | Narrowing the neck opening on L0 by X stitches to the right.
Neckline X => L1 | Narrowing the neck opening on L1 by X stitches to the right.
Neckline X <= L0 | Narrowing the neck opening on L0 by X stitches to the left.
Neckline X <= L1 | Narrowing the neck opening on L1 by X stitches to the left.

* whereas X = 1, 2 or 3

The container modules contain one repetition module and one connection module each. When inserting these modules the repetition module will be inserted as many times as specified by the user in the shape.
An additional connecting module will be inserted once.

Structure of the container modules => L0:

 | Left | Center |  | Right
Top |  |  |  |
Center |  | Neckline Rep X => L0 | 3 | Clear Layer 1&gt | 4
 |  | Repetition module |  | Connection module
Bottom |  |  |  |

Structure of the container modules <= L0:

 | Left |  | Center |  | Right
Top |  |  |  |  |
Center | Clear Layer 1< L0 | 1 | Neckline Rep X <= L0 | 2 |
 | Connection module |  | Repetition module
Bottom |  |  |  |  |

With this kind of narrowing the connecting module transfers the stitches to the correct layer before the narrowing.

Structure of the container modules => L1:

 | Left | Center | Right
Top |  |  |
Center |  | Neckline Rep X => L1 | Clear Layer 1&gt
 |  | Repetition module | Connection module
Bottom |  |  |

Structure of the container modules <= L1:

 | Left | Center | Right
Top |  |  |
Center | Clear Layer 1< L0 | Neckline Rep X <= L1 |
 | Connection module | Repetition module
Bottom |  |  |

Modules for L1 will be inserted for the opening in back of the body and correspond to the mirror image of the modules for L0.


Knit Memory Card Adapter

 Stoll Customer Support, customer number and PIN are required

Knit Memory Card Adapter

The STOLL Knit Memory Card adapter is required for reading and writing Knit Memory Cards (KMC).

Destination

I. Connect Knit Memory Card Adapter to the pattern workstation:

Note

The mains voltage and voltage specification on the KMC adapter must match.
Use a voltage converter if they are different.

Use only the supplied data cable.

  1. Connect supplied serial cable to the KMC adapter.
  2. Connect supplied serial cable to a serial port (e.g. COM1) of the pattern workstation.
  3. Connect power cable to KMC adapter.
  4. Connect power cable to the pattern workstation.
Destination

II. Start up Knit Memory Card Adapter:

  1. Switch on KMC adapter at power switch.
  2. Start the pattern workstation.
  3. Call up File/Knit-Memory-Card....
    -> STOLL Knit Memory Card program starts.
  4. Call up KMC/Options... menu in the STOLL Knit Memory Card program.
    -> The Options dialog box appears.
  5. Set the serial port used (e.g. COM1) as the default in the Stoll adapter setup section.
  6. Close the dialog box with Apply.
    7. Result

    The Knit Memory Card Adapter is linked to the pattern workstation.
    KMC can be read out, edited and saved.

Further information

  • STOLL Knit Memory Card


Trackball QTRONIX TUQ 90

 Stoll Customer Support, customer number and PIN are required

Trackball QTRONIX TUQ 90

You can connect a trackball of type QTRONIX TUQ 90 to a serial port (COM1 or COM2) of the M1 pattern workstation.

Note

Do not install the driver program on the floppy disk supplied with the trackball.

Destination

I. Deactivate the mouse drivers for any connected serial mice when using the trackball:

  1. Select the Settings function in the Windows Start menu and then select Control Panel.
  2. Open the Mouse properties dialog box by double-clicking Mouse.
  3. Select the Hardware tab.
  4. Select the Microsoft Serial Mouse (IntelliPoint) entry in the Devices table and then click Properties.
  5. Choose the selection Disable device under Device usage.
  6. Confirm with OK.
Destination

II. Activate trackball in M1 program:

  1. Select the Program Settings function from the Tools menu.
  2. Select the Hardware tab.
  3. Select the trackball type and the desired serial interface.
  4. Confirm with OK.

Scrolling with the trackball is active in the view in which the cursor is located. The window need not be activated for this purpose. The following views can be scrolled horizontally and vertically with the trackball: Technical view, fabric view, color presentation of the fabric view, shape view and yarn field view.

The trackball function buttons are assigned to the zoom settings: The left button zooms out and the right button zooms in.

Further information

  • Hardware tab